
-- This Create Table statement may need to be modified to suit your source database. The insert statements should be generic enough to be supported by most databases.

CREATE
    TABLE DateLookup
    (
        DayDate DATE NOT NULL,
        YearDate DATE,
        MonthDate DATE,
        WeekDate DATE,
        QuarterDate DATE,
        MonthDay INT,
        MonthDays INT,
        MonthName VARCHAR(20) ,
        MonthShortName VARCHAR(20) ,
        CalendarYear INT,
        CalendarMonth INT,
        CalendarWeek INT,
        CalendarQuarter INT,
        LeapYear VARCHAR(20),
        MonthWeek INT,
        YearDay INT,
        WeekDay INT,
        DayName VARCHAR(20) ,
        DayShortName VARCHAR(20) ,
        NorthSeason VARCHAR(20) ,
        SouthSeason VARCHAR(20) ,
        PRIMARY KEY (DayDate)
    );



 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-02',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-01-29',  2,  28,  'February',  'Feb',  1950,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-03',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-01-29',  3,  28,  'February',  'Feb',  1950,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-04',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-01-29',  4,  28,  'February',  'Feb',  1950,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-05',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  5,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-06',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  6,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-07',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  7,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-08',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  8,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-09',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  9,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-10',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  10,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-11',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-05',  11,  28,  'February',  'Feb',  1950,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-12',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  12,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-13',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  13,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-14',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  14,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-15',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  15,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-16',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  16,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-17',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  17,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-18',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-12',  18,  28,  'February',  'Feb',  1950,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-19',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  19,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-20',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  20,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-21',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  21,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-22',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  22,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-23',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  23,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-24',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  24,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-25',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-19',  25,  28,  'February',  'Feb',  1950,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-26',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-26',  26,  28,  'February',  'Feb',  1950,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-27',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-26',  27,  28,  'February',  'Feb',  1950,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-02-28',  '1950-01-01',  '1950-01-01',  '1950-02-01',  '1950-02-26',  28,  28,  'February',  'Feb',  1950,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-01',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-02-26',  1,  31,  'March',  'Mar',  1950,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-02',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-02-26',  2,  31,  'March',  'Mar',  1950,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-03',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-02-26',  3,  31,  'March',  'Mar',  1950,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-04',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-02-26',  4,  31,  'March',  'Mar',  1950,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-05',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  5,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-06',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  6,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-07',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  7,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-08',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  8,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-09',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  9,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-10',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  10,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-11',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-05',  11,  31,  'March',  'Mar',  1950,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-12',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  12,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-13',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  13,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-14',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  14,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-15',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  15,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-16',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  16,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-17',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  17,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-18',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-12',  18,  31,  'March',  'Mar',  1950,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-19',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  19,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-20',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  20,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-21',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  21,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-22',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  22,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-23',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  23,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-24',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  24,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-25',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-19',  25,  31,  'March',  'Mar',  1950,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-26',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-26',  26,  31,  'March',  'Mar',  1950,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-27',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-26',  27,  31,  'March',  'Mar',  1950,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-28',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-26',  28,  31,  'March',  'Mar',  1950,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-29',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-26',  29,  31,  'March',  'Mar',  1950,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-30',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-26',  30,  31,  'March',  'Mar',  1950,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-03-31',  '1950-01-01',  '1950-01-01',  '1950-03-01',  '1950-03-26',  31,  31,  'March',  'Mar',  1950,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-01',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-03-26',  1,  30,  'April',  'Apr',  1950,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-02',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  2,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-03',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  3,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-04',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  4,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-05',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  5,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-06',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  6,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-07',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  7,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-08',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-02',  8,  30,  'April',  'Apr',  1950,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-09',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  9,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-10',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  10,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-11',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  11,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-12',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  12,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-13',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  13,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-14',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  14,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-15',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-09',  15,  30,  'April',  'Apr',  1950,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-16',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  16,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-17',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  17,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-18',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  18,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-19',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  19,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-20',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  20,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-21',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  21,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-22',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-16',  22,  30,  'April',  'Apr',  1950,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-23',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  23,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-24',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  24,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-25',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  25,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-26',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  26,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-27',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  27,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-28',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  28,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-29',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-23',  29,  30,  'April',  'Apr',  1950,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-04-30',  '1950-01-01',  '1950-03-01',  '1950-04-01',  '1950-04-30',  30,  30,  'April',  'Apr',  1950,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-01',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-04-30',  1,  31,  'May',  'May',  1950,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-02',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-04-30',  2,  31,  'May',  'May',  1950,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-03',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-04-30',  3,  31,  'May',  'May',  1950,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-04',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-04-30',  4,  31,  'May',  'May',  1950,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-05',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-04-30',  5,  31,  'May',  'May',  1950,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-06',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-04-30',  6,  31,  'May',  'May',  1950,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-07',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  7,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-08',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  8,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-09',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  9,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-10',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  10,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-11',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  11,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-12',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  12,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-13',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-07',  13,  31,  'May',  'May',  1950,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-14',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  14,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-15',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  15,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-16',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  16,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-17',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  17,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-18',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  18,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-19',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  19,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-20',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-14',  20,  31,  'May',  'May',  1950,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-21',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  21,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-22',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  22,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-23',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  23,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-24',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  24,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-25',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  25,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-26',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  26,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-27',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-21',  27,  31,  'May',  'May',  1950,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-28',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-28',  28,  31,  'May',  'May',  1950,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-29',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-28',  29,  31,  'May',  'May',  1950,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-30',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-28',  30,  31,  'May',  'May',  1950,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-05-31',  '1950-01-01',  '1950-03-01',  '1950-05-01',  '1950-05-28',  31,  31,  'May',  'May',  1950,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-01',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-05-28',  1,  30,  'June',  'Jun',  1950,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-02',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-05-28',  2,  30,  'June',  'Jun',  1950,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-03',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-05-28',  3,  30,  'June',  'Jun',  1950,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-04',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  4,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-05',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  5,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-06',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  6,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-07',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  7,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-08',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  8,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-09',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  9,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-10',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-04',  10,  30,  'June',  'Jun',  1950,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-11',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  11,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-12',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  12,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-13',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  13,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-14',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  14,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-15',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  15,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-16',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  16,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-17',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-11',  17,  30,  'June',  'Jun',  1950,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-18',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  18,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-19',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  19,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-20',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  20,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-21',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  21,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-22',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  22,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-23',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  23,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-24',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-18',  24,  30,  'June',  'Jun',  1950,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-25',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-25',  25,  30,  'June',  'Jun',  1950,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-26',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-25',  26,  30,  'June',  'Jun',  1950,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-27',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-25',  27,  30,  'June',  'Jun',  1950,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-28',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-25',  28,  30,  'June',  'Jun',  1950,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-29',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-25',  29,  30,  'June',  'Jun',  1950,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-06-30',  '1950-01-01',  '1950-03-01',  '1950-06-01',  '1950-06-25',  30,  30,  'June',  'Jun',  1950,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-01',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-06-25',  1,  31,  'July',  'Jul',  1950,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-02',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  2,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-03',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  3,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-04',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  4,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-05',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  5,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-06',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  6,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-07',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  7,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-08',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-02',  8,  31,  'July',  'Jul',  1950,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-09',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  9,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-10',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  10,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-11',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  11,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-12',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  12,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-13',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  13,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-14',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  14,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-15',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-09',  15,  31,  'July',  'Jul',  1950,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-16',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  16,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-17',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  17,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-18',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  18,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-19',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  19,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-20',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  20,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-21',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  21,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-22',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-16',  22,  31,  'July',  'Jul',  1950,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-23',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  23,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-24',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  24,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-25',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  25,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-26',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  26,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-27',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  27,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-28',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  28,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-29',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-23',  29,  31,  'July',  'Jul',  1950,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-30',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-30',  30,  31,  'July',  'Jul',  1950,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-07-31',  '1950-01-01',  '1950-06-01',  '1950-07-01',  '1950-07-30',  31,  31,  'July',  'Jul',  1950,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-01',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-07-30',  1,  31,  'August',  'Aug',  1950,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-02',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-07-30',  2,  31,  'August',  'Aug',  1950,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-03',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-07-30',  3,  31,  'August',  'Aug',  1950,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-04',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-07-30',  4,  31,  'August',  'Aug',  1950,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-05',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-07-30',  5,  31,  'August',  'Aug',  1950,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-06',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  6,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-07',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  7,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-08',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  8,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-09',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  9,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-10',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  10,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-11',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  11,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-12',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-06',  12,  31,  'August',  'Aug',  1950,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-13',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  13,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-14',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  14,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-15',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  15,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-16',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  16,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-17',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  17,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-18',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  18,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-19',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-13',  19,  31,  'August',  'Aug',  1950,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-20',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  20,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-21',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  21,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-22',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  22,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-23',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  23,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-24',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  24,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-25',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  25,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-26',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-20',  26,  31,  'August',  'Aug',  1950,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-27',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-27',  27,  31,  'August',  'Aug',  1950,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-28',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-27',  28,  31,  'August',  'Aug',  1950,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-29',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-27',  29,  31,  'August',  'Aug',  1950,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-30',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-27',  30,  31,  'August',  'Aug',  1950,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-08-31',  '1950-01-01',  '1950-06-01',  '1950-08-01',  '1950-08-27',  31,  31,  'August',  'Aug',  1950,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-01',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-08-27',  1,  30,  'September',  'Sep',  1950,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-02',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-08-27',  2,  30,  'September',  'Sep',  1950,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-03',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  3,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-04',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  4,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-05',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  5,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-06',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  6,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-07',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  7,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-08',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  8,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-09',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-03',  9,  30,  'September',  'Sep',  1950,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-10',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  10,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-11',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  11,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-12',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  12,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-13',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  13,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-14',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  14,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-15',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  15,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-16',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-10',  16,  30,  'September',  'Sep',  1950,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-17',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  17,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-18',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  18,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-19',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  19,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-20',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  20,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-21',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  21,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-22',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  22,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-23',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-17',  23,  30,  'September',  'Sep',  1950,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-24',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  24,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-25',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  25,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-26',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  26,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-27',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  27,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-28',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  28,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-29',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  29,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-09-30',  '1950-01-01',  '1950-06-01',  '1950-09-01',  '1950-09-24',  30,  30,  'September',  'Sep',  1950,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-01',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  1,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-02',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  2,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-03',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  3,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-04',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  4,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-05',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  5,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-06',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  6,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-07',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-01',  7,  31,  'October',  'Oct',  1950,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-08',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  8,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-09',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  9,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-10',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  10,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-11',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  11,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-12',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  12,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-13',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  13,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-14',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-08',  14,  31,  'October',  'Oct',  1950,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-15',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  15,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-16',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  16,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-17',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  17,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-18',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  18,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-19',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  19,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-20',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  20,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-21',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-15',  21,  31,  'October',  'Oct',  1950,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-22',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  22,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-23',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  23,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-24',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  24,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-25',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  25,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-26',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  26,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-27',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  27,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-28',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-22',  28,  31,  'October',  'Oct',  1950,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-29',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-29',  29,  31,  'October',  'Oct',  1950,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-30',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-29',  30,  31,  'October',  'Oct',  1950,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-10-31',  '1950-01-01',  '1950-09-01',  '1950-10-01',  '1950-10-29',  31,  31,  'October',  'Oct',  1950,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-01',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-10-29',  1,  30,  'November',  'Nov',  1950,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-02',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-10-29',  2,  30,  'November',  'Nov',  1950,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-03',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-10-29',  3,  30,  'November',  'Nov',  1950,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-04',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-10-29',  4,  30,  'November',  'Nov',  1950,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-05',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  5,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-06',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  6,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-07',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  7,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-08',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  8,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-09',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  9,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-10',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  10,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-11',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-05',  11,  30,  'November',  'Nov',  1950,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-12',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  12,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-13',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  13,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-14',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  14,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-15',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  15,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-16',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  16,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-17',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  17,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-18',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-12',  18,  30,  'November',  'Nov',  1950,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-19',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  19,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-20',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  20,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-21',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  21,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-22',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  22,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-23',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  23,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-24',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  24,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-25',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-19',  25,  30,  'November',  'Nov',  1950,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-26',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-26',  26,  30,  'November',  'Nov',  1950,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-27',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-26',  27,  30,  'November',  'Nov',  1950,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-28',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-26',  28,  30,  'November',  'Nov',  1950,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-29',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-26',  29,  30,  'November',  'Nov',  1950,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-11-30',  '1950-01-01',  '1950-09-01',  '1950-11-01',  '1950-11-26',  30,  30,  'November',  'Nov',  1950,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-01',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-11-26',  1,  31,  'December',  'Dec',  1950,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-02',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-11-26',  2,  31,  'December',  'Dec',  1950,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-03',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  3,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-04',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  4,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-05',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  5,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-06',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  6,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-07',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  7,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-08',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  8,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-09',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-03',  9,  31,  'December',  'Dec',  1950,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-10',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  10,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-11',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  11,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-12',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  12,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-13',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  13,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-14',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  14,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-15',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  15,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-16',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-10',  16,  31,  'December',  'Dec',  1950,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-17',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  17,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-18',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  18,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-19',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  19,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-20',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  20,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-21',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  21,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-22',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  22,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-23',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-17',  23,  31,  'December',  'Dec',  1950,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-24',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  24,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-25',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  25,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-26',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  26,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-27',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  27,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-28',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  28,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-29',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  29,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-30',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-24',  30,  31,  'December',  'Dec',  1950,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1950-12-31',  '1950-01-01',  '1950-09-01',  '1950-12-01',  '1950-12-31',  31,  31,  'December',  'Dec',  1950,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1950-12-31',  1,  31,  'January',  'Jan',  1951,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-02',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1950-12-31',  2,  31,  'January',  'Jan',  1951,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-03',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1950-12-31',  3,  31,  'January',  'Jan',  1951,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-04',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1950-12-31',  4,  31,  'January',  'Jan',  1951,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-05',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1950-12-31',  5,  31,  'January',  'Jan',  1951,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-06',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1950-12-31',  6,  31,  'January',  'Jan',  1951,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-07',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  7,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-08',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  8,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-09',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  9,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-10',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  10,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-11',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  11,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-12',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  12,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-13',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-07',  13,  31,  'January',  'Jan',  1951,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-14',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  14,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-15',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  15,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-16',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  16,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-17',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  17,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-18',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  18,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-19',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  19,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-20',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-14',  20,  31,  'January',  'Jan',  1951,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-21',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  21,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-22',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  22,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-23',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  23,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-24',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  24,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-25',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  25,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-26',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  26,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-27',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-21',  27,  31,  'January',  'Jan',  1951,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-28',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-28',  28,  31,  'January',  'Jan',  1951,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-29',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-28',  29,  31,  'January',  'Jan',  1951,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-30',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-28',  30,  31,  'January',  'Jan',  1951,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-01-31',  '1951-01-01',  '1951-01-01',  '1951-01-01',  '1951-01-28',  31,  31,  'January',  'Jan',  1951,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-01',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-01-28',  1,  28,  'February',  'Feb',  1951,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-02',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-01-28',  2,  28,  'February',  'Feb',  1951,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-03',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-01-28',  3,  28,  'February',  'Feb',  1951,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-04',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  4,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-05',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  5,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-06',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  6,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-07',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  7,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-08',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  8,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-09',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  9,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-10',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-04',  10,  28,  'February',  'Feb',  1951,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-11',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  11,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-12',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  12,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-13',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  13,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-14',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  14,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-15',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  15,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-16',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  16,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-17',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-11',  17,  28,  'February',  'Feb',  1951,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-18',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  18,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-19',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  19,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-20',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  20,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-21',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  21,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-22',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  22,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-23',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  23,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-24',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-18',  24,  28,  'February',  'Feb',  1951,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-25',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-25',  25,  28,  'February',  'Feb',  1951,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-26',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-25',  26,  28,  'February',  'Feb',  1951,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-27',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-25',  27,  28,  'February',  'Feb',  1951,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-02-28',  '1951-01-01',  '1951-01-01',  '1951-02-01',  '1951-02-25',  28,  28,  'February',  'Feb',  1951,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-01',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-02-25',  1,  31,  'March',  'Mar',  1951,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-02',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-02-25',  2,  31,  'March',  'Mar',  1951,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-03',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-02-25',  3,  31,  'March',  'Mar',  1951,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-04',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  4,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-05',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  5,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-06',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  6,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-07',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  7,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-08',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  8,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-09',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  9,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-10',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-04',  10,  31,  'March',  'Mar',  1951,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-11',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  11,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-12',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  12,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-13',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  13,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-14',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  14,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-15',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  15,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-16',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  16,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-17',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-11',  17,  31,  'March',  'Mar',  1951,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-18',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  18,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-19',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  19,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-20',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  20,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-21',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  21,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-22',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  22,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-23',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  23,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-24',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-18',  24,  31,  'March',  'Mar',  1951,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-25',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  25,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-26',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  26,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-27',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  27,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-28',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  28,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-29',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  29,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-30',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  30,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-03-31',  '1951-01-01',  '1951-01-01',  '1951-03-01',  '1951-03-25',  31,  31,  'March',  'Mar',  1951,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-01',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  1,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-02',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  2,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-03',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  3,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-04',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  4,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-05',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  5,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-06',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  6,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-07',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-01',  7,  30,  'April',  'Apr',  1951,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-08',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  8,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-09',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  9,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-10',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  10,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-11',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  11,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-12',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  12,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-13',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  13,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-14',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-08',  14,  30,  'April',  'Apr',  1951,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-15',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  15,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-16',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  16,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-17',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  17,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-18',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  18,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-19',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  19,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-20',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  20,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-21',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-15',  21,  30,  'April',  'Apr',  1951,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-22',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  22,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-23',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  23,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-24',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  24,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-25',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  25,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-26',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  26,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-27',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  27,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-28',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-22',  28,  30,  'April',  'Apr',  1951,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-29',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-29',  29,  30,  'April',  'Apr',  1951,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-04-30',  '1951-01-01',  '1951-03-01',  '1951-04-01',  '1951-04-29',  30,  30,  'April',  'Apr',  1951,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-01',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-04-29',  1,  31,  'May',  'May',  1951,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-02',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-04-29',  2,  31,  'May',  'May',  1951,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-03',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-04-29',  3,  31,  'May',  'May',  1951,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-04',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-04-29',  4,  31,  'May',  'May',  1951,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-05',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-04-29',  5,  31,  'May',  'May',  1951,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-06',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  6,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-07',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  7,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-08',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  8,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-09',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  9,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-10',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  10,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-11',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  11,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-12',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-06',  12,  31,  'May',  'May',  1951,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-13',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  13,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-14',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  14,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-15',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  15,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-16',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  16,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-17',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  17,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-18',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  18,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-19',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-13',  19,  31,  'May',  'May',  1951,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-20',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  20,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-21',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  21,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-22',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  22,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-23',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  23,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-24',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  24,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-25',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  25,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-26',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-20',  26,  31,  'May',  'May',  1951,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-27',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-27',  27,  31,  'May',  'May',  1951,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-28',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-27',  28,  31,  'May',  'May',  1951,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-29',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-27',  29,  31,  'May',  'May',  1951,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-30',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-27',  30,  31,  'May',  'May',  1951,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-05-31',  '1951-01-01',  '1951-03-01',  '1951-05-01',  '1951-05-27',  31,  31,  'May',  'May',  1951,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-01',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-05-27',  1,  30,  'June',  'Jun',  1951,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-02',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-05-27',  2,  30,  'June',  'Jun',  1951,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-03',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  3,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-04',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  4,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-05',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  5,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-06',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  6,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-07',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  7,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-08',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  8,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-09',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-03',  9,  30,  'June',  'Jun',  1951,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-10',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  10,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-11',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  11,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-12',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  12,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-13',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  13,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-14',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  14,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-15',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  15,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-16',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-10',  16,  30,  'June',  'Jun',  1951,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-17',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  17,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-18',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  18,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-19',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  19,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-20',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  20,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-21',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  21,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-22',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  22,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-23',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-17',  23,  30,  'June',  'Jun',  1951,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-24',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  24,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-25',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  25,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-26',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  26,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-27',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  27,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-28',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  28,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-29',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  29,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-06-30',  '1951-01-01',  '1951-03-01',  '1951-06-01',  '1951-06-24',  30,  30,  'June',  'Jun',  1951,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-01',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  1,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-02',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  2,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-03',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  3,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-04',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  4,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-05',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  5,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-06',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  6,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-07',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-01',  7,  31,  'July',  'Jul',  1951,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-08',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  8,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-09',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  9,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-10',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  10,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-11',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  11,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-12',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  12,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-13',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  13,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-14',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-08',  14,  31,  'July',  'Jul',  1951,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-15',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  15,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-16',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  16,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-17',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  17,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-18',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  18,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-19',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  19,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-20',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  20,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-21',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-15',  21,  31,  'July',  'Jul',  1951,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-22',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  22,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-23',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  23,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-24',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  24,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-25',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  25,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-26',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  26,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-27',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  27,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-28',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-22',  28,  31,  'July',  'Jul',  1951,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-29',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-29',  29,  31,  'July',  'Jul',  1951,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-30',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-29',  30,  31,  'July',  'Jul',  1951,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-07-31',  '1951-01-01',  '1951-06-01',  '1951-07-01',  '1951-07-29',  31,  31,  'July',  'Jul',  1951,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-01',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-07-29',  1,  31,  'August',  'Aug',  1951,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-02',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-07-29',  2,  31,  'August',  'Aug',  1951,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-03',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-07-29',  3,  31,  'August',  'Aug',  1951,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-04',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-07-29',  4,  31,  'August',  'Aug',  1951,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-05',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  5,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-06',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  6,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-07',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  7,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-08',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  8,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-09',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  9,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-10',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  10,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-11',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-05',  11,  31,  'August',  'Aug',  1951,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-12',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  12,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-13',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  13,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-14',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  14,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-15',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  15,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-16',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  16,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-17',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  17,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-18',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-12',  18,  31,  'August',  'Aug',  1951,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-19',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  19,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-20',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  20,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-21',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  21,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-22',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  22,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-23',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  23,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-24',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  24,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-25',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-19',  25,  31,  'August',  'Aug',  1951,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-26',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-26',  26,  31,  'August',  'Aug',  1951,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-27',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-26',  27,  31,  'August',  'Aug',  1951,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-28',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-26',  28,  31,  'August',  'Aug',  1951,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-29',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-26',  29,  31,  'August',  'Aug',  1951,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-30',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-26',  30,  31,  'August',  'Aug',  1951,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-08-31',  '1951-01-01',  '1951-06-01',  '1951-08-01',  '1951-08-26',  31,  31,  'August',  'Aug',  1951,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-01',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-08-26',  1,  30,  'September',  'Sep',  1951,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-02',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  2,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-03',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  3,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-04',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  4,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-05',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  5,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-06',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  6,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-07',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  7,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-08',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-02',  8,  30,  'September',  'Sep',  1951,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-09',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  9,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-10',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  10,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-11',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  11,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-12',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  12,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-13',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  13,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-14',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  14,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-15',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-09',  15,  30,  'September',  'Sep',  1951,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-16',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  16,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-17',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  17,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-18',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  18,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-19',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  19,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-20',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  20,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-21',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  21,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-22',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-16',  22,  30,  'September',  'Sep',  1951,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-23',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  23,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-24',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  24,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-25',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  25,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-26',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  26,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-27',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  27,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-28',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  28,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-29',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-23',  29,  30,  'September',  'Sep',  1951,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-09-30',  '1951-01-01',  '1951-06-01',  '1951-09-01',  '1951-09-30',  30,  30,  'September',  'Sep',  1951,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-01',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-09-30',  1,  31,  'October',  'Oct',  1951,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-02',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-09-30',  2,  31,  'October',  'Oct',  1951,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-03',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-09-30',  3,  31,  'October',  'Oct',  1951,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-04',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-09-30',  4,  31,  'October',  'Oct',  1951,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-05',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-09-30',  5,  31,  'October',  'Oct',  1951,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-06',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-09-30',  6,  31,  'October',  'Oct',  1951,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-07',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  7,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-08',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  8,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-09',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  9,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-10',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  10,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-11',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  11,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-12',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  12,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-13',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-07',  13,  31,  'October',  'Oct',  1951,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-14',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  14,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-15',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  15,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-16',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  16,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-17',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  17,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-18',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  18,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-19',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  19,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-20',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-14',  20,  31,  'October',  'Oct',  1951,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-21',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  21,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-22',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  22,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-23',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  23,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-24',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  24,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-25',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  25,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-26',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  26,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-27',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-21',  27,  31,  'October',  'Oct',  1951,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-28',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-28',  28,  31,  'October',  'Oct',  1951,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-29',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-28',  29,  31,  'October',  'Oct',  1951,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-30',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-28',  30,  31,  'October',  'Oct',  1951,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-10-31',  '1951-01-01',  '1951-09-01',  '1951-10-01',  '1951-10-28',  31,  31,  'October',  'Oct',  1951,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-01',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-10-28',  1,  30,  'November',  'Nov',  1951,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-02',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-10-28',  2,  30,  'November',  'Nov',  1951,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-03',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-10-28',  3,  30,  'November',  'Nov',  1951,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-04',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  4,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-05',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  5,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-06',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  6,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-07',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  7,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-08',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  8,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-09',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  9,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-10',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-04',  10,  30,  'November',  'Nov',  1951,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-11',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  11,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-12',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  12,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-13',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  13,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-14',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  14,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-15',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  15,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-16',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  16,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-17',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-11',  17,  30,  'November',  'Nov',  1951,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-18',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  18,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-19',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  19,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-20',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  20,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-21',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  21,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-22',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  22,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-23',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  23,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-24',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-18',  24,  30,  'November',  'Nov',  1951,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-25',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-25',  25,  30,  'November',  'Nov',  1951,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-26',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-25',  26,  30,  'November',  'Nov',  1951,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-27',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-25',  27,  30,  'November',  'Nov',  1951,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-28',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-25',  28,  30,  'November',  'Nov',  1951,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-29',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-25',  29,  30,  'November',  'Nov',  1951,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-11-30',  '1951-01-01',  '1951-09-01',  '1951-11-01',  '1951-11-25',  30,  30,  'November',  'Nov',  1951,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-01',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-11-25',  1,  31,  'December',  'Dec',  1951,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-02',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  2,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-03',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  3,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-04',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  4,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-05',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  5,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-06',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  6,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-07',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  7,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-08',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-02',  8,  31,  'December',  'Dec',  1951,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-09',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  9,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-10',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  10,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-11',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  11,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-12',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  12,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-13',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  13,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-14',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  14,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-15',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-09',  15,  31,  'December',  'Dec',  1951,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-16',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  16,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-17',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  17,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-18',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  18,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-19',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  19,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-20',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  20,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-21',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  21,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-22',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-16',  22,  31,  'December',  'Dec',  1951,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-23',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  23,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-24',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  24,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-25',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  25,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-26',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  26,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-27',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  27,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-28',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  28,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-29',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-23',  29,  31,  'December',  'Dec',  1951,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-30',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-30',  30,  31,  'December',  'Dec',  1951,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1951-12-31',  '1951-01-01',  '1951-09-01',  '1951-12-01',  '1951-12-30',  31,  31,  'December',  'Dec',  1951,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1951-12-30',  1,  31,  'January',  'Jan',  1952,  1,  1,  1,  'YES',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-02',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1951-12-30',  2,  31,  'January',  'Jan',  1952,  1,  1,  1,  'YES',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-03',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1951-12-30',  3,  31,  'January',  'Jan',  1952,  1,  1,  1,  'YES',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-04',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1951-12-30',  4,  31,  'January',  'Jan',  1952,  1,  1,  1,  'YES',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-05',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1951-12-30',  5,  31,  'January',  'Jan',  1952,  1,  1,  1,  'YES',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-06',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  6,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-07',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  7,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-08',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  8,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-09',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  9,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-10',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  10,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-11',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  11,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-12',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-06',  12,  31,  'January',  'Jan',  1952,  1,  2,  1,  'YES',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-13',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  13,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-14',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  14,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-15',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  15,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-16',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  16,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-17',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  17,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-18',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  18,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-19',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-13',  19,  31,  'January',  'Jan',  1952,  1,  3,  1,  'YES',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-20',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  20,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-21',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  21,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-22',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  22,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-23',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  23,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-24',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  24,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-25',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  25,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-26',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-20',  26,  31,  'January',  'Jan',  1952,  1,  4,  1,  'YES',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-27',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-27',  27,  31,  'January',  'Jan',  1952,  1,  5,  1,  'YES',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-28',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-27',  28,  31,  'January',  'Jan',  1952,  1,  5,  1,  'YES',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-29',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-27',  29,  31,  'January',  'Jan',  1952,  1,  5,  1,  'YES',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-30',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-27',  30,  31,  'January',  'Jan',  1952,  1,  5,  1,  'YES',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-01-31',  '1952-01-01',  '1952-01-01',  '1952-01-01',  '1952-01-27',  31,  31,  'January',  'Jan',  1952,  1,  5,  1,  'YES',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-01',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-01-27',  1,  29,  'February',  'Feb',  1952,  2,  5,  1,  'YES',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-02',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-01-27',  2,  29,  'February',  'Feb',  1952,  2,  5,  1,  'YES',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-03',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  3,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-04',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  4,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-05',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  5,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-06',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  6,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-07',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  7,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-08',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  8,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-09',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-03',  9,  29,  'February',  'Feb',  1952,  2,  6,  1,  'YES',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-10',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  10,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-11',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  11,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-12',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  12,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-13',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  13,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-14',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  14,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-15',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  15,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-16',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-10',  16,  29,  'February',  'Feb',  1952,  2,  7,  1,  'YES',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-17',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  17,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-18',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  18,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-19',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  19,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-20',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  20,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-21',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  21,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-22',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  22,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-23',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-17',  23,  29,  'February',  'Feb',  1952,  2,  8,  1,  'YES',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-24',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-24',  24,  29,  'February',  'Feb',  1952,  2,  9,  1,  'YES',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-25',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-24',  25,  29,  'February',  'Feb',  1952,  2,  9,  1,  'YES',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-26',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-24',  26,  29,  'February',  'Feb',  1952,  2,  9,  1,  'YES',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-27',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-24',  27,  29,  'February',  'Feb',  1952,  2,  9,  1,  'YES',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-28',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-24',  28,  29,  'February',  'Feb',  1952,  2,  9,  1,  'YES',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-02-29',  '1952-01-01',  '1952-01-01',  '1952-02-01',  '1952-02-24',  29,  29,  'February',  'Feb',  1952,  2,  9,  1,  'YES',  5,  60,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-01',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-02-24',  1,  31,  'March',  'Mar',  1952,  3,  9,  1,  'YES',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-02',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  2,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-03',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  3,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-04',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  4,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-05',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  5,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-06',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  6,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-07',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  7,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-08',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-02',  8,  31,  'March',  'Mar',  1952,  3,  10,  1,  'YES',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-09',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  9,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-10',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  10,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-11',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  11,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-12',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  12,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-13',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  13,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-14',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  14,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-15',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-09',  15,  31,  'March',  'Mar',  1952,  3,  11,  1,  'YES',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-16',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  16,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-17',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  17,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-18',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  18,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-19',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  19,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-20',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  20,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-21',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  21,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-22',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-16',  22,  31,  'March',  'Mar',  1952,  3,  12,  1,  'YES',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-23',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  23,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-24',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  24,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-25',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  25,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-26',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  26,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-27',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  27,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-28',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  28,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-29',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-23',  29,  31,  'March',  'Mar',  1952,  3,  13,  1,  'YES',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-30',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-30',  30,  31,  'March',  'Mar',  1952,  3,  14,  1,  'YES',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-03-31',  '1952-01-01',  '1952-01-01',  '1952-03-01',  '1952-03-30',  31,  31,  'March',  'Mar',  1952,  3,  14,  1,  'YES',  6,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-01',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-03-30',  1,  30,  'April',  'Apr',  1952,  4,  14,  2,  'YES',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-02',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-03-30',  2,  30,  'April',  'Apr',  1952,  4,  14,  2,  'YES',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-03',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-03-30',  3,  30,  'April',  'Apr',  1952,  4,  14,  2,  'YES',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-04',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-03-30',  4,  30,  'April',  'Apr',  1952,  4,  14,  2,  'YES',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-05',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-03-30',  5,  30,  'April',  'Apr',  1952,  4,  14,  2,  'YES',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-06',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  6,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-07',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  7,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-08',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  8,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-09',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  9,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-10',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  10,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-11',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  11,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-12',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-06',  12,  30,  'April',  'Apr',  1952,  4,  15,  2,  'YES',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-13',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  13,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-14',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  14,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-15',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  15,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-16',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  16,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-17',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  17,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-18',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  18,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-19',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-13',  19,  30,  'April',  'Apr',  1952,  4,  16,  2,  'YES',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-20',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  20,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-21',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  21,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-22',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  22,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-23',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  23,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-24',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  24,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-25',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  25,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-26',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-20',  26,  30,  'April',  'Apr',  1952,  4,  17,  2,  'YES',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-27',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-27',  27,  30,  'April',  'Apr',  1952,  4,  18,  2,  'YES',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-28',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-27',  28,  30,  'April',  'Apr',  1952,  4,  18,  2,  'YES',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-29',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-27',  29,  30,  'April',  'Apr',  1952,  4,  18,  2,  'YES',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-04-30',  '1952-01-01',  '1952-03-01',  '1952-04-01',  '1952-04-27',  30,  30,  'April',  'Apr',  1952,  4,  18,  2,  'YES',  5,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-01',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-04-27',  1,  31,  'May',  'May',  1952,  5,  18,  2,  'YES',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-02',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-04-27',  2,  31,  'May',  'May',  1952,  5,  18,  2,  'YES',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-03',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-04-27',  3,  31,  'May',  'May',  1952,  5,  18,  2,  'YES',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-04',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  4,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-05',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  5,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-06',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  6,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-07',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  7,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-08',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  8,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-09',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  9,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-10',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-04',  10,  31,  'May',  'May',  1952,  5,  19,  2,  'YES',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-11',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  11,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-12',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  12,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-13',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  13,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-14',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  14,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-15',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  15,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-16',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  16,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-17',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-11',  17,  31,  'May',  'May',  1952,  5,  20,  2,  'YES',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-18',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  18,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-19',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  19,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-20',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  20,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-21',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  21,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-22',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  22,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-23',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  23,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-24',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-18',  24,  31,  'May',  'May',  1952,  5,  21,  2,  'YES',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-25',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  25,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-26',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  26,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-27',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  27,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-28',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  28,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-29',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  29,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-30',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  30,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-05-31',  '1952-01-01',  '1952-03-01',  '1952-05-01',  '1952-05-25',  31,  31,  'May',  'May',  1952,  5,  22,  2,  'YES',  5,  152,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-01',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  1,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-02',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  2,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-03',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  3,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-04',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  4,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-05',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  5,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-06',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  6,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-07',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-01',  7,  30,  'June',  'Jun',  1952,  6,  23,  2,  'YES',  1,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-08',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  8,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-09',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  9,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-10',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  10,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-11',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  11,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-12',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  12,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-13',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  13,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-14',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-08',  14,  30,  'June',  'Jun',  1952,  6,  24,  2,  'YES',  2,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-15',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  15,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-16',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  16,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-17',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  17,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-18',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  18,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-19',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  19,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-20',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  20,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-21',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-15',  21,  30,  'June',  'Jun',  1952,  6,  25,  2,  'YES',  3,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-22',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  22,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-23',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  23,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-24',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  24,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-25',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  25,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-26',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  26,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-27',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  27,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-28',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-22',  28,  30,  'June',  'Jun',  1952,  6,  26,  2,  'YES',  4,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-29',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-29',  29,  30,  'June',  'Jun',  1952,  6,  27,  2,  'YES',  5,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-06-30',  '1952-01-01',  '1952-03-01',  '1952-06-01',  '1952-06-29',  30,  30,  'June',  'Jun',  1952,  6,  27,  2,  'YES',  5,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-01',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-06-29',  1,  31,  'July',  'Jul',  1952,  7,  27,  3,  'YES',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-02',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-06-29',  2,  31,  'July',  'Jul',  1952,  7,  27,  3,  'YES',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-03',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-06-29',  3,  31,  'July',  'Jul',  1952,  7,  27,  3,  'YES',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-04',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-06-29',  4,  31,  'July',  'Jul',  1952,  7,  27,  3,  'YES',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-05',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-06-29',  5,  31,  'July',  'Jul',  1952,  7,  27,  3,  'YES',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-06',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  6,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-07',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  7,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-08',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  8,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-09',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  9,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-10',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  10,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-11',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  11,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-12',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-06',  12,  31,  'July',  'Jul',  1952,  7,  28,  3,  'YES',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-13',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  13,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-14',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  14,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-15',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  15,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-16',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  16,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-17',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  17,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-18',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  18,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-19',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-13',  19,  31,  'July',  'Jul',  1952,  7,  29,  3,  'YES',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-20',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  20,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-21',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  21,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-22',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  22,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-23',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  23,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-24',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  24,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-25',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  25,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-26',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-20',  26,  31,  'July',  'Jul',  1952,  7,  30,  3,  'YES',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-27',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-27',  27,  31,  'July',  'Jul',  1952,  7,  31,  3,  'YES',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-28',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-27',  28,  31,  'July',  'Jul',  1952,  7,  31,  3,  'YES',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-29',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-27',  29,  31,  'July',  'Jul',  1952,  7,  31,  3,  'YES',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-30',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-27',  30,  31,  'July',  'Jul',  1952,  7,  31,  3,  'YES',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-07-31',  '1952-01-01',  '1952-06-01',  '1952-07-01',  '1952-07-27',  31,  31,  'July',  'Jul',  1952,  7,  31,  3,  'YES',  5,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-01',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-07-27',  1,  31,  'August',  'Aug',  1952,  8,  31,  3,  'YES',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-02',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-07-27',  2,  31,  'August',  'Aug',  1952,  8,  31,  3,  'YES',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-03',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  3,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-04',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  4,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-05',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  5,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-06',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  6,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-07',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  7,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-08',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  8,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-09',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-03',  9,  31,  'August',  'Aug',  1952,  8,  32,  3,  'YES',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-10',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  10,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-11',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  11,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-12',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  12,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-13',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  13,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-14',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  14,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-15',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  15,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-16',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-10',  16,  31,  'August',  'Aug',  1952,  8,  33,  3,  'YES',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-17',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  17,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-18',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  18,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-19',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  19,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-20',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  20,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-21',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  21,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-22',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  22,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-23',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-17',  23,  31,  'August',  'Aug',  1952,  8,  34,  3,  'YES',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-24',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  24,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-25',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  25,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-26',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  26,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-27',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  27,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-28',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  28,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-29',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  29,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-30',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-24',  30,  31,  'August',  'Aug',  1952,  8,  35,  3,  'YES',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-08-31',  '1952-01-01',  '1952-06-01',  '1952-08-01',  '1952-08-31',  31,  31,  'August',  'Aug',  1952,  8,  36,  3,  'YES',  6,  244,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-01',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-08-31',  1,  30,  'September',  'Sep',  1952,  9,  36,  3,  'YES',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-02',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-08-31',  2,  30,  'September',  'Sep',  1952,  9,  36,  3,  'YES',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-03',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-08-31',  3,  30,  'September',  'Sep',  1952,  9,  36,  3,  'YES',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-04',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-08-31',  4,  30,  'September',  'Sep',  1952,  9,  36,  3,  'YES',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-05',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-08-31',  5,  30,  'September',  'Sep',  1952,  9,  36,  3,  'YES',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-06',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-08-31',  6,  30,  'September',  'Sep',  1952,  9,  36,  3,  'YES',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-07',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  7,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-08',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  8,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-09',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  9,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-10',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  10,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-11',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  11,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-12',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  12,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-13',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-07',  13,  30,  'September',  'Sep',  1952,  9,  37,  3,  'YES',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-14',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  14,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-15',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  15,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-16',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  16,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-17',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  17,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-18',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  18,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-19',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  19,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-20',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-14',  20,  30,  'September',  'Sep',  1952,  9,  38,  3,  'YES',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-21',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  21,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-22',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  22,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-23',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  23,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-24',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  24,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-25',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  25,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-26',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  26,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-27',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-21',  27,  30,  'September',  'Sep',  1952,  9,  39,  3,  'YES',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-28',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-28',  28,  30,  'September',  'Sep',  1952,  9,  40,  3,  'YES',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-29',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-28',  29,  30,  'September',  'Sep',  1952,  9,  40,  3,  'YES',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-09-30',  '1952-01-01',  '1952-06-01',  '1952-09-01',  '1952-09-28',  30,  30,  'September',  'Sep',  1952,  9,  40,  3,  'YES',  5,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-01',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-09-28',  1,  31,  'October',  'Oct',  1952,  10,  40,  4,  'YES',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-02',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-09-28',  2,  31,  'October',  'Oct',  1952,  10,  40,  4,  'YES',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-03',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-09-28',  3,  31,  'October',  'Oct',  1952,  10,  40,  4,  'YES',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-04',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-09-28',  4,  31,  'October',  'Oct',  1952,  10,  40,  4,  'YES',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-05',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  5,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-06',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  6,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-07',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  7,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-08',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  8,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-09',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  9,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-10',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  10,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-11',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-05',  11,  31,  'October',  'Oct',  1952,  10,  41,  4,  'YES',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-12',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  12,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-13',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  13,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-14',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  14,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-15',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  15,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-16',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  16,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-17',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  17,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-18',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-12',  18,  31,  'October',  'Oct',  1952,  10,  42,  4,  'YES',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-19',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  19,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-20',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  20,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-21',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  21,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-22',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  22,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-23',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  23,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-24',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  24,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-25',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-19',  25,  31,  'October',  'Oct',  1952,  10,  43,  4,  'YES',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-26',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-26',  26,  31,  'October',  'Oct',  1952,  10,  44,  4,  'YES',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-27',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-26',  27,  31,  'October',  'Oct',  1952,  10,  44,  4,  'YES',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-28',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-26',  28,  31,  'October',  'Oct',  1952,  10,  44,  4,  'YES',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-29',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-26',  29,  31,  'October',  'Oct',  1952,  10,  44,  4,  'YES',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-30',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-26',  30,  31,  'October',  'Oct',  1952,  10,  44,  4,  'YES',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-10-31',  '1952-01-01',  '1952-09-01',  '1952-10-01',  '1952-10-26',  31,  31,  'October',  'Oct',  1952,  10,  44,  4,  'YES',  5,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-01',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-10-26',  1,  30,  'November',  'Nov',  1952,  11,  44,  4,  'YES',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-02',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  2,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-03',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  3,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-04',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  4,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-05',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  5,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-06',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  6,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-07',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  7,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-08',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-02',  8,  30,  'November',  'Nov',  1952,  11,  45,  4,  'YES',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-09',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  9,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-10',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  10,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-11',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  11,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-12',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  12,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-13',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  13,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-14',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  14,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-15',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-09',  15,  30,  'November',  'Nov',  1952,  11,  46,  4,  'YES',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-16',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  16,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-17',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  17,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-18',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  18,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-19',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  19,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-20',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  20,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-21',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  21,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-22',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-16',  22,  30,  'November',  'Nov',  1952,  11,  47,  4,  'YES',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-23',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  23,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-24',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  24,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-25',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  25,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-26',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  26,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-27',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  27,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-28',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  28,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-29',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-23',  29,  30,  'November',  'Nov',  1952,  11,  48,  4,  'YES',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-11-30',  '1952-01-01',  '1952-09-01',  '1952-11-01',  '1952-11-30',  30,  30,  'November',  'Nov',  1952,  11,  49,  4,  'YES',  6,  335,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-01',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-11-30',  1,  31,  'December',  'Dec',  1952,  12,  49,  4,  'YES',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-02',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-11-30',  2,  31,  'December',  'Dec',  1952,  12,  49,  4,  'YES',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-03',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-11-30',  3,  31,  'December',  'Dec',  1952,  12,  49,  4,  'YES',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-04',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-11-30',  4,  31,  'December',  'Dec',  1952,  12,  49,  4,  'YES',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-05',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-11-30',  5,  31,  'December',  'Dec',  1952,  12,  49,  4,  'YES',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-06',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-11-30',  6,  31,  'December',  'Dec',  1952,  12,  49,  4,  'YES',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-07',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  7,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-08',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  8,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-09',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  9,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-10',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  10,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-11',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  11,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-12',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  12,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-13',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-07',  13,  31,  'December',  'Dec',  1952,  12,  50,  4,  'YES',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-14',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  14,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-15',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  15,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-16',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  16,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-17',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  17,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-18',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  18,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-19',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  19,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-20',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-14',  20,  31,  'December',  'Dec',  1952,  12,  51,  4,  'YES',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-21',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  21,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-22',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  22,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-23',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  23,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-24',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  24,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-25',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  25,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-26',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  26,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-27',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-21',  27,  31,  'December',  'Dec',  1952,  12,  52,  4,  'YES',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-28',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-28',  28,  31,  'December',  'Dec',  1952,  12,  1,  4,  'YES',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-29',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-28',  29,  31,  'December',  'Dec',  1952,  12,  1,  4,  'YES',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-30',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-28',  30,  31,  'December',  'Dec',  1952,  12,  1,  4,  'YES',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1952-12-31',  '1952-01-01',  '1952-09-01',  '1952-12-01',  '1952-12-28',  31,  31,  'December',  'Dec',  1952,  12,  1,  4,  'YES',  5,  366,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1952-12-28',  1,  31,  'January',  'Jan',  1953,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-02',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1952-12-28',  2,  31,  'January',  'Jan',  1953,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-03',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1952-12-28',  3,  31,  'January',  'Jan',  1953,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-04',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  4,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-05',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  5,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-06',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  6,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-07',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  7,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-08',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  8,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-09',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  9,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-10',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-04',  10,  31,  'January',  'Jan',  1953,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-11',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  11,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-12',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  12,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-13',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  13,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-14',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  14,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-15',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  15,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-16',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  16,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-17',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-11',  17,  31,  'January',  'Jan',  1953,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-18',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  18,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-19',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  19,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-20',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  20,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-21',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  21,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-22',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  22,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-23',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  23,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-24',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-18',  24,  31,  'January',  'Jan',  1953,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-25',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  25,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-26',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  26,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-27',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  27,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-28',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  28,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-29',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  29,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-30',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  30,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-01-31',  '1953-01-01',  '1953-01-01',  '1953-01-01',  '1953-01-25',  31,  31,  'January',  'Jan',  1953,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-01',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  1,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-02',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  2,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-03',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  3,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-04',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  4,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-05',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  5,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-06',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  6,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-07',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-01',  7,  28,  'February',  'Feb',  1953,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-08',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  8,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-09',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  9,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-10',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  10,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-11',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  11,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-12',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  12,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-13',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  13,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-14',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-08',  14,  28,  'February',  'Feb',  1953,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-15',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  15,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-16',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  16,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-17',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  17,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-18',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  18,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-19',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  19,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-20',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  20,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-21',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-15',  21,  28,  'February',  'Feb',  1953,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-22',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  22,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-23',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  23,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-24',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  24,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-25',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  25,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-26',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  26,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-27',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  27,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-02-28',  '1953-01-01',  '1953-01-01',  '1953-02-01',  '1953-02-22',  28,  28,  'February',  'Feb',  1953,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-01',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  1,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-02',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  2,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-03',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  3,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-04',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  4,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-05',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  5,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-06',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  6,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-07',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-01',  7,  31,  'March',  'Mar',  1953,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-08',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  8,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-09',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  9,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-10',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  10,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-11',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  11,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-12',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  12,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-13',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  13,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-14',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-08',  14,  31,  'March',  'Mar',  1953,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-15',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  15,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-16',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  16,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-17',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  17,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-18',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  18,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-19',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  19,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-20',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  20,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-21',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-15',  21,  31,  'March',  'Mar',  1953,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-22',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  22,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-23',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  23,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-24',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  24,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-25',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  25,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-26',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  26,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-27',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  27,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-28',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-22',  28,  31,  'March',  'Mar',  1953,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-29',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-29',  29,  31,  'March',  'Mar',  1953,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-30',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-29',  30,  31,  'March',  'Mar',  1953,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-03-31',  '1953-01-01',  '1953-01-01',  '1953-03-01',  '1953-03-29',  31,  31,  'March',  'Mar',  1953,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-01',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-03-29',  1,  30,  'April',  'Apr',  1953,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-02',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-03-29',  2,  30,  'April',  'Apr',  1953,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-03',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-03-29',  3,  30,  'April',  'Apr',  1953,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-04',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-03-29',  4,  30,  'April',  'Apr',  1953,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-05',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  5,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-06',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  6,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-07',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  7,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-08',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  8,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-09',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  9,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-10',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  10,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-11',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-05',  11,  30,  'April',  'Apr',  1953,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-12',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  12,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-13',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  13,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-14',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  14,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-15',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  15,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-16',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  16,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-17',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  17,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-18',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-12',  18,  30,  'April',  'Apr',  1953,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-19',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  19,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-20',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  20,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-21',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  21,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-22',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  22,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-23',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  23,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-24',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  24,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-25',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-19',  25,  30,  'April',  'Apr',  1953,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-26',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-26',  26,  30,  'April',  'Apr',  1953,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-27',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-26',  27,  30,  'April',  'Apr',  1953,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-28',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-26',  28,  30,  'April',  'Apr',  1953,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-29',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-26',  29,  30,  'April',  'Apr',  1953,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-04-30',  '1953-01-01',  '1953-03-01',  '1953-04-01',  '1953-04-26',  30,  30,  'April',  'Apr',  1953,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-01',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-04-26',  1,  31,  'May',  'May',  1953,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-02',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-04-26',  2,  31,  'May',  'May',  1953,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-03',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  3,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-04',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  4,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-05',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  5,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-06',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  6,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-07',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  7,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-08',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  8,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-09',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-03',  9,  31,  'May',  'May',  1953,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-10',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  10,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-11',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  11,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-12',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  12,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-13',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  13,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-14',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  14,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-15',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  15,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-16',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-10',  16,  31,  'May',  'May',  1953,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-17',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  17,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-18',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  18,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-19',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  19,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-20',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  20,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-21',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  21,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-22',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  22,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-23',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-17',  23,  31,  'May',  'May',  1953,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-24',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  24,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-25',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  25,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-26',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  26,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-27',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  27,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-28',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  28,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-29',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  29,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-30',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-24',  30,  31,  'May',  'May',  1953,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-05-31',  '1953-01-01',  '1953-03-01',  '1953-05-01',  '1953-05-31',  31,  31,  'May',  'May',  1953,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-01',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-05-31',  1,  30,  'June',  'Jun',  1953,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-02',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-05-31',  2,  30,  'June',  'Jun',  1953,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-03',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-05-31',  3,  30,  'June',  'Jun',  1953,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-04',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-05-31',  4,  30,  'June',  'Jun',  1953,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-05',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-05-31',  5,  30,  'June',  'Jun',  1953,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-06',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-05-31',  6,  30,  'June',  'Jun',  1953,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-07',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  7,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-08',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  8,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-09',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  9,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-10',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  10,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-11',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  11,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-12',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  12,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-13',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-07',  13,  30,  'June',  'Jun',  1953,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-14',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  14,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-15',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  15,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-16',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  16,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-17',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  17,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-18',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  18,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-19',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  19,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-20',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-14',  20,  30,  'June',  'Jun',  1953,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-21',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  21,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-22',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  22,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-23',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  23,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-24',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  24,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-25',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  25,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-26',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  26,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-27',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-21',  27,  30,  'June',  'Jun',  1953,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-28',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-28',  28,  30,  'June',  'Jun',  1953,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-29',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-28',  29,  30,  'June',  'Jun',  1953,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-06-30',  '1953-01-01',  '1953-03-01',  '1953-06-01',  '1953-06-28',  30,  30,  'June',  'Jun',  1953,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-01',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-06-28',  1,  31,  'July',  'Jul',  1953,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-02',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-06-28',  2,  31,  'July',  'Jul',  1953,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-03',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-06-28',  3,  31,  'July',  'Jul',  1953,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-04',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-06-28',  4,  31,  'July',  'Jul',  1953,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-05',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  5,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-06',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  6,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-07',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  7,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-08',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  8,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-09',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  9,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-10',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  10,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-11',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-05',  11,  31,  'July',  'Jul',  1953,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-12',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  12,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-13',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  13,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-14',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  14,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-15',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  15,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-16',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  16,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-17',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  17,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-18',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-12',  18,  31,  'July',  'Jul',  1953,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-19',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  19,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-20',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  20,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-21',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  21,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-22',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  22,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-23',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  23,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-24',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  24,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-25',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-19',  25,  31,  'July',  'Jul',  1953,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-26',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-26',  26,  31,  'July',  'Jul',  1953,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-27',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-26',  27,  31,  'July',  'Jul',  1953,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-28',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-26',  28,  31,  'July',  'Jul',  1953,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-29',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-26',  29,  31,  'July',  'Jul',  1953,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-30',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-26',  30,  31,  'July',  'Jul',  1953,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-07-31',  '1953-01-01',  '1953-06-01',  '1953-07-01',  '1953-07-26',  31,  31,  'July',  'Jul',  1953,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-01',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-07-26',  1,  31,  'August',  'Aug',  1953,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-02',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  2,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-03',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  3,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-04',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  4,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-05',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  5,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-06',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  6,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-07',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  7,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-08',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-02',  8,  31,  'August',  'Aug',  1953,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-09',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  9,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-10',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  10,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-11',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  11,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-12',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  12,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-13',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  13,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-14',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  14,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-15',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-09',  15,  31,  'August',  'Aug',  1953,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-16',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  16,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-17',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  17,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-18',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  18,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-19',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  19,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-20',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  20,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-21',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  21,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-22',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-16',  22,  31,  'August',  'Aug',  1953,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-23',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  23,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-24',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  24,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-25',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  25,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-26',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  26,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-27',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  27,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-28',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  28,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-29',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-23',  29,  31,  'August',  'Aug',  1953,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-30',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-30',  30,  31,  'August',  'Aug',  1953,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-08-31',  '1953-01-01',  '1953-06-01',  '1953-08-01',  '1953-08-30',  31,  31,  'August',  'Aug',  1953,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-01',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-08-30',  1,  30,  'September',  'Sep',  1953,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-02',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-08-30',  2,  30,  'September',  'Sep',  1953,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-03',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-08-30',  3,  30,  'September',  'Sep',  1953,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-04',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-08-30',  4,  30,  'September',  'Sep',  1953,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-05',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-08-30',  5,  30,  'September',  'Sep',  1953,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-06',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  6,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-07',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  7,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-08',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  8,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-09',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  9,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-10',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  10,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-11',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  11,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-12',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-06',  12,  30,  'September',  'Sep',  1953,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-13',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  13,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-14',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  14,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-15',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  15,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-16',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  16,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-17',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  17,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-18',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  18,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-19',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-13',  19,  30,  'September',  'Sep',  1953,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-20',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  20,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-21',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  21,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-22',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  22,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-23',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  23,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-24',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  24,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-25',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  25,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-26',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-20',  26,  30,  'September',  'Sep',  1953,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-27',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-27',  27,  30,  'September',  'Sep',  1953,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-28',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-27',  28,  30,  'September',  'Sep',  1953,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-29',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-27',  29,  30,  'September',  'Sep',  1953,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-09-30',  '1953-01-01',  '1953-06-01',  '1953-09-01',  '1953-09-27',  30,  30,  'September',  'Sep',  1953,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-01',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-09-27',  1,  31,  'October',  'Oct',  1953,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-02',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-09-27',  2,  31,  'October',  'Oct',  1953,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-03',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-09-27',  3,  31,  'October',  'Oct',  1953,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-04',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  4,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-05',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  5,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-06',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  6,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-07',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  7,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-08',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  8,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-09',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  9,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-10',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-04',  10,  31,  'October',  'Oct',  1953,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-11',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  11,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-12',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  12,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-13',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  13,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-14',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  14,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-15',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  15,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-16',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  16,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-17',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-11',  17,  31,  'October',  'Oct',  1953,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-18',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  18,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-19',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  19,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-20',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  20,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-21',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  21,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-22',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  22,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-23',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  23,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-24',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-18',  24,  31,  'October',  'Oct',  1953,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-25',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  25,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-26',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  26,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-27',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  27,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-28',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  28,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-29',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  29,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-30',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  30,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-10-31',  '1953-01-01',  '1953-09-01',  '1953-10-01',  '1953-10-25',  31,  31,  'October',  'Oct',  1953,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-01',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  1,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-02',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  2,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-03',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  3,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-04',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  4,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-05',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  5,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-06',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  6,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-07',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-01',  7,  30,  'November',  'Nov',  1953,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-08',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  8,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-09',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  9,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-10',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  10,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-11',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  11,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-12',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  12,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-13',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  13,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-14',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-08',  14,  30,  'November',  'Nov',  1953,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-15',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  15,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-16',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  16,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-17',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  17,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-18',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  18,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-19',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  19,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-20',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  20,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-21',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-15',  21,  30,  'November',  'Nov',  1953,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-22',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  22,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-23',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  23,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-24',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  24,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-25',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  25,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-26',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  26,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-27',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  27,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-28',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-22',  28,  30,  'November',  'Nov',  1953,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-29',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-29',  29,  30,  'November',  'Nov',  1953,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-11-30',  '1953-01-01',  '1953-09-01',  '1953-11-01',  '1953-11-29',  30,  30,  'November',  'Nov',  1953,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-01',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-11-29',  1,  31,  'December',  'Dec',  1953,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-02',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-11-29',  2,  31,  'December',  'Dec',  1953,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-03',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-11-29',  3,  31,  'December',  'Dec',  1953,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-04',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-11-29',  4,  31,  'December',  'Dec',  1953,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-05',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-11-29',  5,  31,  'December',  'Dec',  1953,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-06',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  6,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-07',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  7,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-08',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  8,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-09',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  9,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-10',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  10,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-11',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  11,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-12',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-06',  12,  31,  'December',  'Dec',  1953,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-13',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  13,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-14',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  14,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-15',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  15,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-16',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  16,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-17',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  17,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-18',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  18,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-19',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-13',  19,  31,  'December',  'Dec',  1953,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-20',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  20,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-21',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  21,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-22',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  22,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-23',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  23,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-24',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  24,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-25',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  25,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-26',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-20',  26,  31,  'December',  'Dec',  1953,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-27',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-27',  27,  31,  'December',  'Dec',  1953,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-28',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-27',  28,  31,  'December',  'Dec',  1953,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-29',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-27',  29,  31,  'December',  'Dec',  1953,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-30',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-27',  30,  31,  'December',  'Dec',  1953,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1953-12-31',  '1953-01-01',  '1953-09-01',  '1953-12-01',  '1953-12-27',  31,  31,  'December',  'Dec',  1953,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1953-12-27',  1,  31,  'January',  'Jan',  1954,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-02',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1953-12-27',  2,  31,  'January',  'Jan',  1954,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-03',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  3,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-04',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  4,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-05',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  5,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-06',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  6,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-07',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  7,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-08',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  8,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-09',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-03',  9,  31,  'January',  'Jan',  1954,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-10',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  10,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-11',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  11,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-12',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  12,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-13',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  13,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-14',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  14,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-15',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  15,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-16',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-10',  16,  31,  'January',  'Jan',  1954,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-17',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  17,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-18',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  18,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-19',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  19,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-20',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  20,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-21',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  21,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-22',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  22,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-23',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-17',  23,  31,  'January',  'Jan',  1954,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-24',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  24,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-25',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  25,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-26',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  26,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-27',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  27,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-28',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  28,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-29',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  29,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-30',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-24',  30,  31,  'January',  'Jan',  1954,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-01-31',  '1954-01-01',  '1954-01-01',  '1954-01-01',  '1954-01-31',  31,  31,  'January',  'Jan',  1954,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-01',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-01-31',  1,  28,  'February',  'Feb',  1954,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-02',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-01-31',  2,  28,  'February',  'Feb',  1954,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-03',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-01-31',  3,  28,  'February',  'Feb',  1954,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-04',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-01-31',  4,  28,  'February',  'Feb',  1954,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-05',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-01-31',  5,  28,  'February',  'Feb',  1954,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-06',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-01-31',  6,  28,  'February',  'Feb',  1954,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-07',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  7,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-08',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  8,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-09',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  9,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-10',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  10,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-11',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  11,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-12',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  12,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-13',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-07',  13,  28,  'February',  'Feb',  1954,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-14',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  14,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-15',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  15,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-16',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  16,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-17',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  17,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-18',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  18,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-19',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  19,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-20',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-14',  20,  28,  'February',  'Feb',  1954,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-21',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  21,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-22',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  22,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-23',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  23,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-24',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  24,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-25',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  25,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-26',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  26,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-27',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-21',  27,  28,  'February',  'Feb',  1954,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-02-28',  '1954-01-01',  '1954-01-01',  '1954-02-01',  '1954-02-28',  28,  28,  'February',  'Feb',  1954,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-01',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-02-28',  1,  31,  'March',  'Mar',  1954,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-02',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-02-28',  2,  31,  'March',  'Mar',  1954,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-03',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-02-28',  3,  31,  'March',  'Mar',  1954,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-04',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-02-28',  4,  31,  'March',  'Mar',  1954,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-05',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-02-28',  5,  31,  'March',  'Mar',  1954,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-06',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-02-28',  6,  31,  'March',  'Mar',  1954,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-07',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  7,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-08',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  8,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-09',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  9,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-10',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  10,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-11',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  11,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-12',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  12,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-13',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-07',  13,  31,  'March',  'Mar',  1954,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-14',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  14,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-15',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  15,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-16',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  16,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-17',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  17,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-18',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  18,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-19',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  19,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-20',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-14',  20,  31,  'March',  'Mar',  1954,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-21',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  21,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-22',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  22,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-23',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  23,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-24',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  24,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-25',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  25,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-26',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  26,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-27',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-21',  27,  31,  'March',  'Mar',  1954,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-28',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-28',  28,  31,  'March',  'Mar',  1954,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-29',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-28',  29,  31,  'March',  'Mar',  1954,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-30',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-28',  30,  31,  'March',  'Mar',  1954,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-03-31',  '1954-01-01',  '1954-01-01',  '1954-03-01',  '1954-03-28',  31,  31,  'March',  'Mar',  1954,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-01',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-03-28',  1,  30,  'April',  'Apr',  1954,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-02',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-03-28',  2,  30,  'April',  'Apr',  1954,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-03',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-03-28',  3,  30,  'April',  'Apr',  1954,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-04',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  4,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-05',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  5,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-06',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  6,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-07',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  7,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-08',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  8,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-09',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  9,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-10',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-04',  10,  30,  'April',  'Apr',  1954,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-11',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  11,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-12',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  12,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-13',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  13,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-14',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  14,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-15',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  15,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-16',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  16,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-17',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-11',  17,  30,  'April',  'Apr',  1954,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-18',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  18,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-19',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  19,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-20',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  20,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-21',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  21,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-22',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  22,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-23',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  23,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-24',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-18',  24,  30,  'April',  'Apr',  1954,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-25',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-25',  25,  30,  'April',  'Apr',  1954,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-26',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-25',  26,  30,  'April',  'Apr',  1954,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-27',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-25',  27,  30,  'April',  'Apr',  1954,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-28',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-25',  28,  30,  'April',  'Apr',  1954,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-29',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-25',  29,  30,  'April',  'Apr',  1954,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-04-30',  '1954-01-01',  '1954-03-01',  '1954-04-01',  '1954-04-25',  30,  30,  'April',  'Apr',  1954,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-01',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-04-25',  1,  31,  'May',  'May',  1954,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-02',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  2,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-03',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  3,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-04',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  4,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-05',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  5,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-06',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  6,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-07',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  7,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-08',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-02',  8,  31,  'May',  'May',  1954,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-09',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  9,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-10',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  10,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-11',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  11,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-12',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  12,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-13',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  13,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-14',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  14,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-15',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-09',  15,  31,  'May',  'May',  1954,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-16',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  16,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-17',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  17,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-18',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  18,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-19',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  19,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-20',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  20,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-21',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  21,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-22',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-16',  22,  31,  'May',  'May',  1954,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-23',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  23,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-24',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  24,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-25',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  25,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-26',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  26,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-27',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  27,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-28',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  28,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-29',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-23',  29,  31,  'May',  'May',  1954,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-30',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-30',  30,  31,  'May',  'May',  1954,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-05-31',  '1954-01-01',  '1954-03-01',  '1954-05-01',  '1954-05-30',  31,  31,  'May',  'May',  1954,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-01',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-05-30',  1,  30,  'June',  'Jun',  1954,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-02',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-05-30',  2,  30,  'June',  'Jun',  1954,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-03',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-05-30',  3,  30,  'June',  'Jun',  1954,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-04',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-05-30',  4,  30,  'June',  'Jun',  1954,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-05',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-05-30',  5,  30,  'June',  'Jun',  1954,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-06',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  6,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-07',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  7,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-08',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  8,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-09',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  9,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-10',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  10,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-11',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  11,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-12',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-06',  12,  30,  'June',  'Jun',  1954,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-13',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  13,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-14',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  14,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-15',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  15,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-16',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  16,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-17',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  17,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-18',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  18,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-19',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-13',  19,  30,  'June',  'Jun',  1954,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-20',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  20,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-21',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  21,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-22',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  22,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-23',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  23,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-24',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  24,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-25',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  25,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-26',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-20',  26,  30,  'June',  'Jun',  1954,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-27',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-27',  27,  30,  'June',  'Jun',  1954,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-28',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-27',  28,  30,  'June',  'Jun',  1954,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-29',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-27',  29,  30,  'June',  'Jun',  1954,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-06-30',  '1954-01-01',  '1954-03-01',  '1954-06-01',  '1954-06-27',  30,  30,  'June',  'Jun',  1954,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-01',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-06-27',  1,  31,  'July',  'Jul',  1954,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-02',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-06-27',  2,  31,  'July',  'Jul',  1954,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-03',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-06-27',  3,  31,  'July',  'Jul',  1954,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-04',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  4,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-05',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  5,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-06',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  6,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-07',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  7,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-08',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  8,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-09',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  9,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-10',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-04',  10,  31,  'July',  'Jul',  1954,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-11',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  11,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-12',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  12,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-13',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  13,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-14',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  14,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-15',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  15,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-16',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  16,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-17',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-11',  17,  31,  'July',  'Jul',  1954,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-18',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  18,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-19',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  19,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-20',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  20,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-21',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  21,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-22',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  22,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-23',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  23,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-24',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-18',  24,  31,  'July',  'Jul',  1954,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-25',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  25,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-26',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  26,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-27',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  27,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-28',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  28,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-29',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  29,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-30',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  30,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-07-31',  '1954-01-01',  '1954-06-01',  '1954-07-01',  '1954-07-25',  31,  31,  'July',  'Jul',  1954,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-01',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  1,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-02',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  2,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-03',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  3,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-04',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  4,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-05',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  5,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-06',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  6,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-07',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-01',  7,  31,  'August',  'Aug',  1954,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-08',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  8,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-09',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  9,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-10',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  10,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-11',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  11,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-12',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  12,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-13',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  13,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-14',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-08',  14,  31,  'August',  'Aug',  1954,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-15',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  15,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-16',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  16,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-17',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  17,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-18',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  18,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-19',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  19,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-20',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  20,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-21',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-15',  21,  31,  'August',  'Aug',  1954,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-22',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  22,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-23',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  23,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-24',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  24,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-25',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  25,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-26',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  26,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-27',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  27,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-28',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-22',  28,  31,  'August',  'Aug',  1954,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-29',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-29',  29,  31,  'August',  'Aug',  1954,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-30',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-29',  30,  31,  'August',  'Aug',  1954,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-08-31',  '1954-01-01',  '1954-06-01',  '1954-08-01',  '1954-08-29',  31,  31,  'August',  'Aug',  1954,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-01',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-08-29',  1,  30,  'September',  'Sep',  1954,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-02',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-08-29',  2,  30,  'September',  'Sep',  1954,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-03',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-08-29',  3,  30,  'September',  'Sep',  1954,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-04',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-08-29',  4,  30,  'September',  'Sep',  1954,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-05',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  5,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-06',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  6,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-07',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  7,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-08',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  8,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-09',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  9,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-10',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  10,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-11',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-05',  11,  30,  'September',  'Sep',  1954,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-12',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  12,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-13',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  13,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-14',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  14,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-15',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  15,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-16',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  16,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-17',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  17,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-18',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-12',  18,  30,  'September',  'Sep',  1954,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-19',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  19,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-20',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  20,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-21',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  21,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-22',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  22,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-23',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  23,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-24',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  24,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-25',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-19',  25,  30,  'September',  'Sep',  1954,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-26',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-26',  26,  30,  'September',  'Sep',  1954,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-27',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-26',  27,  30,  'September',  'Sep',  1954,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-28',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-26',  28,  30,  'September',  'Sep',  1954,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-29',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-26',  29,  30,  'September',  'Sep',  1954,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-09-30',  '1954-01-01',  '1954-06-01',  '1954-09-01',  '1954-09-26',  30,  30,  'September',  'Sep',  1954,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-01',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-09-26',  1,  31,  'October',  'Oct',  1954,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-02',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-09-26',  2,  31,  'October',  'Oct',  1954,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-03',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  3,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-04',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  4,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-05',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  5,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-06',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  6,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-07',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  7,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-08',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  8,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-09',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-03',  9,  31,  'October',  'Oct',  1954,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-10',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  10,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-11',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  11,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-12',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  12,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-13',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  13,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-14',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  14,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-15',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  15,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-16',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-10',  16,  31,  'October',  'Oct',  1954,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-17',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  17,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-18',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  18,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-19',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  19,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-20',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  20,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-21',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  21,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-22',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  22,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-23',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-17',  23,  31,  'October',  'Oct',  1954,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-24',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  24,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-25',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  25,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-26',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  26,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-27',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  27,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-28',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  28,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-29',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  29,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-30',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-24',  30,  31,  'October',  'Oct',  1954,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-10-31',  '1954-01-01',  '1954-09-01',  '1954-10-01',  '1954-10-31',  31,  31,  'October',  'Oct',  1954,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-01',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-10-31',  1,  30,  'November',  'Nov',  1954,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-02',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-10-31',  2,  30,  'November',  'Nov',  1954,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-03',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-10-31',  3,  30,  'November',  'Nov',  1954,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-04',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-10-31',  4,  30,  'November',  'Nov',  1954,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-05',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-10-31',  5,  30,  'November',  'Nov',  1954,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-06',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-10-31',  6,  30,  'November',  'Nov',  1954,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-07',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  7,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-08',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  8,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-09',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  9,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-10',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  10,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-11',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  11,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-12',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  12,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-13',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-07',  13,  30,  'November',  'Nov',  1954,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-14',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  14,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-15',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  15,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-16',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  16,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-17',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  17,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-18',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  18,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-19',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  19,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-20',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-14',  20,  30,  'November',  'Nov',  1954,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-21',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  21,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-22',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  22,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-23',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  23,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-24',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  24,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-25',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  25,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-26',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  26,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-27',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-21',  27,  30,  'November',  'Nov',  1954,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-28',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-28',  28,  30,  'November',  'Nov',  1954,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-29',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-28',  29,  30,  'November',  'Nov',  1954,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-11-30',  '1954-01-01',  '1954-09-01',  '1954-11-01',  '1954-11-28',  30,  30,  'November',  'Nov',  1954,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-01',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-11-28',  1,  31,  'December',  'Dec',  1954,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-02',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-11-28',  2,  31,  'December',  'Dec',  1954,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-03',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-11-28',  3,  31,  'December',  'Dec',  1954,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-04',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-11-28',  4,  31,  'December',  'Dec',  1954,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-05',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  5,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-06',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  6,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-07',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  7,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-08',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  8,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-09',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  9,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-10',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  10,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-11',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-05',  11,  31,  'December',  'Dec',  1954,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-12',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  12,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-13',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  13,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-14',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  14,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-15',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  15,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-16',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  16,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-17',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  17,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-18',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-12',  18,  31,  'December',  'Dec',  1954,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-19',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  19,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-20',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  20,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-21',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  21,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-22',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  22,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-23',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  23,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-24',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  24,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-25',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-19',  25,  31,  'December',  'Dec',  1954,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-26',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-26',  26,  31,  'December',  'Dec',  1954,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-27',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-26',  27,  31,  'December',  'Dec',  1954,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-28',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-26',  28,  31,  'December',  'Dec',  1954,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-29',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-26',  29,  31,  'December',  'Dec',  1954,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-30',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-26',  30,  31,  'December',  'Dec',  1954,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1954-12-31',  '1954-01-01',  '1954-09-01',  '1954-12-01',  '1954-12-26',  31,  31,  'December',  'Dec',  1954,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1954-12-26',  1,  31,  'January',  'Jan',  1955,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-02',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  2,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-03',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  3,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-04',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  4,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-05',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  5,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-06',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  6,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-07',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  7,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-08',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-02',  8,  31,  'January',  'Jan',  1955,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-09',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  9,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-10',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  10,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-11',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  11,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-12',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  12,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-13',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  13,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-14',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  14,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-15',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-09',  15,  31,  'January',  'Jan',  1955,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-16',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  16,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-17',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  17,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-18',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  18,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-19',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  19,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-20',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  20,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-21',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  21,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-22',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-16',  22,  31,  'January',  'Jan',  1955,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-23',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  23,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-24',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  24,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-25',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  25,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-26',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  26,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-27',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  27,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-28',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  28,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-29',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-23',  29,  31,  'January',  'Jan',  1955,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-30',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-30',  30,  31,  'January',  'Jan',  1955,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-01-31',  '1955-01-01',  '1955-01-01',  '1955-01-01',  '1955-01-30',  31,  31,  'January',  'Jan',  1955,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-01',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-01-30',  1,  28,  'February',  'Feb',  1955,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-02',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-01-30',  2,  28,  'February',  'Feb',  1955,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-03',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-01-30',  3,  28,  'February',  'Feb',  1955,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-04',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-01-30',  4,  28,  'February',  'Feb',  1955,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-05',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-01-30',  5,  28,  'February',  'Feb',  1955,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-06',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  6,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-07',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  7,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-08',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  8,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-09',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  9,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-10',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  10,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-11',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  11,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-12',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-06',  12,  28,  'February',  'Feb',  1955,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-13',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  13,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-14',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  14,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-15',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  15,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-16',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  16,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-17',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  17,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-18',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  18,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-19',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-13',  19,  28,  'February',  'Feb',  1955,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-20',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  20,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-21',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  21,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-22',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  22,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-23',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  23,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-24',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  24,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-25',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  25,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-26',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-20',  26,  28,  'February',  'Feb',  1955,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-27',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-27',  27,  28,  'February',  'Feb',  1955,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-02-28',  '1955-01-01',  '1955-01-01',  '1955-02-01',  '1955-02-27',  28,  28,  'February',  'Feb',  1955,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-01',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-02-27',  1,  31,  'March',  'Mar',  1955,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-02',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-02-27',  2,  31,  'March',  'Mar',  1955,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-03',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-02-27',  3,  31,  'March',  'Mar',  1955,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-04',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-02-27',  4,  31,  'March',  'Mar',  1955,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-05',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-02-27',  5,  31,  'March',  'Mar',  1955,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-06',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  6,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-07',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  7,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-08',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  8,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-09',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  9,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-10',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  10,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-11',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  11,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-12',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-06',  12,  31,  'March',  'Mar',  1955,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-13',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  13,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-14',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  14,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-15',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  15,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-16',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  16,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-17',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  17,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-18',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  18,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-19',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-13',  19,  31,  'March',  'Mar',  1955,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-20',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  20,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-21',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  21,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-22',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  22,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-23',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  23,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-24',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  24,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-25',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  25,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-26',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-20',  26,  31,  'March',  'Mar',  1955,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-27',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-27',  27,  31,  'March',  'Mar',  1955,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-28',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-27',  28,  31,  'March',  'Mar',  1955,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-29',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-27',  29,  31,  'March',  'Mar',  1955,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-30',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-27',  30,  31,  'March',  'Mar',  1955,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-03-31',  '1955-01-01',  '1955-01-01',  '1955-03-01',  '1955-03-27',  31,  31,  'March',  'Mar',  1955,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-01',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-03-27',  1,  30,  'April',  'Apr',  1955,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-02',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-03-27',  2,  30,  'April',  'Apr',  1955,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-03',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  3,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-04',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  4,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-05',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  5,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-06',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  6,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-07',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  7,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-08',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  8,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-09',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-03',  9,  30,  'April',  'Apr',  1955,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-10',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  10,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-11',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  11,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-12',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  12,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-13',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  13,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-14',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  14,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-15',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  15,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-16',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-10',  16,  30,  'April',  'Apr',  1955,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-17',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  17,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-18',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  18,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-19',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  19,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-20',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  20,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-21',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  21,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-22',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  22,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-23',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-17',  23,  30,  'April',  'Apr',  1955,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-24',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  24,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-25',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  25,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-26',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  26,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-27',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  27,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-28',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  28,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-29',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  29,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-04-30',  '1955-01-01',  '1955-03-01',  '1955-04-01',  '1955-04-24',  30,  30,  'April',  'Apr',  1955,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-01',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  1,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-02',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  2,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-03',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  3,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-04',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  4,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-05',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  5,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-06',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  6,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-07',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-01',  7,  31,  'May',  'May',  1955,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-08',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  8,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-09',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  9,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-10',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  10,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-11',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  11,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-12',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  12,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-13',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  13,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-14',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-08',  14,  31,  'May',  'May',  1955,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-15',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  15,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-16',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  16,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-17',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  17,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-18',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  18,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-19',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  19,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-20',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  20,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-21',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-15',  21,  31,  'May',  'May',  1955,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-22',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  22,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-23',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  23,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-24',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  24,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-25',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  25,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-26',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  26,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-27',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  27,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-28',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-22',  28,  31,  'May',  'May',  1955,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-29',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-29',  29,  31,  'May',  'May',  1955,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-30',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-29',  30,  31,  'May',  'May',  1955,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-05-31',  '1955-01-01',  '1955-03-01',  '1955-05-01',  '1955-05-29',  31,  31,  'May',  'May',  1955,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-01',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-05-29',  1,  30,  'June',  'Jun',  1955,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-02',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-05-29',  2,  30,  'June',  'Jun',  1955,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-03',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-05-29',  3,  30,  'June',  'Jun',  1955,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-04',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-05-29',  4,  30,  'June',  'Jun',  1955,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-05',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  5,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-06',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  6,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-07',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  7,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-08',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  8,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-09',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  9,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-10',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  10,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-11',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-05',  11,  30,  'June',  'Jun',  1955,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-12',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  12,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-13',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  13,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-14',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  14,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-15',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  15,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-16',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  16,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-17',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  17,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-18',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-12',  18,  30,  'June',  'Jun',  1955,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-19',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  19,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-20',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  20,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-21',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  21,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-22',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  22,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-23',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  23,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-24',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  24,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-25',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-19',  25,  30,  'June',  'Jun',  1955,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-26',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-26',  26,  30,  'June',  'Jun',  1955,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-27',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-26',  27,  30,  'June',  'Jun',  1955,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-28',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-26',  28,  30,  'June',  'Jun',  1955,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-29',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-26',  29,  30,  'June',  'Jun',  1955,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-06-30',  '1955-01-01',  '1955-03-01',  '1955-06-01',  '1955-06-26',  30,  30,  'June',  'Jun',  1955,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-01',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-06-26',  1,  31,  'July',  'Jul',  1955,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-02',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-06-26',  2,  31,  'July',  'Jul',  1955,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-03',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  3,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-04',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  4,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-05',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  5,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-06',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  6,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-07',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  7,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-08',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  8,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-09',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-03',  9,  31,  'July',  'Jul',  1955,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-10',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  10,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-11',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  11,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-12',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  12,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-13',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  13,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-14',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  14,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-15',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  15,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-16',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-10',  16,  31,  'July',  'Jul',  1955,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-17',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  17,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-18',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  18,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-19',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  19,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-20',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  20,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-21',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  21,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-22',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  22,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-23',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-17',  23,  31,  'July',  'Jul',  1955,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-24',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  24,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-25',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  25,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-26',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  26,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-27',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  27,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-28',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  28,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-29',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  29,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-30',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-24',  30,  31,  'July',  'Jul',  1955,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-07-31',  '1955-01-01',  '1955-06-01',  '1955-07-01',  '1955-07-31',  31,  31,  'July',  'Jul',  1955,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-01',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-07-31',  1,  31,  'August',  'Aug',  1955,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-02',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-07-31',  2,  31,  'August',  'Aug',  1955,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-03',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-07-31',  3,  31,  'August',  'Aug',  1955,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-04',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-07-31',  4,  31,  'August',  'Aug',  1955,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-05',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-07-31',  5,  31,  'August',  'Aug',  1955,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-06',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-07-31',  6,  31,  'August',  'Aug',  1955,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-07',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  7,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-08',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  8,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-09',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  9,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-10',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  10,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-11',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  11,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-12',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  12,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-13',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-07',  13,  31,  'August',  'Aug',  1955,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-14',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  14,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-15',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  15,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-16',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  16,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-17',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  17,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-18',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  18,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-19',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  19,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-20',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-14',  20,  31,  'August',  'Aug',  1955,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-21',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  21,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-22',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  22,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-23',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  23,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-24',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  24,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-25',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  25,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-26',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  26,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-27',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-21',  27,  31,  'August',  'Aug',  1955,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-28',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-28',  28,  31,  'August',  'Aug',  1955,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-29',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-28',  29,  31,  'August',  'Aug',  1955,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-30',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-28',  30,  31,  'August',  'Aug',  1955,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-08-31',  '1955-01-01',  '1955-06-01',  '1955-08-01',  '1955-08-28',  31,  31,  'August',  'Aug',  1955,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-01',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-08-28',  1,  30,  'September',  'Sep',  1955,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-02',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-08-28',  2,  30,  'September',  'Sep',  1955,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-03',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-08-28',  3,  30,  'September',  'Sep',  1955,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-04',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  4,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-05',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  5,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-06',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  6,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-07',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  7,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-08',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  8,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-09',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  9,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-10',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-04',  10,  30,  'September',  'Sep',  1955,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-11',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  11,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-12',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  12,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-13',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  13,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-14',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  14,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-15',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  15,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-16',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  16,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-17',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-11',  17,  30,  'September',  'Sep',  1955,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-18',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  18,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-19',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  19,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-20',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  20,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-21',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  21,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-22',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  22,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-23',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  23,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-24',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-18',  24,  30,  'September',  'Sep',  1955,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-25',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-25',  25,  30,  'September',  'Sep',  1955,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-26',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-25',  26,  30,  'September',  'Sep',  1955,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-27',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-25',  27,  30,  'September',  'Sep',  1955,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-28',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-25',  28,  30,  'September',  'Sep',  1955,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-29',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-25',  29,  30,  'September',  'Sep',  1955,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-09-30',  '1955-01-01',  '1955-06-01',  '1955-09-01',  '1955-09-25',  30,  30,  'September',  'Sep',  1955,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-01',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-09-25',  1,  31,  'October',  'Oct',  1955,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-02',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  2,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-03',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  3,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-04',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  4,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-05',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  5,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-06',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  6,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-07',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  7,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-08',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-02',  8,  31,  'October',  'Oct',  1955,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-09',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  9,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-10',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  10,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-11',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  11,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-12',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  12,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-13',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  13,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-14',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  14,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-15',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-09',  15,  31,  'October',  'Oct',  1955,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-16',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  16,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-17',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  17,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-18',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  18,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-19',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  19,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-20',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  20,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-21',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  21,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-22',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-16',  22,  31,  'October',  'Oct',  1955,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-23',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  23,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-24',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  24,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-25',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  25,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-26',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  26,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-27',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  27,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-28',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  28,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-29',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-23',  29,  31,  'October',  'Oct',  1955,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-30',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-30',  30,  31,  'October',  'Oct',  1955,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-10-31',  '1955-01-01',  '1955-09-01',  '1955-10-01',  '1955-10-30',  31,  31,  'October',  'Oct',  1955,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-01',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-10-30',  1,  30,  'November',  'Nov',  1955,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-02',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-10-30',  2,  30,  'November',  'Nov',  1955,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-03',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-10-30',  3,  30,  'November',  'Nov',  1955,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-04',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-10-30',  4,  30,  'November',  'Nov',  1955,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-05',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-10-30',  5,  30,  'November',  'Nov',  1955,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-06',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  6,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-07',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  7,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-08',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  8,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-09',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  9,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-10',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  10,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-11',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  11,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-12',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-06',  12,  30,  'November',  'Nov',  1955,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-13',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  13,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-14',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  14,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-15',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  15,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-16',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  16,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-17',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  17,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-18',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  18,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-19',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-13',  19,  30,  'November',  'Nov',  1955,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-20',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  20,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-21',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  21,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-22',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  22,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-23',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  23,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-24',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  24,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-25',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  25,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-26',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-20',  26,  30,  'November',  'Nov',  1955,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-27',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-27',  27,  30,  'November',  'Nov',  1955,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-28',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-27',  28,  30,  'November',  'Nov',  1955,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-29',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-27',  29,  30,  'November',  'Nov',  1955,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-11-30',  '1955-01-01',  '1955-09-01',  '1955-11-01',  '1955-11-27',  30,  30,  'November',  'Nov',  1955,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-01',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-11-27',  1,  31,  'December',  'Dec',  1955,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-02',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-11-27',  2,  31,  'December',  'Dec',  1955,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-03',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-11-27',  3,  31,  'December',  'Dec',  1955,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-04',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  4,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-05',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  5,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-06',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  6,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-07',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  7,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-08',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  8,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-09',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  9,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-10',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-04',  10,  31,  'December',  'Dec',  1955,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-11',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  11,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-12',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  12,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-13',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  13,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-14',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  14,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-15',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  15,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-16',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  16,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-17',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-11',  17,  31,  'December',  'Dec',  1955,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-18',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  18,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-19',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  19,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-20',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  20,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-21',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  21,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-22',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  22,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-23',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  23,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-24',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-18',  24,  31,  'December',  'Dec',  1955,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-25',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  25,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-26',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  26,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-27',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  27,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-28',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  28,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-29',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  29,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-30',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  30,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1955-12-31',  '1955-01-01',  '1955-09-01',  '1955-12-01',  '1955-12-25',  31,  31,  'December',  'Dec',  1955,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  1,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-02',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  2,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-03',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  3,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-04',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  4,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-05',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  5,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-06',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  6,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-07',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-01',  7,  31,  'January',  'Jan',  1956,  1,  1,  1,  'YES',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-08',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  8,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-09',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  9,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-10',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  10,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-11',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  11,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-12',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  12,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-13',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  13,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-14',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-08',  14,  31,  'January',  'Jan',  1956,  1,  2,  1,  'YES',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-15',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  15,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-16',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  16,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-17',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  17,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-18',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  18,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-19',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  19,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-20',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  20,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-21',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-15',  21,  31,  'January',  'Jan',  1956,  1,  3,  1,  'YES',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-22',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  22,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-23',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  23,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-24',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  24,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-25',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  25,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-26',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  26,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-27',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  27,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-28',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-22',  28,  31,  'January',  'Jan',  1956,  1,  4,  1,  'YES',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-29',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-29',  29,  31,  'January',  'Jan',  1956,  1,  5,  1,  'YES',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-30',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-29',  30,  31,  'January',  'Jan',  1956,  1,  5,  1,  'YES',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-01-31',  '1956-01-01',  '1956-01-01',  '1956-01-01',  '1956-01-29',  31,  31,  'January',  'Jan',  1956,  1,  5,  1,  'YES',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-01',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-01-29',  1,  29,  'February',  'Feb',  1956,  2,  5,  1,  'YES',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-02',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-01-29',  2,  29,  'February',  'Feb',  1956,  2,  5,  1,  'YES',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-03',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-01-29',  3,  29,  'February',  'Feb',  1956,  2,  5,  1,  'YES',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-04',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-01-29',  4,  29,  'February',  'Feb',  1956,  2,  5,  1,  'YES',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-05',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  5,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-06',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  6,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-07',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  7,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-08',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  8,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-09',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  9,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-10',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  10,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-11',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-05',  11,  29,  'February',  'Feb',  1956,  2,  6,  1,  'YES',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-12',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  12,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-13',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  13,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-14',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  14,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-15',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  15,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-16',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  16,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-17',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  17,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-18',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-12',  18,  29,  'February',  'Feb',  1956,  2,  7,  1,  'YES',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-19',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  19,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-20',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  20,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-21',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  21,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-22',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  22,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-23',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  23,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-24',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  24,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-25',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-19',  25,  29,  'February',  'Feb',  1956,  2,  8,  1,  'YES',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-26',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-26',  26,  29,  'February',  'Feb',  1956,  2,  9,  1,  'YES',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-27',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-26',  27,  29,  'February',  'Feb',  1956,  2,  9,  1,  'YES',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-28',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-26',  28,  29,  'February',  'Feb',  1956,  2,  9,  1,  'YES',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-02-29',  '1956-01-01',  '1956-01-01',  '1956-02-01',  '1956-02-26',  29,  29,  'February',  'Feb',  1956,  2,  9,  1,  'YES',  5,  60,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-01',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-02-26',  1,  31,  'March',  'Mar',  1956,  3,  9,  1,  'YES',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-02',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-02-26',  2,  31,  'March',  'Mar',  1956,  3,  9,  1,  'YES',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-03',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-02-26',  3,  31,  'March',  'Mar',  1956,  3,  9,  1,  'YES',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-04',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  4,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-05',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  5,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-06',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  6,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-07',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  7,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-08',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  8,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-09',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  9,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-10',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-04',  10,  31,  'March',  'Mar',  1956,  3,  10,  1,  'YES',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-11',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  11,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-12',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  12,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-13',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  13,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-14',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  14,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-15',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  15,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-16',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  16,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-17',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-11',  17,  31,  'March',  'Mar',  1956,  3,  11,  1,  'YES',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-18',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  18,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-19',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  19,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-20',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  20,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-21',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  21,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-22',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  22,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-23',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  23,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-24',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-18',  24,  31,  'March',  'Mar',  1956,  3,  12,  1,  'YES',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-25',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  25,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-26',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  26,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-27',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  27,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-28',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  28,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-29',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  29,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-30',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  30,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-03-31',  '1956-01-01',  '1956-01-01',  '1956-03-01',  '1956-03-25',  31,  31,  'March',  'Mar',  1956,  3,  13,  1,  'YES',  5,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-01',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  1,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-02',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  2,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-03',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  3,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-04',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  4,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-05',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  5,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-06',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  6,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-07',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-01',  7,  30,  'April',  'Apr',  1956,  4,  14,  2,  'YES',  1,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-08',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  8,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-09',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  9,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-10',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  10,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-11',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  11,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-12',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  12,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-13',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  13,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-14',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-08',  14,  30,  'April',  'Apr',  1956,  4,  15,  2,  'YES',  2,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-15',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  15,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-16',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  16,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-17',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  17,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-18',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  18,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-19',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  19,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-20',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  20,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-21',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-15',  21,  30,  'April',  'Apr',  1956,  4,  16,  2,  'YES',  3,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-22',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  22,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-23',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  23,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-24',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  24,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-25',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  25,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-26',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  26,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-27',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  27,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-28',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-22',  28,  30,  'April',  'Apr',  1956,  4,  17,  2,  'YES',  4,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-29',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-29',  29,  30,  'April',  'Apr',  1956,  4,  18,  2,  'YES',  5,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-04-30',  '1956-01-01',  '1956-03-01',  '1956-04-01',  '1956-04-29',  30,  30,  'April',  'Apr',  1956,  4,  18,  2,  'YES',  5,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-01',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-04-29',  1,  31,  'May',  'May',  1956,  5,  18,  2,  'YES',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-02',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-04-29',  2,  31,  'May',  'May',  1956,  5,  18,  2,  'YES',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-03',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-04-29',  3,  31,  'May',  'May',  1956,  5,  18,  2,  'YES',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-04',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-04-29',  4,  31,  'May',  'May',  1956,  5,  18,  2,  'YES',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-05',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-04-29',  5,  31,  'May',  'May',  1956,  5,  18,  2,  'YES',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-06',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  6,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-07',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  7,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-08',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  8,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-09',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  9,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-10',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  10,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-11',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  11,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-12',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-06',  12,  31,  'May',  'May',  1956,  5,  19,  2,  'YES',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-13',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  13,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-14',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  14,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-15',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  15,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-16',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  16,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-17',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  17,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-18',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  18,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-19',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-13',  19,  31,  'May',  'May',  1956,  5,  20,  2,  'YES',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-20',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  20,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-21',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  21,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-22',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  22,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-23',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  23,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-24',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  24,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-25',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  25,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-26',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-20',  26,  31,  'May',  'May',  1956,  5,  21,  2,  'YES',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-27',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-27',  27,  31,  'May',  'May',  1956,  5,  22,  2,  'YES',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-28',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-27',  28,  31,  'May',  'May',  1956,  5,  22,  2,  'YES',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-29',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-27',  29,  31,  'May',  'May',  1956,  5,  22,  2,  'YES',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-30',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-27',  30,  31,  'May',  'May',  1956,  5,  22,  2,  'YES',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-05-31',  '1956-01-01',  '1956-03-01',  '1956-05-01',  '1956-05-27',  31,  31,  'May',  'May',  1956,  5,  22,  2,  'YES',  5,  152,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-01',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-05-27',  1,  30,  'June',  'Jun',  1956,  6,  22,  2,  'YES',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-02',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-05-27',  2,  30,  'June',  'Jun',  1956,  6,  22,  2,  'YES',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-03',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  3,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-04',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  4,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-05',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  5,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-06',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  6,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-07',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  7,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-08',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  8,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-09',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-03',  9,  30,  'June',  'Jun',  1956,  6,  23,  2,  'YES',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-10',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  10,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-11',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  11,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-12',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  12,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-13',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  13,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-14',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  14,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-15',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  15,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-16',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-10',  16,  30,  'June',  'Jun',  1956,  6,  24,  2,  'YES',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-17',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  17,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-18',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  18,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-19',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  19,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-20',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  20,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-21',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  21,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-22',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  22,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-23',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-17',  23,  30,  'June',  'Jun',  1956,  6,  25,  2,  'YES',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-24',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  24,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-25',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  25,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-26',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  26,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-27',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  27,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-28',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  28,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-29',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  29,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-06-30',  '1956-01-01',  '1956-03-01',  '1956-06-01',  '1956-06-24',  30,  30,  'June',  'Jun',  1956,  6,  26,  2,  'YES',  5,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-01',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  1,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-02',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  2,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-03',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  3,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-04',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  4,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-05',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  5,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-06',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  6,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-07',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-01',  7,  31,  'July',  'Jul',  1956,  7,  27,  3,  'YES',  1,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-08',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  8,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-09',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  9,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-10',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  10,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-11',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  11,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-12',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  12,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-13',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  13,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-14',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-08',  14,  31,  'July',  'Jul',  1956,  7,  28,  3,  'YES',  2,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-15',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  15,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-16',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  16,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-17',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  17,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-18',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  18,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-19',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  19,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-20',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  20,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-21',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-15',  21,  31,  'July',  'Jul',  1956,  7,  29,  3,  'YES',  3,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-22',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  22,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-23',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  23,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-24',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  24,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-25',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  25,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-26',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  26,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-27',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  27,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-28',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-22',  28,  31,  'July',  'Jul',  1956,  7,  30,  3,  'YES',  4,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-29',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-29',  29,  31,  'July',  'Jul',  1956,  7,  31,  3,  'YES',  5,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-30',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-29',  30,  31,  'July',  'Jul',  1956,  7,  31,  3,  'YES',  5,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-07-31',  '1956-01-01',  '1956-06-01',  '1956-07-01',  '1956-07-29',  31,  31,  'July',  'Jul',  1956,  7,  31,  3,  'YES',  5,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-01',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-07-29',  1,  31,  'August',  'Aug',  1956,  8,  31,  3,  'YES',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-02',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-07-29',  2,  31,  'August',  'Aug',  1956,  8,  31,  3,  'YES',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-03',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-07-29',  3,  31,  'August',  'Aug',  1956,  8,  31,  3,  'YES',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-04',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-07-29',  4,  31,  'August',  'Aug',  1956,  8,  31,  3,  'YES',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-05',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  5,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-06',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  6,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-07',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  7,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-08',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  8,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-09',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  9,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-10',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  10,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-11',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-05',  11,  31,  'August',  'Aug',  1956,  8,  32,  3,  'YES',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-12',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  12,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-13',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  13,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-14',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  14,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-15',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  15,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-16',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  16,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-17',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  17,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-18',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-12',  18,  31,  'August',  'Aug',  1956,  8,  33,  3,  'YES',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-19',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  19,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-20',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  20,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-21',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  21,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-22',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  22,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-23',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  23,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-24',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  24,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-25',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-19',  25,  31,  'August',  'Aug',  1956,  8,  34,  3,  'YES',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-26',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-26',  26,  31,  'August',  'Aug',  1956,  8,  35,  3,  'YES',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-27',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-26',  27,  31,  'August',  'Aug',  1956,  8,  35,  3,  'YES',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-28',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-26',  28,  31,  'August',  'Aug',  1956,  8,  35,  3,  'YES',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-29',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-26',  29,  31,  'August',  'Aug',  1956,  8,  35,  3,  'YES',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-30',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-26',  30,  31,  'August',  'Aug',  1956,  8,  35,  3,  'YES',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-08-31',  '1956-01-01',  '1956-06-01',  '1956-08-01',  '1956-08-26',  31,  31,  'August',  'Aug',  1956,  8,  35,  3,  'YES',  5,  244,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-01',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-08-26',  1,  30,  'September',  'Sep',  1956,  9,  35,  3,  'YES',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-02',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  2,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-03',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  3,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-04',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  4,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-05',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  5,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-06',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  6,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-07',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  7,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-08',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-02',  8,  30,  'September',  'Sep',  1956,  9,  36,  3,  'YES',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-09',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  9,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-10',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  10,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-11',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  11,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-12',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  12,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-13',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  13,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-14',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  14,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-15',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-09',  15,  30,  'September',  'Sep',  1956,  9,  37,  3,  'YES',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-16',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  16,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-17',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  17,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-18',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  18,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-19',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  19,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-20',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  20,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-21',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  21,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-22',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-16',  22,  30,  'September',  'Sep',  1956,  9,  38,  3,  'YES',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-23',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  23,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-24',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  24,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-25',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  25,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-26',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  26,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-27',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  27,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-28',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  28,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-29',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-23',  29,  30,  'September',  'Sep',  1956,  9,  39,  3,  'YES',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-09-30',  '1956-01-01',  '1956-06-01',  '1956-09-01',  '1956-09-30',  30,  30,  'September',  'Sep',  1956,  9,  40,  3,  'YES',  6,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-01',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-09-30',  1,  31,  'October',  'Oct',  1956,  10,  40,  4,  'YES',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-02',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-09-30',  2,  31,  'October',  'Oct',  1956,  10,  40,  4,  'YES',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-03',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-09-30',  3,  31,  'October',  'Oct',  1956,  10,  40,  4,  'YES',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-04',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-09-30',  4,  31,  'October',  'Oct',  1956,  10,  40,  4,  'YES',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-05',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-09-30',  5,  31,  'October',  'Oct',  1956,  10,  40,  4,  'YES',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-06',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-09-30',  6,  31,  'October',  'Oct',  1956,  10,  40,  4,  'YES',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-07',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  7,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-08',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  8,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-09',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  9,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-10',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  10,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-11',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  11,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-12',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  12,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-13',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-07',  13,  31,  'October',  'Oct',  1956,  10,  41,  4,  'YES',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-14',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  14,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-15',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  15,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-16',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  16,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-17',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  17,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-18',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  18,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-19',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  19,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-20',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-14',  20,  31,  'October',  'Oct',  1956,  10,  42,  4,  'YES',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-21',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  21,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-22',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  22,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-23',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  23,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-24',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  24,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-25',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  25,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-26',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  26,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-27',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-21',  27,  31,  'October',  'Oct',  1956,  10,  43,  4,  'YES',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-28',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-28',  28,  31,  'October',  'Oct',  1956,  10,  44,  4,  'YES',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-29',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-28',  29,  31,  'October',  'Oct',  1956,  10,  44,  4,  'YES',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-30',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-28',  30,  31,  'October',  'Oct',  1956,  10,  44,  4,  'YES',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-10-31',  '1956-01-01',  '1956-09-01',  '1956-10-01',  '1956-10-28',  31,  31,  'October',  'Oct',  1956,  10,  44,  4,  'YES',  5,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-01',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-10-28',  1,  30,  'November',  'Nov',  1956,  11,  44,  4,  'YES',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-02',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-10-28',  2,  30,  'November',  'Nov',  1956,  11,  44,  4,  'YES',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-03',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-10-28',  3,  30,  'November',  'Nov',  1956,  11,  44,  4,  'YES',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-04',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  4,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-05',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  5,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-06',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  6,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-07',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  7,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-08',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  8,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-09',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  9,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-10',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-04',  10,  30,  'November',  'Nov',  1956,  11,  45,  4,  'YES',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-11',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  11,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-12',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  12,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-13',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  13,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-14',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  14,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-15',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  15,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-16',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  16,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-17',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-11',  17,  30,  'November',  'Nov',  1956,  11,  46,  4,  'YES',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-18',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  18,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-19',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  19,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-20',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  20,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-21',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  21,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-22',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  22,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-23',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  23,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-24',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-18',  24,  30,  'November',  'Nov',  1956,  11,  47,  4,  'YES',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-25',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-25',  25,  30,  'November',  'Nov',  1956,  11,  48,  4,  'YES',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-26',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-25',  26,  30,  'November',  'Nov',  1956,  11,  48,  4,  'YES',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-27',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-25',  27,  30,  'November',  'Nov',  1956,  11,  48,  4,  'YES',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-28',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-25',  28,  30,  'November',  'Nov',  1956,  11,  48,  4,  'YES',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-29',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-25',  29,  30,  'November',  'Nov',  1956,  11,  48,  4,  'YES',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-11-30',  '1956-01-01',  '1956-09-01',  '1956-11-01',  '1956-11-25',  30,  30,  'November',  'Nov',  1956,  11,  48,  4,  'YES',  5,  335,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-01',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-11-25',  1,  31,  'December',  'Dec',  1956,  12,  48,  4,  'YES',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-02',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  2,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-03',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  3,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-04',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  4,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-05',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  5,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-06',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  6,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-07',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  7,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-08',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-02',  8,  31,  'December',  'Dec',  1956,  12,  49,  4,  'YES',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-09',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  9,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-10',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  10,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-11',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  11,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-12',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  12,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-13',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  13,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-14',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  14,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-15',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-09',  15,  31,  'December',  'Dec',  1956,  12,  50,  4,  'YES',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-16',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  16,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-17',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  17,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-18',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  18,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-19',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  19,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-20',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  20,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-21',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  21,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-22',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-16',  22,  31,  'December',  'Dec',  1956,  12,  51,  4,  'YES',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-23',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  23,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-24',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  24,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-25',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  25,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-26',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  26,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-27',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  27,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-28',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  28,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-29',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-23',  29,  31,  'December',  'Dec',  1956,  12,  52,  4,  'YES',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-30',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-30',  30,  31,  'December',  'Dec',  1956,  12,  1,  4,  'YES',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1956-12-31',  '1956-01-01',  '1956-09-01',  '1956-12-01',  '1956-12-30',  31,  31,  'December',  'Dec',  1956,  12,  1,  4,  'YES',  6,  366,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1956-12-30',  1,  31,  'January',  'Jan',  1957,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-02',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1956-12-30',  2,  31,  'January',  'Jan',  1957,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-03',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1956-12-30',  3,  31,  'January',  'Jan',  1957,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-04',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1956-12-30',  4,  31,  'January',  'Jan',  1957,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-05',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1956-12-30',  5,  31,  'January',  'Jan',  1957,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-06',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  6,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-07',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  7,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-08',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  8,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-09',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  9,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-10',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  10,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-11',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  11,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-12',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-06',  12,  31,  'January',  'Jan',  1957,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-13',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  13,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-14',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  14,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-15',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  15,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-16',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  16,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-17',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  17,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-18',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  18,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-19',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-13',  19,  31,  'January',  'Jan',  1957,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-20',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  20,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-21',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  21,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-22',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  22,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-23',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  23,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-24',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  24,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-25',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  25,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-26',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-20',  26,  31,  'January',  'Jan',  1957,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-27',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-27',  27,  31,  'January',  'Jan',  1957,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-28',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-27',  28,  31,  'January',  'Jan',  1957,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-29',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-27',  29,  31,  'January',  'Jan',  1957,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-30',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-27',  30,  31,  'January',  'Jan',  1957,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-01-31',  '1957-01-01',  '1957-01-01',  '1957-01-01',  '1957-01-27',  31,  31,  'January',  'Jan',  1957,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-01',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-01-27',  1,  28,  'February',  'Feb',  1957,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-02',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-01-27',  2,  28,  'February',  'Feb',  1957,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-03',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  3,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-04',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  4,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-05',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  5,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-06',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  6,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-07',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  7,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-08',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  8,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-09',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-03',  9,  28,  'February',  'Feb',  1957,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-10',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  10,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-11',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  11,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-12',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  12,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-13',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  13,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-14',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  14,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-15',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  15,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-16',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-10',  16,  28,  'February',  'Feb',  1957,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-17',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  17,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-18',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  18,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-19',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  19,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-20',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  20,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-21',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  21,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-22',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  22,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-23',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-17',  23,  28,  'February',  'Feb',  1957,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-24',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-24',  24,  28,  'February',  'Feb',  1957,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-25',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-24',  25,  28,  'February',  'Feb',  1957,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-26',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-24',  26,  28,  'February',  'Feb',  1957,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-27',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-24',  27,  28,  'February',  'Feb',  1957,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-02-28',  '1957-01-01',  '1957-01-01',  '1957-02-01',  '1957-02-24',  28,  28,  'February',  'Feb',  1957,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-01',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-02-24',  1,  31,  'March',  'Mar',  1957,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-02',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-02-24',  2,  31,  'March',  'Mar',  1957,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-03',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  3,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-04',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  4,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-05',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  5,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-06',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  6,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-07',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  7,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-08',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  8,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-09',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-03',  9,  31,  'March',  'Mar',  1957,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-10',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  10,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-11',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  11,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-12',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  12,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-13',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  13,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-14',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  14,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-15',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  15,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-16',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-10',  16,  31,  'March',  'Mar',  1957,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-17',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  17,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-18',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  18,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-19',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  19,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-20',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  20,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-21',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  21,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-22',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  22,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-23',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-17',  23,  31,  'March',  'Mar',  1957,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-24',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  24,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-25',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  25,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-26',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  26,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-27',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  27,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-28',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  28,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-29',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  29,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-30',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-24',  30,  31,  'March',  'Mar',  1957,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-03-31',  '1957-01-01',  '1957-01-01',  '1957-03-01',  '1957-03-31',  31,  31,  'March',  'Mar',  1957,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-01',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-03-31',  1,  30,  'April',  'Apr',  1957,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-02',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-03-31',  2,  30,  'April',  'Apr',  1957,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-03',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-03-31',  3,  30,  'April',  'Apr',  1957,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-04',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-03-31',  4,  30,  'April',  'Apr',  1957,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-05',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-03-31',  5,  30,  'April',  'Apr',  1957,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-06',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-03-31',  6,  30,  'April',  'Apr',  1957,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-07',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  7,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-08',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  8,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-09',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  9,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-10',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  10,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-11',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  11,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-12',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  12,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-13',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-07',  13,  30,  'April',  'Apr',  1957,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-14',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  14,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-15',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  15,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-16',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  16,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-17',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  17,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-18',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  18,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-19',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  19,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-20',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-14',  20,  30,  'April',  'Apr',  1957,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-21',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  21,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-22',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  22,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-23',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  23,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-24',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  24,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-25',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  25,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-26',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  26,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-27',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-21',  27,  30,  'April',  'Apr',  1957,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-28',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-28',  28,  30,  'April',  'Apr',  1957,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-29',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-28',  29,  30,  'April',  'Apr',  1957,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-04-30',  '1957-01-01',  '1957-03-01',  '1957-04-01',  '1957-04-28',  30,  30,  'April',  'Apr',  1957,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-01',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-04-28',  1,  31,  'May',  'May',  1957,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-02',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-04-28',  2,  31,  'May',  'May',  1957,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-03',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-04-28',  3,  31,  'May',  'May',  1957,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-04',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-04-28',  4,  31,  'May',  'May',  1957,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-05',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  5,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-06',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  6,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-07',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  7,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-08',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  8,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-09',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  9,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-10',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  10,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-11',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-05',  11,  31,  'May',  'May',  1957,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-12',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  12,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-13',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  13,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-14',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  14,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-15',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  15,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-16',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  16,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-17',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  17,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-18',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-12',  18,  31,  'May',  'May',  1957,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-19',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  19,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-20',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  20,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-21',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  21,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-22',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  22,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-23',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  23,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-24',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  24,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-25',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-19',  25,  31,  'May',  'May',  1957,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-26',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-26',  26,  31,  'May',  'May',  1957,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-27',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-26',  27,  31,  'May',  'May',  1957,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-28',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-26',  28,  31,  'May',  'May',  1957,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-29',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-26',  29,  31,  'May',  'May',  1957,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-30',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-26',  30,  31,  'May',  'May',  1957,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-05-31',  '1957-01-01',  '1957-03-01',  '1957-05-01',  '1957-05-26',  31,  31,  'May',  'May',  1957,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-01',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-05-26',  1,  30,  'June',  'Jun',  1957,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-02',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  2,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-03',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  3,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-04',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  4,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-05',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  5,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-06',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  6,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-07',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  7,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-08',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-02',  8,  30,  'June',  'Jun',  1957,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-09',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  9,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-10',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  10,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-11',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  11,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-12',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  12,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-13',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  13,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-14',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  14,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-15',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-09',  15,  30,  'June',  'Jun',  1957,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-16',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  16,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-17',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  17,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-18',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  18,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-19',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  19,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-20',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  20,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-21',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  21,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-22',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-16',  22,  30,  'June',  'Jun',  1957,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-23',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  23,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-24',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  24,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-25',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  25,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-26',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  26,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-27',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  27,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-28',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  28,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-29',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-23',  29,  30,  'June',  'Jun',  1957,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-06-30',  '1957-01-01',  '1957-03-01',  '1957-06-01',  '1957-06-30',  30,  30,  'June',  'Jun',  1957,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-01',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-06-30',  1,  31,  'July',  'Jul',  1957,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-02',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-06-30',  2,  31,  'July',  'Jul',  1957,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-03',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-06-30',  3,  31,  'July',  'Jul',  1957,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-04',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-06-30',  4,  31,  'July',  'Jul',  1957,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-05',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-06-30',  5,  31,  'July',  'Jul',  1957,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-06',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-06-30',  6,  31,  'July',  'Jul',  1957,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-07',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  7,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-08',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  8,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-09',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  9,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-10',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  10,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-11',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  11,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-12',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  12,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-13',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-07',  13,  31,  'July',  'Jul',  1957,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-14',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  14,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-15',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  15,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-16',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  16,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-17',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  17,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-18',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  18,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-19',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  19,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-20',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-14',  20,  31,  'July',  'Jul',  1957,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-21',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  21,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-22',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  22,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-23',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  23,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-24',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  24,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-25',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  25,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-26',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  26,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-27',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-21',  27,  31,  'July',  'Jul',  1957,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-28',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-28',  28,  31,  'July',  'Jul',  1957,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-29',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-28',  29,  31,  'July',  'Jul',  1957,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-30',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-28',  30,  31,  'July',  'Jul',  1957,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-07-31',  '1957-01-01',  '1957-06-01',  '1957-07-01',  '1957-07-28',  31,  31,  'July',  'Jul',  1957,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-01',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-07-28',  1,  31,  'August',  'Aug',  1957,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-02',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-07-28',  2,  31,  'August',  'Aug',  1957,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-03',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-07-28',  3,  31,  'August',  'Aug',  1957,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-04',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  4,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-05',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  5,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-06',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  6,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-07',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  7,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-08',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  8,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-09',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  9,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-10',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-04',  10,  31,  'August',  'Aug',  1957,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-11',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  11,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-12',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  12,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-13',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  13,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-14',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  14,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-15',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  15,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-16',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  16,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-17',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-11',  17,  31,  'August',  'Aug',  1957,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-18',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  18,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-19',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  19,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-20',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  20,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-21',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  21,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-22',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  22,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-23',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  23,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-24',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-18',  24,  31,  'August',  'Aug',  1957,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-25',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  25,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-26',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  26,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-27',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  27,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-28',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  28,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-29',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  29,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-30',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  30,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-08-31',  '1957-01-01',  '1957-06-01',  '1957-08-01',  '1957-08-25',  31,  31,  'August',  'Aug',  1957,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-01',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  1,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-02',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  2,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-03',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  3,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-04',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  4,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-05',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  5,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-06',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  6,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-07',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-01',  7,  30,  'September',  'Sep',  1957,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-08',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  8,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-09',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  9,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-10',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  10,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-11',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  11,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-12',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  12,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-13',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  13,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-14',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-08',  14,  30,  'September',  'Sep',  1957,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-15',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  15,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-16',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  16,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-17',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  17,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-18',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  18,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-19',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  19,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-20',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  20,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-21',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-15',  21,  30,  'September',  'Sep',  1957,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-22',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  22,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-23',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  23,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-24',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  24,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-25',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  25,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-26',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  26,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-27',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  27,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-28',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-22',  28,  30,  'September',  'Sep',  1957,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-29',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-29',  29,  30,  'September',  'Sep',  1957,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-09-30',  '1957-01-01',  '1957-06-01',  '1957-09-01',  '1957-09-29',  30,  30,  'September',  'Sep',  1957,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-01',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-09-29',  1,  31,  'October',  'Oct',  1957,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-02',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-09-29',  2,  31,  'October',  'Oct',  1957,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-03',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-09-29',  3,  31,  'October',  'Oct',  1957,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-04',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-09-29',  4,  31,  'October',  'Oct',  1957,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-05',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-09-29',  5,  31,  'October',  'Oct',  1957,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-06',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  6,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-07',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  7,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-08',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  8,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-09',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  9,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-10',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  10,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-11',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  11,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-12',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-06',  12,  31,  'October',  'Oct',  1957,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-13',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  13,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-14',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  14,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-15',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  15,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-16',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  16,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-17',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  17,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-18',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  18,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-19',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-13',  19,  31,  'October',  'Oct',  1957,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-20',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  20,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-21',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  21,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-22',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  22,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-23',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  23,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-24',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  24,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-25',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  25,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-26',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-20',  26,  31,  'October',  'Oct',  1957,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-27',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-27',  27,  31,  'October',  'Oct',  1957,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-28',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-27',  28,  31,  'October',  'Oct',  1957,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-29',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-27',  29,  31,  'October',  'Oct',  1957,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-30',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-27',  30,  31,  'October',  'Oct',  1957,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-10-31',  '1957-01-01',  '1957-09-01',  '1957-10-01',  '1957-10-27',  31,  31,  'October',  'Oct',  1957,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-01',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-10-27',  1,  30,  'November',  'Nov',  1957,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-02',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-10-27',  2,  30,  'November',  'Nov',  1957,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-03',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  3,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-04',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  4,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-05',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  5,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-06',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  6,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-07',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  7,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-08',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  8,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-09',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-03',  9,  30,  'November',  'Nov',  1957,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-10',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  10,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-11',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  11,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-12',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  12,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-13',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  13,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-14',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  14,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-15',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  15,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-16',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-10',  16,  30,  'November',  'Nov',  1957,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-17',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  17,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-18',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  18,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-19',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  19,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-20',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  20,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-21',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  21,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-22',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  22,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-23',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-17',  23,  30,  'November',  'Nov',  1957,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-24',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  24,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-25',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  25,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-26',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  26,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-27',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  27,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-28',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  28,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-29',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  29,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-11-30',  '1957-01-01',  '1957-09-01',  '1957-11-01',  '1957-11-24',  30,  30,  'November',  'Nov',  1957,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-01',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  1,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-02',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  2,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-03',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  3,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-04',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  4,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-05',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  5,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-06',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  6,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-07',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-01',  7,  31,  'December',  'Dec',  1957,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-08',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  8,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-09',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  9,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-10',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  10,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-11',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  11,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-12',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  12,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-13',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  13,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-14',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-08',  14,  31,  'December',  'Dec',  1957,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-15',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  15,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-16',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  16,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-17',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  17,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-18',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  18,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-19',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  19,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-20',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  20,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-21',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-15',  21,  31,  'December',  'Dec',  1957,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-22',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  22,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-23',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  23,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-24',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  24,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-25',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  25,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-26',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  26,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-27',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  27,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-28',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-22',  28,  31,  'December',  'Dec',  1957,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-29',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-29',  29,  31,  'December',  'Dec',  1957,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-30',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-29',  30,  31,  'December',  'Dec',  1957,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1957-12-31',  '1957-01-01',  '1957-09-01',  '1957-12-01',  '1957-12-29',  31,  31,  'December',  'Dec',  1957,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1957-12-29',  1,  31,  'January',  'Jan',  1958,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-02',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1957-12-29',  2,  31,  'January',  'Jan',  1958,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-03',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1957-12-29',  3,  31,  'January',  'Jan',  1958,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-04',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1957-12-29',  4,  31,  'January',  'Jan',  1958,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-05',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  5,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-06',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  6,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-07',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  7,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-08',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  8,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-09',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  9,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-10',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  10,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-11',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-05',  11,  31,  'January',  'Jan',  1958,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-12',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  12,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-13',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  13,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-14',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  14,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-15',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  15,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-16',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  16,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-17',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  17,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-18',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-12',  18,  31,  'January',  'Jan',  1958,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-19',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  19,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-20',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  20,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-21',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  21,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-22',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  22,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-23',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  23,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-24',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  24,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-25',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-19',  25,  31,  'January',  'Jan',  1958,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-26',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-26',  26,  31,  'January',  'Jan',  1958,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-27',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-26',  27,  31,  'January',  'Jan',  1958,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-28',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-26',  28,  31,  'January',  'Jan',  1958,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-29',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-26',  29,  31,  'January',  'Jan',  1958,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-30',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-26',  30,  31,  'January',  'Jan',  1958,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-01-31',  '1958-01-01',  '1958-01-01',  '1958-01-01',  '1958-01-26',  31,  31,  'January',  'Jan',  1958,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-01',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-01-26',  1,  28,  'February',  'Feb',  1958,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-02',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  2,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-03',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  3,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-04',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  4,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-05',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  5,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-06',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  6,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-07',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  7,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-08',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-02',  8,  28,  'February',  'Feb',  1958,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-09',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  9,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-10',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  10,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-11',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  11,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-12',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  12,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-13',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  13,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-14',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  14,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-15',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-09',  15,  28,  'February',  'Feb',  1958,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-16',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  16,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-17',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  17,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-18',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  18,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-19',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  19,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-20',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  20,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-21',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  21,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-22',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-16',  22,  28,  'February',  'Feb',  1958,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-23',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-23',  23,  28,  'February',  'Feb',  1958,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-24',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-23',  24,  28,  'February',  'Feb',  1958,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-25',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-23',  25,  28,  'February',  'Feb',  1958,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-26',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-23',  26,  28,  'February',  'Feb',  1958,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-27',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-23',  27,  28,  'February',  'Feb',  1958,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-02-28',  '1958-01-01',  '1958-01-01',  '1958-02-01',  '1958-02-23',  28,  28,  'February',  'Feb',  1958,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-01',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-02-23',  1,  31,  'March',  'Mar',  1958,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-02',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  2,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-03',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  3,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-04',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  4,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-05',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  5,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-06',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  6,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-07',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  7,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-08',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-02',  8,  31,  'March',  'Mar',  1958,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-09',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  9,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-10',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  10,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-11',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  11,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-12',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  12,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-13',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  13,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-14',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  14,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-15',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-09',  15,  31,  'March',  'Mar',  1958,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-16',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  16,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-17',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  17,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-18',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  18,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-19',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  19,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-20',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  20,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-21',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  21,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-22',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-16',  22,  31,  'March',  'Mar',  1958,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-23',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  23,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-24',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  24,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-25',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  25,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-26',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  26,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-27',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  27,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-28',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  28,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-29',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-23',  29,  31,  'March',  'Mar',  1958,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-30',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-30',  30,  31,  'March',  'Mar',  1958,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-03-31',  '1958-01-01',  '1958-01-01',  '1958-03-01',  '1958-03-30',  31,  31,  'March',  'Mar',  1958,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-01',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-03-30',  1,  30,  'April',  'Apr',  1958,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-02',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-03-30',  2,  30,  'April',  'Apr',  1958,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-03',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-03-30',  3,  30,  'April',  'Apr',  1958,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-04',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-03-30',  4,  30,  'April',  'Apr',  1958,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-05',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-03-30',  5,  30,  'April',  'Apr',  1958,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-06',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  6,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-07',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  7,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-08',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  8,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-09',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  9,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-10',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  10,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-11',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  11,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-12',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-06',  12,  30,  'April',  'Apr',  1958,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-13',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  13,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-14',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  14,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-15',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  15,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-16',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  16,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-17',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  17,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-18',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  18,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-19',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-13',  19,  30,  'April',  'Apr',  1958,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-20',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  20,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-21',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  21,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-22',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  22,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-23',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  23,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-24',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  24,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-25',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  25,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-26',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-20',  26,  30,  'April',  'Apr',  1958,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-27',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-27',  27,  30,  'April',  'Apr',  1958,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-28',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-27',  28,  30,  'April',  'Apr',  1958,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-29',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-27',  29,  30,  'April',  'Apr',  1958,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-04-30',  '1958-01-01',  '1958-03-01',  '1958-04-01',  '1958-04-27',  30,  30,  'April',  'Apr',  1958,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-01',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-04-27',  1,  31,  'May',  'May',  1958,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-02',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-04-27',  2,  31,  'May',  'May',  1958,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-03',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-04-27',  3,  31,  'May',  'May',  1958,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-04',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  4,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-05',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  5,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-06',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  6,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-07',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  7,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-08',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  8,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-09',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  9,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-10',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-04',  10,  31,  'May',  'May',  1958,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-11',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  11,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-12',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  12,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-13',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  13,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-14',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  14,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-15',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  15,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-16',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  16,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-17',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-11',  17,  31,  'May',  'May',  1958,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-18',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  18,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-19',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  19,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-20',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  20,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-21',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  21,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-22',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  22,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-23',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  23,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-24',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-18',  24,  31,  'May',  'May',  1958,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-25',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  25,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-26',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  26,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-27',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  27,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-28',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  28,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-29',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  29,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-30',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  30,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-05-31',  '1958-01-01',  '1958-03-01',  '1958-05-01',  '1958-05-25',  31,  31,  'May',  'May',  1958,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-01',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  1,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-02',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  2,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-03',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  3,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-04',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  4,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-05',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  5,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-06',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  6,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-07',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-01',  7,  30,  'June',  'Jun',  1958,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-08',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  8,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-09',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  9,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-10',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  10,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-11',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  11,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-12',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  12,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-13',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  13,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-14',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-08',  14,  30,  'June',  'Jun',  1958,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-15',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  15,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-16',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  16,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-17',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  17,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-18',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  18,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-19',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  19,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-20',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  20,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-21',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-15',  21,  30,  'June',  'Jun',  1958,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-22',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  22,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-23',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  23,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-24',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  24,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-25',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  25,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-26',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  26,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-27',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  27,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-28',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-22',  28,  30,  'June',  'Jun',  1958,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-29',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-29',  29,  30,  'June',  'Jun',  1958,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-06-30',  '1958-01-01',  '1958-03-01',  '1958-06-01',  '1958-06-29',  30,  30,  'June',  'Jun',  1958,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-01',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-06-29',  1,  31,  'July',  'Jul',  1958,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-02',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-06-29',  2,  31,  'July',  'Jul',  1958,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-03',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-06-29',  3,  31,  'July',  'Jul',  1958,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-04',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-06-29',  4,  31,  'July',  'Jul',  1958,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-05',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-06-29',  5,  31,  'July',  'Jul',  1958,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-06',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  6,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-07',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  7,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-08',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  8,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-09',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  9,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-10',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  10,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-11',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  11,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-12',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-06',  12,  31,  'July',  'Jul',  1958,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-13',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  13,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-14',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  14,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-15',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  15,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-16',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  16,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-17',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  17,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-18',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  18,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-19',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-13',  19,  31,  'July',  'Jul',  1958,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-20',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  20,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-21',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  21,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-22',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  22,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-23',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  23,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-24',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  24,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-25',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  25,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-26',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-20',  26,  31,  'July',  'Jul',  1958,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-27',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-27',  27,  31,  'July',  'Jul',  1958,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-28',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-27',  28,  31,  'July',  'Jul',  1958,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-29',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-27',  29,  31,  'July',  'Jul',  1958,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-30',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-27',  30,  31,  'July',  'Jul',  1958,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-07-31',  '1958-01-01',  '1958-06-01',  '1958-07-01',  '1958-07-27',  31,  31,  'July',  'Jul',  1958,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-01',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-07-27',  1,  31,  'August',  'Aug',  1958,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-02',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-07-27',  2,  31,  'August',  'Aug',  1958,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-03',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  3,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-04',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  4,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-05',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  5,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-06',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  6,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-07',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  7,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-08',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  8,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-09',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-03',  9,  31,  'August',  'Aug',  1958,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-10',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  10,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-11',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  11,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-12',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  12,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-13',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  13,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-14',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  14,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-15',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  15,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-16',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-10',  16,  31,  'August',  'Aug',  1958,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-17',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  17,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-18',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  18,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-19',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  19,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-20',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  20,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-21',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  21,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-22',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  22,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-23',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-17',  23,  31,  'August',  'Aug',  1958,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-24',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  24,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-25',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  25,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-26',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  26,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-27',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  27,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-28',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  28,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-29',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  29,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-30',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-24',  30,  31,  'August',  'Aug',  1958,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-08-31',  '1958-01-01',  '1958-06-01',  '1958-08-01',  '1958-08-31',  31,  31,  'August',  'Aug',  1958,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-01',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-08-31',  1,  30,  'September',  'Sep',  1958,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-02',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-08-31',  2,  30,  'September',  'Sep',  1958,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-03',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-08-31',  3,  30,  'September',  'Sep',  1958,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-04',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-08-31',  4,  30,  'September',  'Sep',  1958,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-05',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-08-31',  5,  30,  'September',  'Sep',  1958,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-06',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-08-31',  6,  30,  'September',  'Sep',  1958,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-07',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  7,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-08',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  8,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-09',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  9,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-10',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  10,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-11',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  11,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-12',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  12,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-13',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-07',  13,  30,  'September',  'Sep',  1958,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-14',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  14,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-15',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  15,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-16',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  16,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-17',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  17,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-18',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  18,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-19',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  19,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-20',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-14',  20,  30,  'September',  'Sep',  1958,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-21',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  21,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-22',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  22,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-23',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  23,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-24',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  24,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-25',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  25,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-26',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  26,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-27',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-21',  27,  30,  'September',  'Sep',  1958,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-28',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-28',  28,  30,  'September',  'Sep',  1958,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-29',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-28',  29,  30,  'September',  'Sep',  1958,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-09-30',  '1958-01-01',  '1958-06-01',  '1958-09-01',  '1958-09-28',  30,  30,  'September',  'Sep',  1958,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-01',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-09-28',  1,  31,  'October',  'Oct',  1958,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-02',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-09-28',  2,  31,  'October',  'Oct',  1958,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-03',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-09-28',  3,  31,  'October',  'Oct',  1958,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-04',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-09-28',  4,  31,  'October',  'Oct',  1958,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-05',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  5,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-06',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  6,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-07',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  7,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-08',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  8,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-09',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  9,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-10',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  10,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-11',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-05',  11,  31,  'October',  'Oct',  1958,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-12',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  12,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-13',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  13,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-14',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  14,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-15',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  15,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-16',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  16,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-17',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  17,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-18',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-12',  18,  31,  'October',  'Oct',  1958,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-19',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  19,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-20',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  20,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-21',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  21,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-22',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  22,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-23',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  23,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-24',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  24,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-25',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-19',  25,  31,  'October',  'Oct',  1958,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-26',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-26',  26,  31,  'October',  'Oct',  1958,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-27',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-26',  27,  31,  'October',  'Oct',  1958,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-28',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-26',  28,  31,  'October',  'Oct',  1958,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-29',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-26',  29,  31,  'October',  'Oct',  1958,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-30',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-26',  30,  31,  'October',  'Oct',  1958,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-10-31',  '1958-01-01',  '1958-09-01',  '1958-10-01',  '1958-10-26',  31,  31,  'October',  'Oct',  1958,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-01',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-10-26',  1,  30,  'November',  'Nov',  1958,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-02',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  2,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-03',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  3,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-04',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  4,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-05',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  5,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-06',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  6,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-07',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  7,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-08',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-02',  8,  30,  'November',  'Nov',  1958,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-09',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  9,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-10',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  10,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-11',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  11,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-12',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  12,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-13',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  13,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-14',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  14,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-15',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-09',  15,  30,  'November',  'Nov',  1958,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-16',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  16,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-17',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  17,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-18',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  18,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-19',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  19,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-20',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  20,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-21',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  21,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-22',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-16',  22,  30,  'November',  'Nov',  1958,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-23',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  23,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-24',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  24,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-25',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  25,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-26',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  26,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-27',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  27,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-28',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  28,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-29',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-23',  29,  30,  'November',  'Nov',  1958,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-11-30',  '1958-01-01',  '1958-09-01',  '1958-11-01',  '1958-11-30',  30,  30,  'November',  'Nov',  1958,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-01',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-11-30',  1,  31,  'December',  'Dec',  1958,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-02',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-11-30',  2,  31,  'December',  'Dec',  1958,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-03',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-11-30',  3,  31,  'December',  'Dec',  1958,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-04',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-11-30',  4,  31,  'December',  'Dec',  1958,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-05',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-11-30',  5,  31,  'December',  'Dec',  1958,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-06',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-11-30',  6,  31,  'December',  'Dec',  1958,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-07',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  7,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-08',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  8,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-09',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  9,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-10',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  10,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-11',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  11,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-12',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  12,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-13',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-07',  13,  31,  'December',  'Dec',  1958,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-14',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  14,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-15',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  15,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-16',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  16,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-17',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  17,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-18',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  18,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-19',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  19,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-20',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-14',  20,  31,  'December',  'Dec',  1958,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-21',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  21,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-22',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  22,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-23',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  23,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-24',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  24,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-25',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  25,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-26',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  26,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-27',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-21',  27,  31,  'December',  'Dec',  1958,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-28',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-28',  28,  31,  'December',  'Dec',  1958,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-29',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-28',  29,  31,  'December',  'Dec',  1958,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-30',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-28',  30,  31,  'December',  'Dec',  1958,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1958-12-31',  '1958-01-01',  '1958-09-01',  '1958-12-01',  '1958-12-28',  31,  31,  'December',  'Dec',  1958,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1958-12-28',  1,  31,  'January',  'Jan',  1959,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-02',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1958-12-28',  2,  31,  'January',  'Jan',  1959,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-03',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1958-12-28',  3,  31,  'January',  'Jan',  1959,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-04',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  4,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-05',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  5,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-06',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  6,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-07',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  7,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-08',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  8,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-09',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  9,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-10',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-04',  10,  31,  'January',  'Jan',  1959,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-11',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  11,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-12',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  12,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-13',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  13,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-14',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  14,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-15',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  15,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-16',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  16,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-17',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-11',  17,  31,  'January',  'Jan',  1959,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-18',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  18,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-19',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  19,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-20',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  20,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-21',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  21,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-22',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  22,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-23',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  23,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-24',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-18',  24,  31,  'January',  'Jan',  1959,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-25',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  25,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-26',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  26,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-27',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  27,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-28',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  28,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-29',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  29,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-30',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  30,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-01-31',  '1959-01-01',  '1959-01-01',  '1959-01-01',  '1959-01-25',  31,  31,  'January',  'Jan',  1959,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-01',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  1,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-02',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  2,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-03',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  3,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-04',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  4,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-05',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  5,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-06',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  6,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-07',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-01',  7,  28,  'February',  'Feb',  1959,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-08',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  8,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-09',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  9,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-10',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  10,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-11',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  11,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-12',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  12,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-13',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  13,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-14',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-08',  14,  28,  'February',  'Feb',  1959,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-15',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  15,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-16',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  16,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-17',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  17,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-18',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  18,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-19',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  19,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-20',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  20,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-21',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-15',  21,  28,  'February',  'Feb',  1959,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-22',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  22,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-23',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  23,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-24',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  24,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-25',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  25,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-26',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  26,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-27',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  27,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-02-28',  '1959-01-01',  '1959-01-01',  '1959-02-01',  '1959-02-22',  28,  28,  'February',  'Feb',  1959,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-01',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  1,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-02',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  2,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-03',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  3,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-04',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  4,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-05',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  5,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-06',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  6,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-07',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-01',  7,  31,  'March',  'Mar',  1959,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-08',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  8,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-09',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  9,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-10',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  10,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-11',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  11,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-12',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  12,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-13',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  13,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-14',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-08',  14,  31,  'March',  'Mar',  1959,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-15',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  15,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-16',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  16,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-17',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  17,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-18',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  18,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-19',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  19,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-20',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  20,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-21',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-15',  21,  31,  'March',  'Mar',  1959,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-22',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  22,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-23',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  23,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-24',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  24,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-25',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  25,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-26',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  26,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-27',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  27,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-28',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-22',  28,  31,  'March',  'Mar',  1959,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-29',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-29',  29,  31,  'March',  'Mar',  1959,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-30',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-29',  30,  31,  'March',  'Mar',  1959,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-03-31',  '1959-01-01',  '1959-01-01',  '1959-03-01',  '1959-03-29',  31,  31,  'March',  'Mar',  1959,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-01',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-03-29',  1,  30,  'April',  'Apr',  1959,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-02',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-03-29',  2,  30,  'April',  'Apr',  1959,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-03',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-03-29',  3,  30,  'April',  'Apr',  1959,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-04',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-03-29',  4,  30,  'April',  'Apr',  1959,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-05',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  5,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-06',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  6,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-07',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  7,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-08',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  8,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-09',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  9,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-10',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  10,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-11',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-05',  11,  30,  'April',  'Apr',  1959,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-12',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  12,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-13',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  13,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-14',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  14,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-15',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  15,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-16',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  16,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-17',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  17,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-18',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-12',  18,  30,  'April',  'Apr',  1959,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-19',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  19,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-20',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  20,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-21',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  21,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-22',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  22,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-23',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  23,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-24',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  24,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-25',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-19',  25,  30,  'April',  'Apr',  1959,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-26',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-26',  26,  30,  'April',  'Apr',  1959,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-27',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-26',  27,  30,  'April',  'Apr',  1959,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-28',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-26',  28,  30,  'April',  'Apr',  1959,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-29',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-26',  29,  30,  'April',  'Apr',  1959,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-04-30',  '1959-01-01',  '1959-03-01',  '1959-04-01',  '1959-04-26',  30,  30,  'April',  'Apr',  1959,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-01',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-04-26',  1,  31,  'May',  'May',  1959,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-02',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-04-26',  2,  31,  'May',  'May',  1959,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-03',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  3,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-04',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  4,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-05',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  5,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-06',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  6,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-07',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  7,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-08',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  8,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-09',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-03',  9,  31,  'May',  'May',  1959,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-10',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  10,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-11',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  11,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-12',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  12,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-13',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  13,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-14',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  14,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-15',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  15,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-16',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-10',  16,  31,  'May',  'May',  1959,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-17',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  17,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-18',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  18,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-19',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  19,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-20',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  20,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-21',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  21,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-22',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  22,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-23',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-17',  23,  31,  'May',  'May',  1959,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-24',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  24,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-25',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  25,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-26',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  26,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-27',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  27,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-28',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  28,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-29',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  29,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-30',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-24',  30,  31,  'May',  'May',  1959,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-05-31',  '1959-01-01',  '1959-03-01',  '1959-05-01',  '1959-05-31',  31,  31,  'May',  'May',  1959,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-01',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-05-31',  1,  30,  'June',  'Jun',  1959,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-02',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-05-31',  2,  30,  'June',  'Jun',  1959,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-03',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-05-31',  3,  30,  'June',  'Jun',  1959,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-04',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-05-31',  4,  30,  'June',  'Jun',  1959,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-05',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-05-31',  5,  30,  'June',  'Jun',  1959,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-06',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-05-31',  6,  30,  'June',  'Jun',  1959,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-07',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  7,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-08',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  8,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-09',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  9,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-10',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  10,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-11',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  11,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-12',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  12,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-13',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-07',  13,  30,  'June',  'Jun',  1959,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-14',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  14,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-15',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  15,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-16',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  16,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-17',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  17,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-18',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  18,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-19',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  19,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-20',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-14',  20,  30,  'June',  'Jun',  1959,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-21',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  21,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-22',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  22,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-23',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  23,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-24',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  24,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-25',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  25,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-26',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  26,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-27',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-21',  27,  30,  'June',  'Jun',  1959,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-28',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-28',  28,  30,  'June',  'Jun',  1959,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-29',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-28',  29,  30,  'June',  'Jun',  1959,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-06-30',  '1959-01-01',  '1959-03-01',  '1959-06-01',  '1959-06-28',  30,  30,  'June',  'Jun',  1959,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-01',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-06-28',  1,  31,  'July',  'Jul',  1959,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-02',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-06-28',  2,  31,  'July',  'Jul',  1959,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-03',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-06-28',  3,  31,  'July',  'Jul',  1959,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-04',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-06-28',  4,  31,  'July',  'Jul',  1959,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-05',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  5,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-06',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  6,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-07',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  7,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-08',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  8,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-09',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  9,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-10',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  10,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-11',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-05',  11,  31,  'July',  'Jul',  1959,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-12',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  12,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-13',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  13,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-14',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  14,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-15',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  15,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-16',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  16,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-17',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  17,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-18',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-12',  18,  31,  'July',  'Jul',  1959,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-19',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  19,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-20',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  20,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-21',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  21,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-22',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  22,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-23',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  23,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-24',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  24,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-25',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-19',  25,  31,  'July',  'Jul',  1959,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-26',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-26',  26,  31,  'July',  'Jul',  1959,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-27',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-26',  27,  31,  'July',  'Jul',  1959,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-28',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-26',  28,  31,  'July',  'Jul',  1959,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-29',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-26',  29,  31,  'July',  'Jul',  1959,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-30',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-26',  30,  31,  'July',  'Jul',  1959,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-07-31',  '1959-01-01',  '1959-06-01',  '1959-07-01',  '1959-07-26',  31,  31,  'July',  'Jul',  1959,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-01',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-07-26',  1,  31,  'August',  'Aug',  1959,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-02',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  2,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-03',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  3,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-04',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  4,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-05',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  5,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-06',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  6,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-07',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  7,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-08',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-02',  8,  31,  'August',  'Aug',  1959,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-09',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  9,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-10',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  10,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-11',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  11,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-12',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  12,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-13',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  13,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-14',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  14,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-15',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-09',  15,  31,  'August',  'Aug',  1959,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-16',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  16,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-17',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  17,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-18',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  18,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-19',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  19,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-20',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  20,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-21',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  21,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-22',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-16',  22,  31,  'August',  'Aug',  1959,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-23',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  23,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-24',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  24,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-25',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  25,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-26',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  26,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-27',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  27,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-28',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  28,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-29',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-23',  29,  31,  'August',  'Aug',  1959,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-30',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-30',  30,  31,  'August',  'Aug',  1959,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-08-31',  '1959-01-01',  '1959-06-01',  '1959-08-01',  '1959-08-30',  31,  31,  'August',  'Aug',  1959,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-01',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-08-30',  1,  30,  'September',  'Sep',  1959,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-02',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-08-30',  2,  30,  'September',  'Sep',  1959,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-03',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-08-30',  3,  30,  'September',  'Sep',  1959,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-04',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-08-30',  4,  30,  'September',  'Sep',  1959,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-05',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-08-30',  5,  30,  'September',  'Sep',  1959,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-06',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  6,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-07',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  7,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-08',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  8,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-09',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  9,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-10',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  10,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-11',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  11,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-12',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-06',  12,  30,  'September',  'Sep',  1959,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-13',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  13,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-14',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  14,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-15',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  15,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-16',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  16,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-17',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  17,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-18',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  18,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-19',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-13',  19,  30,  'September',  'Sep',  1959,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-20',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  20,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-21',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  21,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-22',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  22,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-23',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  23,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-24',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  24,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-25',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  25,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-26',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-20',  26,  30,  'September',  'Sep',  1959,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-27',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-27',  27,  30,  'September',  'Sep',  1959,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-28',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-27',  28,  30,  'September',  'Sep',  1959,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-29',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-27',  29,  30,  'September',  'Sep',  1959,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-09-30',  '1959-01-01',  '1959-06-01',  '1959-09-01',  '1959-09-27',  30,  30,  'September',  'Sep',  1959,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-01',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-09-27',  1,  31,  'October',  'Oct',  1959,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-02',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-09-27',  2,  31,  'October',  'Oct',  1959,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-03',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-09-27',  3,  31,  'October',  'Oct',  1959,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-04',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  4,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-05',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  5,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-06',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  6,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-07',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  7,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-08',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  8,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-09',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  9,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-10',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-04',  10,  31,  'October',  'Oct',  1959,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-11',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  11,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-12',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  12,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-13',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  13,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-14',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  14,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-15',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  15,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-16',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  16,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-17',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-11',  17,  31,  'October',  'Oct',  1959,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-18',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  18,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-19',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  19,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-20',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  20,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-21',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  21,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-22',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  22,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-23',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  23,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-24',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-18',  24,  31,  'October',  'Oct',  1959,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-25',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  25,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-26',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  26,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-27',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  27,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-28',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  28,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-29',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  29,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-30',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  30,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-10-31',  '1959-01-01',  '1959-09-01',  '1959-10-01',  '1959-10-25',  31,  31,  'October',  'Oct',  1959,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-01',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  1,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-02',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  2,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-03',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  3,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-04',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  4,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-05',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  5,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-06',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  6,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-07',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-01',  7,  30,  'November',  'Nov',  1959,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-08',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  8,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-09',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  9,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-10',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  10,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-11',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  11,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-12',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  12,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-13',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  13,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-14',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-08',  14,  30,  'November',  'Nov',  1959,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-15',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  15,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-16',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  16,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-17',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  17,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-18',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  18,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-19',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  19,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-20',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  20,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-21',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-15',  21,  30,  'November',  'Nov',  1959,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-22',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  22,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-23',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  23,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-24',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  24,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-25',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  25,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-26',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  26,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-27',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  27,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-28',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-22',  28,  30,  'November',  'Nov',  1959,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-29',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-29',  29,  30,  'November',  'Nov',  1959,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-11-30',  '1959-01-01',  '1959-09-01',  '1959-11-01',  '1959-11-29',  30,  30,  'November',  'Nov',  1959,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-01',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-11-29',  1,  31,  'December',  'Dec',  1959,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-02',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-11-29',  2,  31,  'December',  'Dec',  1959,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-03',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-11-29',  3,  31,  'December',  'Dec',  1959,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-04',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-11-29',  4,  31,  'December',  'Dec',  1959,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-05',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-11-29',  5,  31,  'December',  'Dec',  1959,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-06',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  6,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-07',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  7,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-08',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  8,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-09',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  9,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-10',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  10,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-11',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  11,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-12',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-06',  12,  31,  'December',  'Dec',  1959,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-13',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  13,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-14',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  14,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-15',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  15,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-16',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  16,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-17',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  17,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-18',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  18,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-19',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-13',  19,  31,  'December',  'Dec',  1959,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-20',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  20,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-21',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  21,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-22',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  22,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-23',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  23,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-24',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  24,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-25',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  25,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-26',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-20',  26,  31,  'December',  'Dec',  1959,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-27',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-27',  27,  31,  'December',  'Dec',  1959,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-28',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-27',  28,  31,  'December',  'Dec',  1959,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-29',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-27',  29,  31,  'December',  'Dec',  1959,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-30',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-27',  30,  31,  'December',  'Dec',  1959,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1959-12-31',  '1959-01-01',  '1959-09-01',  '1959-12-01',  '1959-12-27',  31,  31,  'December',  'Dec',  1959,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1959-12-27',  1,  31,  'January',  'Jan',  1960,  1,  1,  1,  'YES',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-02',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1959-12-27',  2,  31,  'January',  'Jan',  1960,  1,  1,  1,  'YES',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-03',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  3,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-04',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  4,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-05',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  5,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-06',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  6,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-07',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  7,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-08',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  8,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-09',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-03',  9,  31,  'January',  'Jan',  1960,  1,  2,  1,  'YES',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-10',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  10,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-11',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  11,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-12',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  12,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-13',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  13,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-14',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  14,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-15',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  15,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-16',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-10',  16,  31,  'January',  'Jan',  1960,  1,  3,  1,  'YES',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-17',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  17,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-18',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  18,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-19',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  19,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-20',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  20,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-21',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  21,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-22',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  22,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-23',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-17',  23,  31,  'January',  'Jan',  1960,  1,  4,  1,  'YES',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-24',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  24,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-25',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  25,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-26',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  26,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-27',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  27,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-28',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  28,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-29',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  29,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-30',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-24',  30,  31,  'January',  'Jan',  1960,  1,  5,  1,  'YES',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-01-31',  '1960-01-01',  '1960-01-01',  '1960-01-01',  '1960-01-31',  31,  31,  'January',  'Jan',  1960,  1,  6,  1,  'YES',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-01',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-01-31',  1,  29,  'February',  'Feb',  1960,  2,  6,  1,  'YES',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-02',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-01-31',  2,  29,  'February',  'Feb',  1960,  2,  6,  1,  'YES',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-03',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-01-31',  3,  29,  'February',  'Feb',  1960,  2,  6,  1,  'YES',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-04',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-01-31',  4,  29,  'February',  'Feb',  1960,  2,  6,  1,  'YES',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-05',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-01-31',  5,  29,  'February',  'Feb',  1960,  2,  6,  1,  'YES',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-06',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-01-31',  6,  29,  'February',  'Feb',  1960,  2,  6,  1,  'YES',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-07',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  7,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-08',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  8,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-09',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  9,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-10',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  10,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-11',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  11,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-12',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  12,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-13',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-07',  13,  29,  'February',  'Feb',  1960,  2,  7,  1,  'YES',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-14',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  14,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-15',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  15,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-16',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  16,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-17',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  17,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-18',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  18,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-19',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  19,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-20',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-14',  20,  29,  'February',  'Feb',  1960,  2,  8,  1,  'YES',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-21',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  21,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-22',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  22,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-23',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  23,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-24',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  24,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-25',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  25,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-26',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  26,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-27',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-21',  27,  29,  'February',  'Feb',  1960,  2,  9,  1,  'YES',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-28',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-28',  28,  29,  'February',  'Feb',  1960,  2,  10,  1,  'YES',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-02-29',  '1960-01-01',  '1960-01-01',  '1960-02-01',  '1960-02-28',  29,  29,  'February',  'Feb',  1960,  2,  10,  1,  'YES',  5,  60,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-01',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-02-28',  1,  31,  'March',  'Mar',  1960,  3,  10,  1,  'YES',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-02',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-02-28',  2,  31,  'March',  'Mar',  1960,  3,  10,  1,  'YES',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-03',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-02-28',  3,  31,  'March',  'Mar',  1960,  3,  10,  1,  'YES',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-04',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-02-28',  4,  31,  'March',  'Mar',  1960,  3,  10,  1,  'YES',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-05',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-02-28',  5,  31,  'March',  'Mar',  1960,  3,  10,  1,  'YES',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-06',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  6,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-07',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  7,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-08',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  8,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-09',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  9,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-10',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  10,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-11',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  11,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-12',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-06',  12,  31,  'March',  'Mar',  1960,  3,  11,  1,  'YES',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-13',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  13,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-14',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  14,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-15',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  15,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-16',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  16,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-17',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  17,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-18',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  18,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-19',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-13',  19,  31,  'March',  'Mar',  1960,  3,  12,  1,  'YES',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-20',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  20,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-21',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  21,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-22',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  22,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-23',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  23,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-24',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  24,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-25',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  25,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-26',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-20',  26,  31,  'March',  'Mar',  1960,  3,  13,  1,  'YES',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-27',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-27',  27,  31,  'March',  'Mar',  1960,  3,  14,  1,  'YES',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-28',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-27',  28,  31,  'March',  'Mar',  1960,  3,  14,  1,  'YES',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-29',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-27',  29,  31,  'March',  'Mar',  1960,  3,  14,  1,  'YES',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-30',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-27',  30,  31,  'March',  'Mar',  1960,  3,  14,  1,  'YES',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-03-31',  '1960-01-01',  '1960-01-01',  '1960-03-01',  '1960-03-27',  31,  31,  'March',  'Mar',  1960,  3,  14,  1,  'YES',  5,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-01',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-03-27',  1,  30,  'April',  'Apr',  1960,  4,  14,  2,  'YES',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-02',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-03-27',  2,  30,  'April',  'Apr',  1960,  4,  14,  2,  'YES',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-03',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  3,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-04',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  4,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-05',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  5,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-06',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  6,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-07',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  7,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-08',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  8,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-09',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-03',  9,  30,  'April',  'Apr',  1960,  4,  15,  2,  'YES',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-10',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  10,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-11',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  11,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-12',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  12,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-13',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  13,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-14',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  14,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-15',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  15,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-16',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-10',  16,  30,  'April',  'Apr',  1960,  4,  16,  2,  'YES',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-17',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  17,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-18',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  18,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-19',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  19,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-20',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  20,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-21',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  21,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-22',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  22,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-23',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-17',  23,  30,  'April',  'Apr',  1960,  4,  17,  2,  'YES',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-24',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  24,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-25',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  25,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-26',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  26,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-27',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  27,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-28',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  28,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-29',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  29,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-04-30',  '1960-01-01',  '1960-03-01',  '1960-04-01',  '1960-04-24',  30,  30,  'April',  'Apr',  1960,  4,  18,  2,  'YES',  5,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-01',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  1,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-02',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  2,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-03',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  3,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-04',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  4,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-05',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  5,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-06',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  6,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-07',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-01',  7,  31,  'May',  'May',  1960,  5,  19,  2,  'YES',  1,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-08',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  8,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-09',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  9,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-10',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  10,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-11',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  11,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-12',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  12,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-13',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  13,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-14',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-08',  14,  31,  'May',  'May',  1960,  5,  20,  2,  'YES',  2,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-15',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  15,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-16',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  16,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-17',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  17,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-18',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  18,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-19',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  19,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-20',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  20,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-21',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-15',  21,  31,  'May',  'May',  1960,  5,  21,  2,  'YES',  3,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-22',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  22,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-23',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  23,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-24',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  24,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-25',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  25,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-26',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  26,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-27',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  27,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-28',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-22',  28,  31,  'May',  'May',  1960,  5,  22,  2,  'YES',  4,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-29',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-29',  29,  31,  'May',  'May',  1960,  5,  23,  2,  'YES',  5,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-30',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-29',  30,  31,  'May',  'May',  1960,  5,  23,  2,  'YES',  5,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-05-31',  '1960-01-01',  '1960-03-01',  '1960-05-01',  '1960-05-29',  31,  31,  'May',  'May',  1960,  5,  23,  2,  'YES',  5,  152,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-01',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-05-29',  1,  30,  'June',  'Jun',  1960,  6,  23,  2,  'YES',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-02',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-05-29',  2,  30,  'June',  'Jun',  1960,  6,  23,  2,  'YES',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-03',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-05-29',  3,  30,  'June',  'Jun',  1960,  6,  23,  2,  'YES',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-04',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-05-29',  4,  30,  'June',  'Jun',  1960,  6,  23,  2,  'YES',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-05',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  5,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-06',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  6,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-07',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  7,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-08',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  8,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-09',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  9,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-10',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  10,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-11',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-05',  11,  30,  'June',  'Jun',  1960,  6,  24,  2,  'YES',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-12',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  12,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-13',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  13,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-14',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  14,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-15',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  15,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-16',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  16,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-17',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  17,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-18',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-12',  18,  30,  'June',  'Jun',  1960,  6,  25,  2,  'YES',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-19',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  19,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-20',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  20,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-21',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  21,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-22',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  22,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-23',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  23,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-24',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  24,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-25',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-19',  25,  30,  'June',  'Jun',  1960,  6,  26,  2,  'YES',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-26',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-26',  26,  30,  'June',  'Jun',  1960,  6,  27,  2,  'YES',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-27',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-26',  27,  30,  'June',  'Jun',  1960,  6,  27,  2,  'YES',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-28',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-26',  28,  30,  'June',  'Jun',  1960,  6,  27,  2,  'YES',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-29',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-26',  29,  30,  'June',  'Jun',  1960,  6,  27,  2,  'YES',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-06-30',  '1960-01-01',  '1960-03-01',  '1960-06-01',  '1960-06-26',  30,  30,  'June',  'Jun',  1960,  6,  27,  2,  'YES',  5,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-01',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-06-26',  1,  31,  'July',  'Jul',  1960,  7,  27,  3,  'YES',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-02',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-06-26',  2,  31,  'July',  'Jul',  1960,  7,  27,  3,  'YES',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-03',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  3,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-04',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  4,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-05',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  5,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-06',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  6,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-07',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  7,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-08',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  8,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-09',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-03',  9,  31,  'July',  'Jul',  1960,  7,  28,  3,  'YES',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-10',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  10,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-11',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  11,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-12',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  12,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-13',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  13,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-14',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  14,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-15',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  15,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-16',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-10',  16,  31,  'July',  'Jul',  1960,  7,  29,  3,  'YES',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-17',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  17,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-18',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  18,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-19',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  19,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-20',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  20,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-21',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  21,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-22',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  22,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-23',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-17',  23,  31,  'July',  'Jul',  1960,  7,  30,  3,  'YES',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-24',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  24,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-25',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  25,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-26',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  26,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-27',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  27,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-28',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  28,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-29',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  29,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-30',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-24',  30,  31,  'July',  'Jul',  1960,  7,  31,  3,  'YES',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-07-31',  '1960-01-01',  '1960-06-01',  '1960-07-01',  '1960-07-31',  31,  31,  'July',  'Jul',  1960,  7,  32,  3,  'YES',  6,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-01',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-07-31',  1,  31,  'August',  'Aug',  1960,  8,  32,  3,  'YES',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-02',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-07-31',  2,  31,  'August',  'Aug',  1960,  8,  32,  3,  'YES',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-03',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-07-31',  3,  31,  'August',  'Aug',  1960,  8,  32,  3,  'YES',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-04',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-07-31',  4,  31,  'August',  'Aug',  1960,  8,  32,  3,  'YES',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-05',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-07-31',  5,  31,  'August',  'Aug',  1960,  8,  32,  3,  'YES',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-06',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-07-31',  6,  31,  'August',  'Aug',  1960,  8,  32,  3,  'YES',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-07',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  7,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-08',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  8,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-09',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  9,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-10',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  10,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-11',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  11,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-12',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  12,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-13',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-07',  13,  31,  'August',  'Aug',  1960,  8,  33,  3,  'YES',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-14',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  14,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-15',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  15,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-16',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  16,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-17',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  17,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-18',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  18,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-19',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  19,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-20',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-14',  20,  31,  'August',  'Aug',  1960,  8,  34,  3,  'YES',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-21',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  21,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-22',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  22,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-23',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  23,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-24',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  24,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-25',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  25,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-26',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  26,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-27',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-21',  27,  31,  'August',  'Aug',  1960,  8,  35,  3,  'YES',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-28',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-28',  28,  31,  'August',  'Aug',  1960,  8,  36,  3,  'YES',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-29',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-28',  29,  31,  'August',  'Aug',  1960,  8,  36,  3,  'YES',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-30',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-28',  30,  31,  'August',  'Aug',  1960,  8,  36,  3,  'YES',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-08-31',  '1960-01-01',  '1960-06-01',  '1960-08-01',  '1960-08-28',  31,  31,  'August',  'Aug',  1960,  8,  36,  3,  'YES',  5,  244,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-01',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-08-28',  1,  30,  'September',  'Sep',  1960,  9,  36,  3,  'YES',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-02',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-08-28',  2,  30,  'September',  'Sep',  1960,  9,  36,  3,  'YES',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-03',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-08-28',  3,  30,  'September',  'Sep',  1960,  9,  36,  3,  'YES',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-04',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  4,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-05',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  5,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-06',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  6,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-07',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  7,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-08',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  8,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-09',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  9,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-10',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-04',  10,  30,  'September',  'Sep',  1960,  9,  37,  3,  'YES',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-11',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  11,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-12',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  12,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-13',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  13,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-14',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  14,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-15',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  15,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-16',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  16,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-17',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-11',  17,  30,  'September',  'Sep',  1960,  9,  38,  3,  'YES',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-18',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  18,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-19',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  19,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-20',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  20,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-21',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  21,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-22',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  22,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-23',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  23,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-24',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-18',  24,  30,  'September',  'Sep',  1960,  9,  39,  3,  'YES',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-25',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-25',  25,  30,  'September',  'Sep',  1960,  9,  40,  3,  'YES',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-26',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-25',  26,  30,  'September',  'Sep',  1960,  9,  40,  3,  'YES',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-27',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-25',  27,  30,  'September',  'Sep',  1960,  9,  40,  3,  'YES',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-28',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-25',  28,  30,  'September',  'Sep',  1960,  9,  40,  3,  'YES',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-29',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-25',  29,  30,  'September',  'Sep',  1960,  9,  40,  3,  'YES',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-09-30',  '1960-01-01',  '1960-06-01',  '1960-09-01',  '1960-09-25',  30,  30,  'September',  'Sep',  1960,  9,  40,  3,  'YES',  5,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-01',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-09-25',  1,  31,  'October',  'Oct',  1960,  10,  40,  4,  'YES',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-02',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  2,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-03',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  3,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-04',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  4,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-05',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  5,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-06',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  6,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-07',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  7,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-08',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-02',  8,  31,  'October',  'Oct',  1960,  10,  41,  4,  'YES',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-09',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  9,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-10',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  10,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-11',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  11,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-12',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  12,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-13',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  13,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-14',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  14,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-15',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-09',  15,  31,  'October',  'Oct',  1960,  10,  42,  4,  'YES',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-16',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  16,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-17',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  17,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-18',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  18,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-19',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  19,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-20',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  20,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-21',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  21,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-22',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-16',  22,  31,  'October',  'Oct',  1960,  10,  43,  4,  'YES',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-23',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  23,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-24',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  24,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-25',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  25,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-26',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  26,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-27',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  27,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-28',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  28,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-29',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-23',  29,  31,  'October',  'Oct',  1960,  10,  44,  4,  'YES',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-30',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-30',  30,  31,  'October',  'Oct',  1960,  10,  45,  4,  'YES',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-10-31',  '1960-01-01',  '1960-09-01',  '1960-10-01',  '1960-10-30',  31,  31,  'October',  'Oct',  1960,  10,  45,  4,  'YES',  6,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-01',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-10-30',  1,  30,  'November',  'Nov',  1960,  11,  45,  4,  'YES',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-02',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-10-30',  2,  30,  'November',  'Nov',  1960,  11,  45,  4,  'YES',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-03',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-10-30',  3,  30,  'November',  'Nov',  1960,  11,  45,  4,  'YES',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-04',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-10-30',  4,  30,  'November',  'Nov',  1960,  11,  45,  4,  'YES',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-05',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-10-30',  5,  30,  'November',  'Nov',  1960,  11,  45,  4,  'YES',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-06',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  6,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-07',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  7,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-08',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  8,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-09',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  9,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-10',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  10,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-11',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  11,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-12',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-06',  12,  30,  'November',  'Nov',  1960,  11,  46,  4,  'YES',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-13',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  13,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-14',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  14,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-15',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  15,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-16',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  16,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-17',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  17,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-18',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  18,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-19',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-13',  19,  30,  'November',  'Nov',  1960,  11,  47,  4,  'YES',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-20',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  20,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-21',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  21,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-22',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  22,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-23',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  23,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-24',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  24,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-25',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  25,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-26',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-20',  26,  30,  'November',  'Nov',  1960,  11,  48,  4,  'YES',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-27',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-27',  27,  30,  'November',  'Nov',  1960,  11,  49,  4,  'YES',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-28',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-27',  28,  30,  'November',  'Nov',  1960,  11,  49,  4,  'YES',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-29',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-27',  29,  30,  'November',  'Nov',  1960,  11,  49,  4,  'YES',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-11-30',  '1960-01-01',  '1960-09-01',  '1960-11-01',  '1960-11-27',  30,  30,  'November',  'Nov',  1960,  11,  49,  4,  'YES',  5,  335,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-01',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-11-27',  1,  31,  'December',  'Dec',  1960,  12,  49,  4,  'YES',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-02',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-11-27',  2,  31,  'December',  'Dec',  1960,  12,  49,  4,  'YES',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-03',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-11-27',  3,  31,  'December',  'Dec',  1960,  12,  49,  4,  'YES',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-04',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  4,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-05',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  5,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-06',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  6,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-07',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  7,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-08',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  8,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-09',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  9,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-10',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-04',  10,  31,  'December',  'Dec',  1960,  12,  50,  4,  'YES',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-11',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  11,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-12',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  12,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-13',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  13,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-14',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  14,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-15',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  15,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-16',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  16,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-17',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-11',  17,  31,  'December',  'Dec',  1960,  12,  51,  4,  'YES',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-18',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  18,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-19',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  19,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-20',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  20,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-21',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  21,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-22',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  22,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-23',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  23,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-24',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-18',  24,  31,  'December',  'Dec',  1960,  12,  52,  4,  'YES',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-25',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  25,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-26',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  26,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-27',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  27,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-28',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  28,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-29',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  29,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-30',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  30,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1960-12-31',  '1960-01-01',  '1960-09-01',  '1960-12-01',  '1960-12-25',  31,  31,  'December',  'Dec',  1960,  12,  53,  4,  'YES',  5,  366,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  1,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-02',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  2,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-03',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  3,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-04',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  4,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-05',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  5,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-06',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  6,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-07',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-01',  7,  31,  'January',  'Jan',  1961,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-08',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  8,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-09',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  9,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-10',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  10,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-11',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  11,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-12',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  12,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-13',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  13,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-14',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-08',  14,  31,  'January',  'Jan',  1961,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-15',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  15,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-16',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  16,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-17',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  17,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-18',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  18,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-19',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  19,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-20',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  20,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-21',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-15',  21,  31,  'January',  'Jan',  1961,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-22',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  22,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-23',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  23,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-24',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  24,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-25',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  25,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-26',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  26,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-27',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  27,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-28',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-22',  28,  31,  'January',  'Jan',  1961,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-29',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-29',  29,  31,  'January',  'Jan',  1961,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-30',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-29',  30,  31,  'January',  'Jan',  1961,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-01-31',  '1961-01-01',  '1961-01-01',  '1961-01-01',  '1961-01-29',  31,  31,  'January',  'Jan',  1961,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-01',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-01-29',  1,  28,  'February',  'Feb',  1961,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-02',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-01-29',  2,  28,  'February',  'Feb',  1961,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-03',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-01-29',  3,  28,  'February',  'Feb',  1961,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-04',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-01-29',  4,  28,  'February',  'Feb',  1961,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-05',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  5,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-06',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  6,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-07',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  7,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-08',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  8,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-09',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  9,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-10',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  10,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-11',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-05',  11,  28,  'February',  'Feb',  1961,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-12',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  12,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-13',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  13,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-14',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  14,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-15',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  15,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-16',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  16,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-17',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  17,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-18',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-12',  18,  28,  'February',  'Feb',  1961,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-19',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  19,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-20',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  20,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-21',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  21,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-22',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  22,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-23',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  23,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-24',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  24,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-25',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-19',  25,  28,  'February',  'Feb',  1961,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-26',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-26',  26,  28,  'February',  'Feb',  1961,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-27',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-26',  27,  28,  'February',  'Feb',  1961,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-02-28',  '1961-01-01',  '1961-01-01',  '1961-02-01',  '1961-02-26',  28,  28,  'February',  'Feb',  1961,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-01',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-02-26',  1,  31,  'March',  'Mar',  1961,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-02',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-02-26',  2,  31,  'March',  'Mar',  1961,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-03',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-02-26',  3,  31,  'March',  'Mar',  1961,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-04',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-02-26',  4,  31,  'March',  'Mar',  1961,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-05',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  5,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-06',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  6,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-07',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  7,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-08',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  8,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-09',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  9,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-10',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  10,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-11',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-05',  11,  31,  'March',  'Mar',  1961,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-12',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  12,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-13',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  13,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-14',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  14,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-15',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  15,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-16',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  16,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-17',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  17,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-18',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-12',  18,  31,  'March',  'Mar',  1961,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-19',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  19,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-20',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  20,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-21',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  21,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-22',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  22,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-23',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  23,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-24',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  24,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-25',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-19',  25,  31,  'March',  'Mar',  1961,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-26',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-26',  26,  31,  'March',  'Mar',  1961,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-27',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-26',  27,  31,  'March',  'Mar',  1961,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-28',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-26',  28,  31,  'March',  'Mar',  1961,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-29',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-26',  29,  31,  'March',  'Mar',  1961,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-30',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-26',  30,  31,  'March',  'Mar',  1961,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-03-31',  '1961-01-01',  '1961-01-01',  '1961-03-01',  '1961-03-26',  31,  31,  'March',  'Mar',  1961,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-01',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-03-26',  1,  30,  'April',  'Apr',  1961,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-02',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  2,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-03',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  3,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-04',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  4,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-05',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  5,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-06',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  6,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-07',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  7,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-08',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-02',  8,  30,  'April',  'Apr',  1961,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-09',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  9,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-10',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  10,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-11',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  11,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-12',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  12,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-13',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  13,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-14',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  14,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-15',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-09',  15,  30,  'April',  'Apr',  1961,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-16',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  16,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-17',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  17,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-18',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  18,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-19',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  19,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-20',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  20,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-21',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  21,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-22',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-16',  22,  30,  'April',  'Apr',  1961,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-23',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  23,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-24',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  24,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-25',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  25,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-26',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  26,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-27',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  27,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-28',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  28,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-29',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-23',  29,  30,  'April',  'Apr',  1961,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-04-30',  '1961-01-01',  '1961-03-01',  '1961-04-01',  '1961-04-30',  30,  30,  'April',  'Apr',  1961,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-01',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-04-30',  1,  31,  'May',  'May',  1961,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-02',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-04-30',  2,  31,  'May',  'May',  1961,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-03',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-04-30',  3,  31,  'May',  'May',  1961,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-04',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-04-30',  4,  31,  'May',  'May',  1961,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-05',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-04-30',  5,  31,  'May',  'May',  1961,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-06',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-04-30',  6,  31,  'May',  'May',  1961,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-07',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  7,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-08',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  8,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-09',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  9,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-10',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  10,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-11',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  11,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-12',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  12,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-13',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-07',  13,  31,  'May',  'May',  1961,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-14',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  14,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-15',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  15,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-16',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  16,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-17',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  17,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-18',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  18,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-19',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  19,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-20',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-14',  20,  31,  'May',  'May',  1961,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-21',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  21,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-22',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  22,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-23',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  23,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-24',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  24,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-25',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  25,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-26',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  26,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-27',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-21',  27,  31,  'May',  'May',  1961,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-28',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-28',  28,  31,  'May',  'May',  1961,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-29',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-28',  29,  31,  'May',  'May',  1961,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-30',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-28',  30,  31,  'May',  'May',  1961,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-05-31',  '1961-01-01',  '1961-03-01',  '1961-05-01',  '1961-05-28',  31,  31,  'May',  'May',  1961,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-01',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-05-28',  1,  30,  'June',  'Jun',  1961,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-02',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-05-28',  2,  30,  'June',  'Jun',  1961,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-03',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-05-28',  3,  30,  'June',  'Jun',  1961,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-04',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  4,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-05',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  5,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-06',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  6,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-07',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  7,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-08',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  8,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-09',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  9,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-10',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-04',  10,  30,  'June',  'Jun',  1961,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-11',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  11,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-12',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  12,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-13',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  13,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-14',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  14,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-15',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  15,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-16',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  16,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-17',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-11',  17,  30,  'June',  'Jun',  1961,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-18',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  18,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-19',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  19,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-20',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  20,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-21',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  21,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-22',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  22,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-23',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  23,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-24',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-18',  24,  30,  'June',  'Jun',  1961,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-25',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-25',  25,  30,  'June',  'Jun',  1961,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-26',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-25',  26,  30,  'June',  'Jun',  1961,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-27',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-25',  27,  30,  'June',  'Jun',  1961,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-28',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-25',  28,  30,  'June',  'Jun',  1961,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-29',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-25',  29,  30,  'June',  'Jun',  1961,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-06-30',  '1961-01-01',  '1961-03-01',  '1961-06-01',  '1961-06-25',  30,  30,  'June',  'Jun',  1961,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-01',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-06-25',  1,  31,  'July',  'Jul',  1961,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-02',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  2,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-03',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  3,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-04',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  4,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-05',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  5,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-06',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  6,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-07',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  7,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-08',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-02',  8,  31,  'July',  'Jul',  1961,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-09',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  9,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-10',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  10,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-11',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  11,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-12',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  12,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-13',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  13,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-14',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  14,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-15',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-09',  15,  31,  'July',  'Jul',  1961,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-16',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  16,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-17',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  17,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-18',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  18,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-19',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  19,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-20',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  20,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-21',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  21,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-22',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-16',  22,  31,  'July',  'Jul',  1961,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-23',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  23,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-24',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  24,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-25',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  25,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-26',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  26,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-27',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  27,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-28',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  28,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-29',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-23',  29,  31,  'July',  'Jul',  1961,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-30',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-30',  30,  31,  'July',  'Jul',  1961,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-07-31',  '1961-01-01',  '1961-06-01',  '1961-07-01',  '1961-07-30',  31,  31,  'July',  'Jul',  1961,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-01',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-07-30',  1,  31,  'August',  'Aug',  1961,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-02',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-07-30',  2,  31,  'August',  'Aug',  1961,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-03',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-07-30',  3,  31,  'August',  'Aug',  1961,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-04',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-07-30',  4,  31,  'August',  'Aug',  1961,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-05',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-07-30',  5,  31,  'August',  'Aug',  1961,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-06',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  6,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-07',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  7,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-08',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  8,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-09',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  9,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-10',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  10,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-11',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  11,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-12',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-06',  12,  31,  'August',  'Aug',  1961,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-13',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  13,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-14',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  14,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-15',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  15,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-16',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  16,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-17',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  17,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-18',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  18,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-19',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-13',  19,  31,  'August',  'Aug',  1961,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-20',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  20,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-21',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  21,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-22',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  22,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-23',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  23,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-24',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  24,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-25',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  25,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-26',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-20',  26,  31,  'August',  'Aug',  1961,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-27',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-27',  27,  31,  'August',  'Aug',  1961,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-28',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-27',  28,  31,  'August',  'Aug',  1961,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-29',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-27',  29,  31,  'August',  'Aug',  1961,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-30',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-27',  30,  31,  'August',  'Aug',  1961,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-08-31',  '1961-01-01',  '1961-06-01',  '1961-08-01',  '1961-08-27',  31,  31,  'August',  'Aug',  1961,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-01',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-08-27',  1,  30,  'September',  'Sep',  1961,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-02',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-08-27',  2,  30,  'September',  'Sep',  1961,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-03',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  3,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-04',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  4,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-05',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  5,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-06',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  6,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-07',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  7,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-08',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  8,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-09',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-03',  9,  30,  'September',  'Sep',  1961,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-10',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  10,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-11',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  11,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-12',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  12,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-13',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  13,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-14',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  14,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-15',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  15,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-16',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-10',  16,  30,  'September',  'Sep',  1961,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-17',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  17,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-18',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  18,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-19',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  19,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-20',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  20,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-21',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  21,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-22',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  22,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-23',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-17',  23,  30,  'September',  'Sep',  1961,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-24',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  24,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-25',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  25,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-26',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  26,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-27',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  27,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-28',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  28,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-29',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  29,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-09-30',  '1961-01-01',  '1961-06-01',  '1961-09-01',  '1961-09-24',  30,  30,  'September',  'Sep',  1961,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-01',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  1,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-02',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  2,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-03',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  3,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-04',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  4,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-05',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  5,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-06',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  6,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-07',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-01',  7,  31,  'October',  'Oct',  1961,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-08',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  8,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-09',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  9,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-10',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  10,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-11',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  11,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-12',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  12,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-13',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  13,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-14',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-08',  14,  31,  'October',  'Oct',  1961,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-15',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  15,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-16',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  16,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-17',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  17,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-18',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  18,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-19',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  19,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-20',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  20,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-21',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-15',  21,  31,  'October',  'Oct',  1961,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-22',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  22,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-23',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  23,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-24',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  24,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-25',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  25,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-26',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  26,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-27',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  27,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-28',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-22',  28,  31,  'October',  'Oct',  1961,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-29',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-29',  29,  31,  'October',  'Oct',  1961,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-30',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-29',  30,  31,  'October',  'Oct',  1961,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-10-31',  '1961-01-01',  '1961-09-01',  '1961-10-01',  '1961-10-29',  31,  31,  'October',  'Oct',  1961,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-01',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-10-29',  1,  30,  'November',  'Nov',  1961,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-02',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-10-29',  2,  30,  'November',  'Nov',  1961,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-03',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-10-29',  3,  30,  'November',  'Nov',  1961,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-04',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-10-29',  4,  30,  'November',  'Nov',  1961,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-05',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  5,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-06',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  6,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-07',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  7,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-08',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  8,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-09',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  9,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-10',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  10,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-11',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-05',  11,  30,  'November',  'Nov',  1961,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-12',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  12,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-13',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  13,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-14',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  14,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-15',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  15,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-16',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  16,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-17',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  17,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-18',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-12',  18,  30,  'November',  'Nov',  1961,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-19',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  19,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-20',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  20,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-21',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  21,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-22',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  22,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-23',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  23,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-24',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  24,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-25',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-19',  25,  30,  'November',  'Nov',  1961,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-26',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-26',  26,  30,  'November',  'Nov',  1961,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-27',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-26',  27,  30,  'November',  'Nov',  1961,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-28',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-26',  28,  30,  'November',  'Nov',  1961,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-29',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-26',  29,  30,  'November',  'Nov',  1961,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-11-30',  '1961-01-01',  '1961-09-01',  '1961-11-01',  '1961-11-26',  30,  30,  'November',  'Nov',  1961,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-01',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-11-26',  1,  31,  'December',  'Dec',  1961,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-02',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-11-26',  2,  31,  'December',  'Dec',  1961,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-03',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  3,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-04',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  4,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-05',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  5,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-06',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  6,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-07',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  7,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-08',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  8,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-09',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-03',  9,  31,  'December',  'Dec',  1961,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-10',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  10,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-11',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  11,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-12',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  12,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-13',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  13,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-14',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  14,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-15',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  15,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-16',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-10',  16,  31,  'December',  'Dec',  1961,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-17',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  17,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-18',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  18,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-19',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  19,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-20',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  20,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-21',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  21,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-22',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  22,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-23',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-17',  23,  31,  'December',  'Dec',  1961,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-24',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  24,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-25',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  25,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-26',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  26,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-27',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  27,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-28',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  28,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-29',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  29,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-30',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-24',  30,  31,  'December',  'Dec',  1961,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1961-12-31',  '1961-01-01',  '1961-09-01',  '1961-12-01',  '1961-12-31',  31,  31,  'December',  'Dec',  1961,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1961-12-31',  1,  31,  'January',  'Jan',  1962,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-02',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1961-12-31',  2,  31,  'January',  'Jan',  1962,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-03',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1961-12-31',  3,  31,  'January',  'Jan',  1962,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-04',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1961-12-31',  4,  31,  'January',  'Jan',  1962,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-05',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1961-12-31',  5,  31,  'January',  'Jan',  1962,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-06',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1961-12-31',  6,  31,  'January',  'Jan',  1962,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-07',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  7,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-08',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  8,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-09',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  9,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-10',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  10,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-11',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  11,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-12',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  12,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-13',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-07',  13,  31,  'January',  'Jan',  1962,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-14',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  14,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-15',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  15,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-16',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  16,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-17',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  17,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-18',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  18,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-19',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  19,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-20',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-14',  20,  31,  'January',  'Jan',  1962,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-21',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  21,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-22',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  22,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-23',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  23,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-24',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  24,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-25',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  25,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-26',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  26,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-27',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-21',  27,  31,  'January',  'Jan',  1962,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-28',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-28',  28,  31,  'January',  'Jan',  1962,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-29',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-28',  29,  31,  'January',  'Jan',  1962,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-30',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-28',  30,  31,  'January',  'Jan',  1962,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-01-31',  '1962-01-01',  '1962-01-01',  '1962-01-01',  '1962-01-28',  31,  31,  'January',  'Jan',  1962,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-01',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-01-28',  1,  28,  'February',  'Feb',  1962,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-02',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-01-28',  2,  28,  'February',  'Feb',  1962,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-03',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-01-28',  3,  28,  'February',  'Feb',  1962,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-04',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  4,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-05',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  5,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-06',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  6,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-07',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  7,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-08',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  8,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-09',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  9,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-10',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-04',  10,  28,  'February',  'Feb',  1962,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-11',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  11,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-12',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  12,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-13',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  13,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-14',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  14,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-15',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  15,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-16',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  16,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-17',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-11',  17,  28,  'February',  'Feb',  1962,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-18',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  18,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-19',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  19,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-20',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  20,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-21',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  21,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-22',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  22,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-23',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  23,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-24',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-18',  24,  28,  'February',  'Feb',  1962,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-25',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-25',  25,  28,  'February',  'Feb',  1962,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-26',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-25',  26,  28,  'February',  'Feb',  1962,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-27',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-25',  27,  28,  'February',  'Feb',  1962,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-02-28',  '1962-01-01',  '1962-01-01',  '1962-02-01',  '1962-02-25',  28,  28,  'February',  'Feb',  1962,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-01',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-02-25',  1,  31,  'March',  'Mar',  1962,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-02',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-02-25',  2,  31,  'March',  'Mar',  1962,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-03',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-02-25',  3,  31,  'March',  'Mar',  1962,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-04',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  4,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-05',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  5,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-06',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  6,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-07',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  7,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-08',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  8,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-09',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  9,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-10',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-04',  10,  31,  'March',  'Mar',  1962,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-11',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  11,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-12',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  12,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-13',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  13,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-14',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  14,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-15',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  15,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-16',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  16,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-17',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-11',  17,  31,  'March',  'Mar',  1962,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-18',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  18,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-19',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  19,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-20',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  20,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-21',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  21,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-22',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  22,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-23',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  23,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-24',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-18',  24,  31,  'March',  'Mar',  1962,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-25',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  25,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-26',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  26,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-27',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  27,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-28',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  28,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-29',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  29,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-30',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  30,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-03-31',  '1962-01-01',  '1962-01-01',  '1962-03-01',  '1962-03-25',  31,  31,  'March',  'Mar',  1962,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-01',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  1,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-02',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  2,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-03',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  3,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-04',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  4,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-05',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  5,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-06',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  6,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-07',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-01',  7,  30,  'April',  'Apr',  1962,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-08',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  8,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-09',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  9,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-10',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  10,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-11',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  11,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-12',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  12,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-13',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  13,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-14',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-08',  14,  30,  'April',  'Apr',  1962,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-15',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  15,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-16',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  16,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-17',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  17,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-18',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  18,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-19',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  19,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-20',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  20,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-21',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-15',  21,  30,  'April',  'Apr',  1962,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-22',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  22,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-23',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  23,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-24',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  24,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-25',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  25,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-26',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  26,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-27',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  27,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-28',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-22',  28,  30,  'April',  'Apr',  1962,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-29',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-29',  29,  30,  'April',  'Apr',  1962,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-04-30',  '1962-01-01',  '1962-03-01',  '1962-04-01',  '1962-04-29',  30,  30,  'April',  'Apr',  1962,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-01',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-04-29',  1,  31,  'May',  'May',  1962,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-02',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-04-29',  2,  31,  'May',  'May',  1962,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-03',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-04-29',  3,  31,  'May',  'May',  1962,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-04',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-04-29',  4,  31,  'May',  'May',  1962,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-05',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-04-29',  5,  31,  'May',  'May',  1962,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-06',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  6,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-07',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  7,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-08',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  8,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-09',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  9,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-10',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  10,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-11',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  11,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-12',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-06',  12,  31,  'May',  'May',  1962,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-13',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  13,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-14',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  14,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-15',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  15,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-16',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  16,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-17',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  17,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-18',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  18,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-19',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-13',  19,  31,  'May',  'May',  1962,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-20',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  20,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-21',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  21,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-22',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  22,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-23',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  23,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-24',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  24,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-25',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  25,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-26',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-20',  26,  31,  'May',  'May',  1962,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-27',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-27',  27,  31,  'May',  'May',  1962,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-28',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-27',  28,  31,  'May',  'May',  1962,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-29',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-27',  29,  31,  'May',  'May',  1962,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-30',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-27',  30,  31,  'May',  'May',  1962,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-05-31',  '1962-01-01',  '1962-03-01',  '1962-05-01',  '1962-05-27',  31,  31,  'May',  'May',  1962,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-01',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-05-27',  1,  30,  'June',  'Jun',  1962,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-02',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-05-27',  2,  30,  'June',  'Jun',  1962,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-03',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  3,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-04',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  4,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-05',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  5,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-06',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  6,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-07',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  7,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-08',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  8,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-09',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-03',  9,  30,  'June',  'Jun',  1962,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-10',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  10,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-11',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  11,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-12',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  12,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-13',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  13,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-14',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  14,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-15',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  15,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-16',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-10',  16,  30,  'June',  'Jun',  1962,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-17',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  17,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-18',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  18,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-19',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  19,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-20',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  20,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-21',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  21,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-22',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  22,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-23',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-17',  23,  30,  'June',  'Jun',  1962,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-24',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  24,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-25',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  25,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-26',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  26,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-27',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  27,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-28',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  28,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-29',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  29,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-06-30',  '1962-01-01',  '1962-03-01',  '1962-06-01',  '1962-06-24',  30,  30,  'June',  'Jun',  1962,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-01',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  1,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-02',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  2,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-03',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  3,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-04',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  4,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-05',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  5,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-06',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  6,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-07',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-01',  7,  31,  'July',  'Jul',  1962,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-08',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  8,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-09',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  9,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-10',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  10,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-11',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  11,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-12',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  12,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-13',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  13,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-14',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-08',  14,  31,  'July',  'Jul',  1962,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-15',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  15,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-16',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  16,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-17',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  17,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-18',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  18,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-19',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  19,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-20',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  20,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-21',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-15',  21,  31,  'July',  'Jul',  1962,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-22',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  22,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-23',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  23,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-24',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  24,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-25',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  25,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-26',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  26,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-27',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  27,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-28',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-22',  28,  31,  'July',  'Jul',  1962,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-29',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-29',  29,  31,  'July',  'Jul',  1962,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-30',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-29',  30,  31,  'July',  'Jul',  1962,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-07-31',  '1962-01-01',  '1962-06-01',  '1962-07-01',  '1962-07-29',  31,  31,  'July',  'Jul',  1962,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-01',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-07-29',  1,  31,  'August',  'Aug',  1962,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-02',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-07-29',  2,  31,  'August',  'Aug',  1962,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-03',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-07-29',  3,  31,  'August',  'Aug',  1962,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-04',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-07-29',  4,  31,  'August',  'Aug',  1962,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-05',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  5,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-06',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  6,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-07',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  7,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-08',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  8,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-09',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  9,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-10',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  10,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-11',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-05',  11,  31,  'August',  'Aug',  1962,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-12',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  12,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-13',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  13,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-14',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  14,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-15',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  15,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-16',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  16,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-17',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  17,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-18',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-12',  18,  31,  'August',  'Aug',  1962,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-19',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  19,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-20',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  20,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-21',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  21,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-22',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  22,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-23',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  23,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-24',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  24,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-25',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-19',  25,  31,  'August',  'Aug',  1962,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-26',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-26',  26,  31,  'August',  'Aug',  1962,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-27',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-26',  27,  31,  'August',  'Aug',  1962,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-28',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-26',  28,  31,  'August',  'Aug',  1962,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-29',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-26',  29,  31,  'August',  'Aug',  1962,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-30',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-26',  30,  31,  'August',  'Aug',  1962,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-08-31',  '1962-01-01',  '1962-06-01',  '1962-08-01',  '1962-08-26',  31,  31,  'August',  'Aug',  1962,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-01',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-08-26',  1,  30,  'September',  'Sep',  1962,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-02',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  2,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-03',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  3,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-04',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  4,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-05',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  5,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-06',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  6,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-07',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  7,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-08',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-02',  8,  30,  'September',  'Sep',  1962,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-09',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  9,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-10',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  10,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-11',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  11,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-12',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  12,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-13',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  13,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-14',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  14,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-15',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-09',  15,  30,  'September',  'Sep',  1962,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-16',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  16,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-17',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  17,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-18',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  18,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-19',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  19,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-20',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  20,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-21',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  21,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-22',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-16',  22,  30,  'September',  'Sep',  1962,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-23',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  23,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-24',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  24,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-25',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  25,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-26',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  26,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-27',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  27,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-28',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  28,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-29',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-23',  29,  30,  'September',  'Sep',  1962,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-09-30',  '1962-01-01',  '1962-06-01',  '1962-09-01',  '1962-09-30',  30,  30,  'September',  'Sep',  1962,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-01',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-09-30',  1,  31,  'October',  'Oct',  1962,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-02',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-09-30',  2,  31,  'October',  'Oct',  1962,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-03',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-09-30',  3,  31,  'October',  'Oct',  1962,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-04',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-09-30',  4,  31,  'October',  'Oct',  1962,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-05',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-09-30',  5,  31,  'October',  'Oct',  1962,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-06',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-09-30',  6,  31,  'October',  'Oct',  1962,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-07',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  7,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-08',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  8,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-09',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  9,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-10',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  10,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-11',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  11,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-12',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  12,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-13',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-07',  13,  31,  'October',  'Oct',  1962,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-14',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  14,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-15',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  15,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-16',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  16,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-17',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  17,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-18',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  18,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-19',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  19,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-20',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-14',  20,  31,  'October',  'Oct',  1962,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-21',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  21,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-22',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  22,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-23',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  23,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-24',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  24,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-25',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  25,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-26',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  26,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-27',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-21',  27,  31,  'October',  'Oct',  1962,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-28',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-28',  28,  31,  'October',  'Oct',  1962,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-29',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-28',  29,  31,  'October',  'Oct',  1962,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-30',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-28',  30,  31,  'October',  'Oct',  1962,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-10-31',  '1962-01-01',  '1962-09-01',  '1962-10-01',  '1962-10-28',  31,  31,  'October',  'Oct',  1962,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-01',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-10-28',  1,  30,  'November',  'Nov',  1962,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-02',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-10-28',  2,  30,  'November',  'Nov',  1962,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-03',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-10-28',  3,  30,  'November',  'Nov',  1962,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-04',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  4,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-05',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  5,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-06',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  6,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-07',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  7,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-08',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  8,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-09',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  9,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-10',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-04',  10,  30,  'November',  'Nov',  1962,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-11',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  11,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-12',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  12,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-13',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  13,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-14',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  14,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-15',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  15,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-16',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  16,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-17',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-11',  17,  30,  'November',  'Nov',  1962,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-18',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  18,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-19',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  19,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-20',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  20,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-21',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  21,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-22',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  22,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-23',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  23,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-24',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-18',  24,  30,  'November',  'Nov',  1962,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-25',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-25',  25,  30,  'November',  'Nov',  1962,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-26',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-25',  26,  30,  'November',  'Nov',  1962,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-27',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-25',  27,  30,  'November',  'Nov',  1962,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-28',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-25',  28,  30,  'November',  'Nov',  1962,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-29',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-25',  29,  30,  'November',  'Nov',  1962,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-11-30',  '1962-01-01',  '1962-09-01',  '1962-11-01',  '1962-11-25',  30,  30,  'November',  'Nov',  1962,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-01',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-11-25',  1,  31,  'December',  'Dec',  1962,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-02',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  2,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-03',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  3,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-04',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  4,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-05',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  5,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-06',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  6,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-07',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  7,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-08',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-02',  8,  31,  'December',  'Dec',  1962,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-09',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  9,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-10',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  10,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-11',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  11,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-12',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  12,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-13',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  13,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-14',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  14,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-15',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-09',  15,  31,  'December',  'Dec',  1962,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-16',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  16,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-17',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  17,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-18',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  18,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-19',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  19,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-20',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  20,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-21',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  21,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-22',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-16',  22,  31,  'December',  'Dec',  1962,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-23',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  23,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-24',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  24,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-25',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  25,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-26',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  26,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-27',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  27,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-28',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  28,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-29',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-23',  29,  31,  'December',  'Dec',  1962,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-30',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-30',  30,  31,  'December',  'Dec',  1962,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1962-12-31',  '1962-01-01',  '1962-09-01',  '1962-12-01',  '1962-12-30',  31,  31,  'December',  'Dec',  1962,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1962-12-30',  1,  31,  'January',  'Jan',  1963,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-02',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1962-12-30',  2,  31,  'January',  'Jan',  1963,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-03',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1962-12-30',  3,  31,  'January',  'Jan',  1963,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-04',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1962-12-30',  4,  31,  'January',  'Jan',  1963,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-05',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1962-12-30',  5,  31,  'January',  'Jan',  1963,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-06',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  6,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-07',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  7,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-08',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  8,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-09',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  9,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-10',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  10,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-11',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  11,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-12',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-06',  12,  31,  'January',  'Jan',  1963,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-13',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  13,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-14',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  14,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-15',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  15,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-16',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  16,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-17',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  17,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-18',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  18,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-19',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-13',  19,  31,  'January',  'Jan',  1963,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-20',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  20,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-21',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  21,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-22',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  22,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-23',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  23,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-24',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  24,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-25',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  25,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-26',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-20',  26,  31,  'January',  'Jan',  1963,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-27',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-27',  27,  31,  'January',  'Jan',  1963,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-28',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-27',  28,  31,  'January',  'Jan',  1963,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-29',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-27',  29,  31,  'January',  'Jan',  1963,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-30',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-27',  30,  31,  'January',  'Jan',  1963,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-01-31',  '1963-01-01',  '1963-01-01',  '1963-01-01',  '1963-01-27',  31,  31,  'January',  'Jan',  1963,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-01',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-01-27',  1,  28,  'February',  'Feb',  1963,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-02',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-01-27',  2,  28,  'February',  'Feb',  1963,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-03',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  3,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-04',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  4,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-05',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  5,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-06',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  6,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-07',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  7,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-08',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  8,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-09',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-03',  9,  28,  'February',  'Feb',  1963,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-10',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  10,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-11',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  11,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-12',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  12,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-13',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  13,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-14',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  14,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-15',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  15,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-16',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-10',  16,  28,  'February',  'Feb',  1963,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-17',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  17,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-18',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  18,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-19',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  19,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-20',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  20,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-21',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  21,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-22',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  22,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-23',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-17',  23,  28,  'February',  'Feb',  1963,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-24',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-24',  24,  28,  'February',  'Feb',  1963,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-25',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-24',  25,  28,  'February',  'Feb',  1963,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-26',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-24',  26,  28,  'February',  'Feb',  1963,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-27',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-24',  27,  28,  'February',  'Feb',  1963,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-02-28',  '1963-01-01',  '1963-01-01',  '1963-02-01',  '1963-02-24',  28,  28,  'February',  'Feb',  1963,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-01',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-02-24',  1,  31,  'March',  'Mar',  1963,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-02',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-02-24',  2,  31,  'March',  'Mar',  1963,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-03',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  3,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-04',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  4,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-05',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  5,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-06',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  6,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-07',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  7,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-08',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  8,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-09',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-03',  9,  31,  'March',  'Mar',  1963,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-10',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  10,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-11',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  11,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-12',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  12,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-13',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  13,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-14',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  14,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-15',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  15,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-16',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-10',  16,  31,  'March',  'Mar',  1963,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-17',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  17,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-18',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  18,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-19',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  19,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-20',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  20,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-21',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  21,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-22',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  22,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-23',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-17',  23,  31,  'March',  'Mar',  1963,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-24',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  24,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-25',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  25,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-26',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  26,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-27',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  27,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-28',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  28,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-29',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  29,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-30',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-24',  30,  31,  'March',  'Mar',  1963,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-03-31',  '1963-01-01',  '1963-01-01',  '1963-03-01',  '1963-03-31',  31,  31,  'March',  'Mar',  1963,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-01',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-03-31',  1,  30,  'April',  'Apr',  1963,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-02',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-03-31',  2,  30,  'April',  'Apr',  1963,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-03',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-03-31',  3,  30,  'April',  'Apr',  1963,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-04',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-03-31',  4,  30,  'April',  'Apr',  1963,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-05',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-03-31',  5,  30,  'April',  'Apr',  1963,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-06',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-03-31',  6,  30,  'April',  'Apr',  1963,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-07',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  7,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-08',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  8,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-09',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  9,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-10',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  10,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-11',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  11,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-12',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  12,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-13',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-07',  13,  30,  'April',  'Apr',  1963,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-14',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  14,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-15',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  15,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-16',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  16,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-17',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  17,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-18',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  18,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-19',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  19,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-20',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-14',  20,  30,  'April',  'Apr',  1963,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-21',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  21,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-22',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  22,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-23',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  23,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-24',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  24,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-25',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  25,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-26',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  26,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-27',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-21',  27,  30,  'April',  'Apr',  1963,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-28',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-28',  28,  30,  'April',  'Apr',  1963,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-29',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-28',  29,  30,  'April',  'Apr',  1963,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-04-30',  '1963-01-01',  '1963-03-01',  '1963-04-01',  '1963-04-28',  30,  30,  'April',  'Apr',  1963,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-01',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-04-28',  1,  31,  'May',  'May',  1963,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-02',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-04-28',  2,  31,  'May',  'May',  1963,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-03',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-04-28',  3,  31,  'May',  'May',  1963,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-04',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-04-28',  4,  31,  'May',  'May',  1963,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-05',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  5,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-06',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  6,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-07',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  7,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-08',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  8,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-09',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  9,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-10',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  10,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-11',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-05',  11,  31,  'May',  'May',  1963,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-12',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  12,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-13',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  13,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-14',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  14,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-15',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  15,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-16',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  16,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-17',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  17,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-18',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-12',  18,  31,  'May',  'May',  1963,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-19',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  19,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-20',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  20,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-21',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  21,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-22',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  22,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-23',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  23,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-24',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  24,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-25',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-19',  25,  31,  'May',  'May',  1963,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-26',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-26',  26,  31,  'May',  'May',  1963,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-27',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-26',  27,  31,  'May',  'May',  1963,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-28',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-26',  28,  31,  'May',  'May',  1963,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-29',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-26',  29,  31,  'May',  'May',  1963,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-30',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-26',  30,  31,  'May',  'May',  1963,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-05-31',  '1963-01-01',  '1963-03-01',  '1963-05-01',  '1963-05-26',  31,  31,  'May',  'May',  1963,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-01',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-05-26',  1,  30,  'June',  'Jun',  1963,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-02',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  2,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-03',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  3,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-04',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  4,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-05',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  5,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-06',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  6,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-07',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  7,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-08',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-02',  8,  30,  'June',  'Jun',  1963,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-09',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  9,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-10',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  10,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-11',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  11,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-12',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  12,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-13',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  13,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-14',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  14,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-15',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-09',  15,  30,  'June',  'Jun',  1963,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-16',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  16,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-17',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  17,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-18',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  18,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-19',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  19,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-20',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  20,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-21',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  21,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-22',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-16',  22,  30,  'June',  'Jun',  1963,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-23',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  23,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-24',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  24,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-25',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  25,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-26',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  26,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-27',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  27,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-28',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  28,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-29',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-23',  29,  30,  'June',  'Jun',  1963,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-06-30',  '1963-01-01',  '1963-03-01',  '1963-06-01',  '1963-06-30',  30,  30,  'June',  'Jun',  1963,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-01',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-06-30',  1,  31,  'July',  'Jul',  1963,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-02',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-06-30',  2,  31,  'July',  'Jul',  1963,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-03',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-06-30',  3,  31,  'July',  'Jul',  1963,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-04',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-06-30',  4,  31,  'July',  'Jul',  1963,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-05',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-06-30',  5,  31,  'July',  'Jul',  1963,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-06',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-06-30',  6,  31,  'July',  'Jul',  1963,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-07',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  7,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-08',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  8,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-09',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  9,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-10',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  10,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-11',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  11,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-12',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  12,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-13',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-07',  13,  31,  'July',  'Jul',  1963,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-14',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  14,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-15',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  15,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-16',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  16,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-17',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  17,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-18',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  18,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-19',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  19,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-20',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-14',  20,  31,  'July',  'Jul',  1963,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-21',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  21,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-22',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  22,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-23',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  23,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-24',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  24,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-25',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  25,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-26',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  26,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-27',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-21',  27,  31,  'July',  'Jul',  1963,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-28',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-28',  28,  31,  'July',  'Jul',  1963,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-29',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-28',  29,  31,  'July',  'Jul',  1963,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-30',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-28',  30,  31,  'July',  'Jul',  1963,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-07-31',  '1963-01-01',  '1963-06-01',  '1963-07-01',  '1963-07-28',  31,  31,  'July',  'Jul',  1963,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-01',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-07-28',  1,  31,  'August',  'Aug',  1963,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-02',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-07-28',  2,  31,  'August',  'Aug',  1963,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-03',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-07-28',  3,  31,  'August',  'Aug',  1963,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-04',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  4,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-05',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  5,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-06',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  6,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-07',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  7,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-08',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  8,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-09',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  9,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-10',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-04',  10,  31,  'August',  'Aug',  1963,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-11',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  11,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-12',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  12,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-13',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  13,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-14',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  14,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-15',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  15,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-16',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  16,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-17',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-11',  17,  31,  'August',  'Aug',  1963,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-18',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  18,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-19',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  19,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-20',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  20,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-21',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  21,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-22',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  22,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-23',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  23,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-24',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-18',  24,  31,  'August',  'Aug',  1963,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-25',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  25,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-26',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  26,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-27',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  27,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-28',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  28,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-29',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  29,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-30',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  30,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-08-31',  '1963-01-01',  '1963-06-01',  '1963-08-01',  '1963-08-25',  31,  31,  'August',  'Aug',  1963,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-01',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  1,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-02',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  2,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-03',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  3,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-04',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  4,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-05',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  5,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-06',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  6,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-07',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-01',  7,  30,  'September',  'Sep',  1963,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-08',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  8,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-09',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  9,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-10',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  10,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-11',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  11,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-12',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  12,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-13',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  13,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-14',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-08',  14,  30,  'September',  'Sep',  1963,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-15',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  15,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-16',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  16,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-17',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  17,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-18',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  18,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-19',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  19,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-20',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  20,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-21',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-15',  21,  30,  'September',  'Sep',  1963,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-22',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  22,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-23',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  23,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-24',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  24,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-25',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  25,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-26',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  26,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-27',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  27,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-28',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-22',  28,  30,  'September',  'Sep',  1963,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-29',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-29',  29,  30,  'September',  'Sep',  1963,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-09-30',  '1963-01-01',  '1963-06-01',  '1963-09-01',  '1963-09-29',  30,  30,  'September',  'Sep',  1963,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-01',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-09-29',  1,  31,  'October',  'Oct',  1963,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-02',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-09-29',  2,  31,  'October',  'Oct',  1963,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-03',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-09-29',  3,  31,  'October',  'Oct',  1963,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-04',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-09-29',  4,  31,  'October',  'Oct',  1963,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-05',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-09-29',  5,  31,  'October',  'Oct',  1963,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-06',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  6,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-07',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  7,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-08',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  8,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-09',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  9,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-10',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  10,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-11',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  11,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-12',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-06',  12,  31,  'October',  'Oct',  1963,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-13',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  13,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-14',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  14,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-15',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  15,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-16',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  16,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-17',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  17,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-18',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  18,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-19',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-13',  19,  31,  'October',  'Oct',  1963,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-20',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  20,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-21',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  21,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-22',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  22,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-23',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  23,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-24',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  24,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-25',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  25,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-26',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-20',  26,  31,  'October',  'Oct',  1963,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-27',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-27',  27,  31,  'October',  'Oct',  1963,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-28',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-27',  28,  31,  'October',  'Oct',  1963,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-29',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-27',  29,  31,  'October',  'Oct',  1963,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-30',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-27',  30,  31,  'October',  'Oct',  1963,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-10-31',  '1963-01-01',  '1963-09-01',  '1963-10-01',  '1963-10-27',  31,  31,  'October',  'Oct',  1963,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-01',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-10-27',  1,  30,  'November',  'Nov',  1963,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-02',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-10-27',  2,  30,  'November',  'Nov',  1963,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-03',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  3,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-04',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  4,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-05',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  5,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-06',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  6,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-07',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  7,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-08',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  8,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-09',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-03',  9,  30,  'November',  'Nov',  1963,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-10',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  10,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-11',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  11,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-12',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  12,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-13',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  13,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-14',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  14,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-15',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  15,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-16',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-10',  16,  30,  'November',  'Nov',  1963,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-17',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  17,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-18',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  18,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-19',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  19,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-20',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  20,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-21',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  21,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-22',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  22,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-23',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-17',  23,  30,  'November',  'Nov',  1963,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-24',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  24,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-25',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  25,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-26',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  26,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-27',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  27,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-28',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  28,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-29',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  29,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-11-30',  '1963-01-01',  '1963-09-01',  '1963-11-01',  '1963-11-24',  30,  30,  'November',  'Nov',  1963,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-01',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  1,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-02',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  2,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-03',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  3,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-04',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  4,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-05',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  5,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-06',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  6,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-07',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-01',  7,  31,  'December',  'Dec',  1963,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-08',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  8,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-09',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  9,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-10',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  10,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-11',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  11,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-12',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  12,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-13',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  13,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-14',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-08',  14,  31,  'December',  'Dec',  1963,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-15',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  15,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-16',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  16,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-17',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  17,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-18',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  18,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-19',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  19,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-20',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  20,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-21',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-15',  21,  31,  'December',  'Dec',  1963,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-22',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  22,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-23',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  23,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-24',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  24,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-25',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  25,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-26',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  26,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-27',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  27,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-28',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-22',  28,  31,  'December',  'Dec',  1963,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-29',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-29',  29,  31,  'December',  'Dec',  1963,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-30',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-29',  30,  31,  'December',  'Dec',  1963,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1963-12-31',  '1963-01-01',  '1963-09-01',  '1963-12-01',  '1963-12-29',  31,  31,  'December',  'Dec',  1963,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1963-12-29',  1,  31,  'January',  'Jan',  1964,  1,  1,  1,  'YES',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-02',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1963-12-29',  2,  31,  'January',  'Jan',  1964,  1,  1,  1,  'YES',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-03',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1963-12-29',  3,  31,  'January',  'Jan',  1964,  1,  1,  1,  'YES',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-04',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1963-12-29',  4,  31,  'January',  'Jan',  1964,  1,  1,  1,  'YES',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-05',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  5,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-06',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  6,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-07',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  7,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-08',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  8,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-09',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  9,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-10',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  10,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-11',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-05',  11,  31,  'January',  'Jan',  1964,  1,  2,  1,  'YES',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-12',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  12,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-13',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  13,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-14',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  14,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-15',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  15,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-16',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  16,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-17',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  17,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-18',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-12',  18,  31,  'January',  'Jan',  1964,  1,  3,  1,  'YES',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-19',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  19,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-20',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  20,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-21',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  21,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-22',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  22,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-23',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  23,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-24',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  24,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-25',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-19',  25,  31,  'January',  'Jan',  1964,  1,  4,  1,  'YES',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-26',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-26',  26,  31,  'January',  'Jan',  1964,  1,  5,  1,  'YES',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-27',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-26',  27,  31,  'January',  'Jan',  1964,  1,  5,  1,  'YES',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-28',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-26',  28,  31,  'January',  'Jan',  1964,  1,  5,  1,  'YES',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-29',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-26',  29,  31,  'January',  'Jan',  1964,  1,  5,  1,  'YES',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-30',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-26',  30,  31,  'January',  'Jan',  1964,  1,  5,  1,  'YES',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-01-31',  '1964-01-01',  '1964-01-01',  '1964-01-01',  '1964-01-26',  31,  31,  'January',  'Jan',  1964,  1,  5,  1,  'YES',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-01',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-01-26',  1,  29,  'February',  'Feb',  1964,  2,  5,  1,  'YES',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-02',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  2,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-03',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  3,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-04',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  4,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-05',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  5,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-06',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  6,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-07',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  7,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-08',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-02',  8,  29,  'February',  'Feb',  1964,  2,  6,  1,  'YES',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-09',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  9,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-10',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  10,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-11',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  11,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-12',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  12,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-13',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  13,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-14',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  14,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-15',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-09',  15,  29,  'February',  'Feb',  1964,  2,  7,  1,  'YES',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-16',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  16,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-17',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  17,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-18',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  18,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-19',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  19,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-20',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  20,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-21',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  21,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-22',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-16',  22,  29,  'February',  'Feb',  1964,  2,  8,  1,  'YES',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-23',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  23,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-24',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  24,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-25',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  25,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-26',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  26,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-27',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  27,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-28',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  28,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-02-29',  '1964-01-01',  '1964-01-01',  '1964-02-01',  '1964-02-23',  29,  29,  'February',  'Feb',  1964,  2,  9,  1,  'YES',  5,  60,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-01',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  1,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-02',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  2,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-03',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  3,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-04',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  4,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-05',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  5,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-06',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  6,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-07',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-01',  7,  31,  'March',  'Mar',  1964,  3,  10,  1,  'YES',  1,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-08',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  8,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-09',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  9,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-10',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  10,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-11',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  11,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-12',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  12,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-13',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  13,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-14',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-08',  14,  31,  'March',  'Mar',  1964,  3,  11,  1,  'YES',  2,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-15',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  15,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-16',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  16,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-17',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  17,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-18',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  18,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-19',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  19,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-20',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  20,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-21',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-15',  21,  31,  'March',  'Mar',  1964,  3,  12,  1,  'YES',  3,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-22',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  22,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-23',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  23,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-24',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  24,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-25',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  25,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-26',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  26,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-27',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  27,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-28',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-22',  28,  31,  'March',  'Mar',  1964,  3,  13,  1,  'YES',  4,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-29',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-29',  29,  31,  'March',  'Mar',  1964,  3,  14,  1,  'YES',  5,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-30',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-29',  30,  31,  'March',  'Mar',  1964,  3,  14,  1,  'YES',  5,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-03-31',  '1964-01-01',  '1964-01-01',  '1964-03-01',  '1964-03-29',  31,  31,  'March',  'Mar',  1964,  3,  14,  1,  'YES',  5,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-01',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-03-29',  1,  30,  'April',  'Apr',  1964,  4,  14,  2,  'YES',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-02',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-03-29',  2,  30,  'April',  'Apr',  1964,  4,  14,  2,  'YES',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-03',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-03-29',  3,  30,  'April',  'Apr',  1964,  4,  14,  2,  'YES',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-04',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-03-29',  4,  30,  'April',  'Apr',  1964,  4,  14,  2,  'YES',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-05',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  5,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-06',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  6,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-07',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  7,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-08',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  8,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-09',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  9,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-10',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  10,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-11',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-05',  11,  30,  'April',  'Apr',  1964,  4,  15,  2,  'YES',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-12',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  12,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-13',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  13,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-14',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  14,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-15',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  15,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-16',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  16,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-17',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  17,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-18',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-12',  18,  30,  'April',  'Apr',  1964,  4,  16,  2,  'YES',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-19',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  19,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-20',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  20,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-21',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  21,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-22',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  22,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-23',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  23,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-24',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  24,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-25',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-19',  25,  30,  'April',  'Apr',  1964,  4,  17,  2,  'YES',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-26',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-26',  26,  30,  'April',  'Apr',  1964,  4,  18,  2,  'YES',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-27',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-26',  27,  30,  'April',  'Apr',  1964,  4,  18,  2,  'YES',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-28',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-26',  28,  30,  'April',  'Apr',  1964,  4,  18,  2,  'YES',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-29',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-26',  29,  30,  'April',  'Apr',  1964,  4,  18,  2,  'YES',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-04-30',  '1964-01-01',  '1964-03-01',  '1964-04-01',  '1964-04-26',  30,  30,  'April',  'Apr',  1964,  4,  18,  2,  'YES',  5,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-01',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-04-26',  1,  31,  'May',  'May',  1964,  5,  18,  2,  'YES',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-02',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-04-26',  2,  31,  'May',  'May',  1964,  5,  18,  2,  'YES',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-03',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  3,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-04',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  4,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-05',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  5,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-06',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  6,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-07',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  7,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-08',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  8,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-09',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-03',  9,  31,  'May',  'May',  1964,  5,  19,  2,  'YES',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-10',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  10,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-11',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  11,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-12',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  12,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-13',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  13,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-14',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  14,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-15',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  15,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-16',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-10',  16,  31,  'May',  'May',  1964,  5,  20,  2,  'YES',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-17',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  17,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-18',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  18,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-19',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  19,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-20',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  20,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-21',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  21,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-22',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  22,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-23',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-17',  23,  31,  'May',  'May',  1964,  5,  21,  2,  'YES',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-24',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  24,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-25',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  25,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-26',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  26,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-27',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  27,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-28',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  28,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-29',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  29,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-30',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-24',  30,  31,  'May',  'May',  1964,  5,  22,  2,  'YES',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-05-31',  '1964-01-01',  '1964-03-01',  '1964-05-01',  '1964-05-31',  31,  31,  'May',  'May',  1964,  5,  23,  2,  'YES',  6,  152,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-01',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-05-31',  1,  30,  'June',  'Jun',  1964,  6,  23,  2,  'YES',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-02',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-05-31',  2,  30,  'June',  'Jun',  1964,  6,  23,  2,  'YES',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-03',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-05-31',  3,  30,  'June',  'Jun',  1964,  6,  23,  2,  'YES',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-04',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-05-31',  4,  30,  'June',  'Jun',  1964,  6,  23,  2,  'YES',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-05',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-05-31',  5,  30,  'June',  'Jun',  1964,  6,  23,  2,  'YES',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-06',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-05-31',  6,  30,  'June',  'Jun',  1964,  6,  23,  2,  'YES',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-07',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  7,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-08',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  8,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-09',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  9,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-10',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  10,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-11',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  11,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-12',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  12,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-13',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-07',  13,  30,  'June',  'Jun',  1964,  6,  24,  2,  'YES',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-14',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  14,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-15',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  15,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-16',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  16,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-17',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  17,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-18',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  18,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-19',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  19,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-20',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-14',  20,  30,  'June',  'Jun',  1964,  6,  25,  2,  'YES',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-21',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  21,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-22',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  22,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-23',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  23,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-24',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  24,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-25',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  25,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-26',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  26,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-27',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-21',  27,  30,  'June',  'Jun',  1964,  6,  26,  2,  'YES',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-28',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-28',  28,  30,  'June',  'Jun',  1964,  6,  27,  2,  'YES',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-29',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-28',  29,  30,  'June',  'Jun',  1964,  6,  27,  2,  'YES',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-06-30',  '1964-01-01',  '1964-03-01',  '1964-06-01',  '1964-06-28',  30,  30,  'June',  'Jun',  1964,  6,  27,  2,  'YES',  5,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-01',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-06-28',  1,  31,  'July',  'Jul',  1964,  7,  27,  3,  'YES',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-02',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-06-28',  2,  31,  'July',  'Jul',  1964,  7,  27,  3,  'YES',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-03',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-06-28',  3,  31,  'July',  'Jul',  1964,  7,  27,  3,  'YES',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-04',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-06-28',  4,  31,  'July',  'Jul',  1964,  7,  27,  3,  'YES',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-05',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  5,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-06',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  6,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-07',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  7,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-08',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  8,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-09',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  9,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-10',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  10,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-11',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-05',  11,  31,  'July',  'Jul',  1964,  7,  28,  3,  'YES',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-12',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  12,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-13',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  13,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-14',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  14,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-15',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  15,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-16',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  16,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-17',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  17,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-18',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-12',  18,  31,  'July',  'Jul',  1964,  7,  29,  3,  'YES',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-19',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  19,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-20',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  20,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-21',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  21,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-22',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  22,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-23',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  23,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-24',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  24,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-25',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-19',  25,  31,  'July',  'Jul',  1964,  7,  30,  3,  'YES',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-26',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-26',  26,  31,  'July',  'Jul',  1964,  7,  31,  3,  'YES',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-27',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-26',  27,  31,  'July',  'Jul',  1964,  7,  31,  3,  'YES',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-28',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-26',  28,  31,  'July',  'Jul',  1964,  7,  31,  3,  'YES',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-29',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-26',  29,  31,  'July',  'Jul',  1964,  7,  31,  3,  'YES',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-30',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-26',  30,  31,  'July',  'Jul',  1964,  7,  31,  3,  'YES',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-07-31',  '1964-01-01',  '1964-06-01',  '1964-07-01',  '1964-07-26',  31,  31,  'July',  'Jul',  1964,  7,  31,  3,  'YES',  5,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-01',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-07-26',  1,  31,  'August',  'Aug',  1964,  8,  31,  3,  'YES',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-02',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  2,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-03',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  3,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-04',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  4,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-05',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  5,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-06',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  6,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-07',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  7,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-08',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-02',  8,  31,  'August',  'Aug',  1964,  8,  32,  3,  'YES',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-09',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  9,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-10',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  10,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-11',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  11,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-12',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  12,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-13',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  13,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-14',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  14,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-15',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-09',  15,  31,  'August',  'Aug',  1964,  8,  33,  3,  'YES',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-16',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  16,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-17',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  17,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-18',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  18,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-19',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  19,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-20',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  20,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-21',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  21,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-22',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-16',  22,  31,  'August',  'Aug',  1964,  8,  34,  3,  'YES',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-23',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  23,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-24',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  24,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-25',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  25,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-26',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  26,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-27',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  27,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-28',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  28,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-29',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-23',  29,  31,  'August',  'Aug',  1964,  8,  35,  3,  'YES',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-30',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-30',  30,  31,  'August',  'Aug',  1964,  8,  36,  3,  'YES',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-08-31',  '1964-01-01',  '1964-06-01',  '1964-08-01',  '1964-08-30',  31,  31,  'August',  'Aug',  1964,  8,  36,  3,  'YES',  6,  244,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-01',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-08-30',  1,  30,  'September',  'Sep',  1964,  9,  36,  3,  'YES',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-02',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-08-30',  2,  30,  'September',  'Sep',  1964,  9,  36,  3,  'YES',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-03',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-08-30',  3,  30,  'September',  'Sep',  1964,  9,  36,  3,  'YES',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-04',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-08-30',  4,  30,  'September',  'Sep',  1964,  9,  36,  3,  'YES',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-05',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-08-30',  5,  30,  'September',  'Sep',  1964,  9,  36,  3,  'YES',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-06',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  6,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-07',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  7,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-08',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  8,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-09',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  9,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-10',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  10,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-11',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  11,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-12',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-06',  12,  30,  'September',  'Sep',  1964,  9,  37,  3,  'YES',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-13',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  13,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-14',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  14,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-15',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  15,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-16',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  16,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-17',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  17,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-18',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  18,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-19',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-13',  19,  30,  'September',  'Sep',  1964,  9,  38,  3,  'YES',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-20',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  20,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-21',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  21,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-22',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  22,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-23',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  23,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-24',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  24,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-25',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  25,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-26',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-20',  26,  30,  'September',  'Sep',  1964,  9,  39,  3,  'YES',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-27',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-27',  27,  30,  'September',  'Sep',  1964,  9,  40,  3,  'YES',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-28',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-27',  28,  30,  'September',  'Sep',  1964,  9,  40,  3,  'YES',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-29',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-27',  29,  30,  'September',  'Sep',  1964,  9,  40,  3,  'YES',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-09-30',  '1964-01-01',  '1964-06-01',  '1964-09-01',  '1964-09-27',  30,  30,  'September',  'Sep',  1964,  9,  40,  3,  'YES',  5,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-01',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-09-27',  1,  31,  'October',  'Oct',  1964,  10,  40,  4,  'YES',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-02',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-09-27',  2,  31,  'October',  'Oct',  1964,  10,  40,  4,  'YES',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-03',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-09-27',  3,  31,  'October',  'Oct',  1964,  10,  40,  4,  'YES',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-04',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  4,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-05',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  5,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-06',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  6,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-07',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  7,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-08',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  8,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-09',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  9,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-10',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-04',  10,  31,  'October',  'Oct',  1964,  10,  41,  4,  'YES',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-11',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  11,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-12',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  12,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-13',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  13,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-14',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  14,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-15',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  15,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-16',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  16,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-17',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-11',  17,  31,  'October',  'Oct',  1964,  10,  42,  4,  'YES',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-18',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  18,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-19',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  19,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-20',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  20,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-21',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  21,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-22',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  22,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-23',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  23,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-24',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-18',  24,  31,  'October',  'Oct',  1964,  10,  43,  4,  'YES',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-25',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  25,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-26',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  26,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-27',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  27,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-28',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  28,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-29',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  29,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-30',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  30,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-10-31',  '1964-01-01',  '1964-09-01',  '1964-10-01',  '1964-10-25',  31,  31,  'October',  'Oct',  1964,  10,  44,  4,  'YES',  5,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-01',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  1,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-02',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  2,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-03',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  3,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-04',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  4,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-05',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  5,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-06',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  6,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-07',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-01',  7,  30,  'November',  'Nov',  1964,  11,  45,  4,  'YES',  1,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-08',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  8,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-09',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  9,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-10',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  10,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-11',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  11,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-12',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  12,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-13',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  13,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-14',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-08',  14,  30,  'November',  'Nov',  1964,  11,  46,  4,  'YES',  2,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-15',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  15,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-16',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  16,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-17',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  17,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-18',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  18,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-19',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  19,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-20',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  20,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-21',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-15',  21,  30,  'November',  'Nov',  1964,  11,  47,  4,  'YES',  3,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-22',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  22,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-23',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  23,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-24',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  24,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-25',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  25,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-26',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  26,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-27',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  27,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-28',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-22',  28,  30,  'November',  'Nov',  1964,  11,  48,  4,  'YES',  4,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-29',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-29',  29,  30,  'November',  'Nov',  1964,  11,  49,  4,  'YES',  5,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-11-30',  '1964-01-01',  '1964-09-01',  '1964-11-01',  '1964-11-29',  30,  30,  'November',  'Nov',  1964,  11,  49,  4,  'YES',  5,  335,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-01',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-11-29',  1,  31,  'December',  'Dec',  1964,  12,  49,  4,  'YES',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-02',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-11-29',  2,  31,  'December',  'Dec',  1964,  12,  49,  4,  'YES',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-03',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-11-29',  3,  31,  'December',  'Dec',  1964,  12,  49,  4,  'YES',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-04',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-11-29',  4,  31,  'December',  'Dec',  1964,  12,  49,  4,  'YES',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-05',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-11-29',  5,  31,  'December',  'Dec',  1964,  12,  49,  4,  'YES',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-06',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  6,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-07',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  7,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-08',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  8,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-09',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  9,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-10',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  10,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-11',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  11,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-12',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-06',  12,  31,  'December',  'Dec',  1964,  12,  50,  4,  'YES',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-13',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  13,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-14',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  14,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-15',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  15,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-16',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  16,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-17',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  17,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-18',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  18,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-19',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-13',  19,  31,  'December',  'Dec',  1964,  12,  51,  4,  'YES',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-20',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  20,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-21',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  21,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-22',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  22,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-23',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  23,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-24',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  24,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-25',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  25,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-26',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-20',  26,  31,  'December',  'Dec',  1964,  12,  52,  4,  'YES',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-27',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-27',  27,  31,  'December',  'Dec',  1964,  12,  1,  4,  'YES',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-28',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-27',  28,  31,  'December',  'Dec',  1964,  12,  1,  4,  'YES',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-29',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-27',  29,  31,  'December',  'Dec',  1964,  12,  1,  4,  'YES',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-30',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-27',  30,  31,  'December',  'Dec',  1964,  12,  1,  4,  'YES',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1964-12-31',  '1964-01-01',  '1964-09-01',  '1964-12-01',  '1964-12-27',  31,  31,  'December',  'Dec',  1964,  12,  1,  4,  'YES',  5,  366,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1964-12-27',  1,  31,  'January',  'Jan',  1965,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-02',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1964-12-27',  2,  31,  'January',  'Jan',  1965,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-03',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  3,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-04',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  4,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-05',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  5,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-06',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  6,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-07',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  7,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-08',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  8,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-09',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-03',  9,  31,  'January',  'Jan',  1965,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-10',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  10,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-11',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  11,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-12',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  12,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-13',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  13,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-14',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  14,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-15',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  15,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-16',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-10',  16,  31,  'January',  'Jan',  1965,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-17',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  17,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-18',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  18,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-19',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  19,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-20',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  20,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-21',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  21,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-22',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  22,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-23',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-17',  23,  31,  'January',  'Jan',  1965,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-24',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  24,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-25',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  25,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-26',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  26,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-27',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  27,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-28',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  28,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-29',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  29,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-30',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-24',  30,  31,  'January',  'Jan',  1965,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-01-31',  '1965-01-01',  '1965-01-01',  '1965-01-01',  '1965-01-31',  31,  31,  'January',  'Jan',  1965,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-01',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-01-31',  1,  28,  'February',  'Feb',  1965,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-02',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-01-31',  2,  28,  'February',  'Feb',  1965,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-03',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-01-31',  3,  28,  'February',  'Feb',  1965,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-04',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-01-31',  4,  28,  'February',  'Feb',  1965,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-05',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-01-31',  5,  28,  'February',  'Feb',  1965,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-06',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-01-31',  6,  28,  'February',  'Feb',  1965,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-07',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  7,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-08',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  8,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-09',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  9,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-10',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  10,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-11',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  11,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-12',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  12,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-13',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-07',  13,  28,  'February',  'Feb',  1965,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-14',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  14,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-15',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  15,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-16',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  16,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-17',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  17,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-18',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  18,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-19',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  19,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-20',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-14',  20,  28,  'February',  'Feb',  1965,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-21',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  21,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-22',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  22,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-23',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  23,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-24',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  24,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-25',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  25,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-26',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  26,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-27',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-21',  27,  28,  'February',  'Feb',  1965,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-02-28',  '1965-01-01',  '1965-01-01',  '1965-02-01',  '1965-02-28',  28,  28,  'February',  'Feb',  1965,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-01',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-02-28',  1,  31,  'March',  'Mar',  1965,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-02',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-02-28',  2,  31,  'March',  'Mar',  1965,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-03',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-02-28',  3,  31,  'March',  'Mar',  1965,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-04',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-02-28',  4,  31,  'March',  'Mar',  1965,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-05',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-02-28',  5,  31,  'March',  'Mar',  1965,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-06',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-02-28',  6,  31,  'March',  'Mar',  1965,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-07',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  7,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-08',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  8,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-09',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  9,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-10',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  10,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-11',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  11,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-12',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  12,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-13',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-07',  13,  31,  'March',  'Mar',  1965,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-14',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  14,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-15',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  15,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-16',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  16,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-17',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  17,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-18',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  18,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-19',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  19,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-20',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-14',  20,  31,  'March',  'Mar',  1965,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-21',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  21,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-22',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  22,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-23',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  23,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-24',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  24,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-25',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  25,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-26',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  26,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-27',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-21',  27,  31,  'March',  'Mar',  1965,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-28',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-28',  28,  31,  'March',  'Mar',  1965,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-29',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-28',  29,  31,  'March',  'Mar',  1965,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-30',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-28',  30,  31,  'March',  'Mar',  1965,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-03-31',  '1965-01-01',  '1965-01-01',  '1965-03-01',  '1965-03-28',  31,  31,  'March',  'Mar',  1965,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-01',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-03-28',  1,  30,  'April',  'Apr',  1965,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-02',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-03-28',  2,  30,  'April',  'Apr',  1965,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-03',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-03-28',  3,  30,  'April',  'Apr',  1965,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-04',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  4,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-05',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  5,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-06',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  6,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-07',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  7,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-08',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  8,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-09',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  9,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-10',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-04',  10,  30,  'April',  'Apr',  1965,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-11',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  11,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-12',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  12,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-13',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  13,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-14',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  14,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-15',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  15,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-16',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  16,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-17',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-11',  17,  30,  'April',  'Apr',  1965,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-18',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  18,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-19',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  19,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-20',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  20,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-21',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  21,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-22',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  22,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-23',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  23,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-24',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-18',  24,  30,  'April',  'Apr',  1965,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-25',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-25',  25,  30,  'April',  'Apr',  1965,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-26',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-25',  26,  30,  'April',  'Apr',  1965,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-27',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-25',  27,  30,  'April',  'Apr',  1965,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-28',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-25',  28,  30,  'April',  'Apr',  1965,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-29',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-25',  29,  30,  'April',  'Apr',  1965,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-04-30',  '1965-01-01',  '1965-03-01',  '1965-04-01',  '1965-04-25',  30,  30,  'April',  'Apr',  1965,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-01',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-04-25',  1,  31,  'May',  'May',  1965,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-02',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  2,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-03',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  3,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-04',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  4,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-05',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  5,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-06',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  6,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-07',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  7,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-08',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-02',  8,  31,  'May',  'May',  1965,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-09',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  9,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-10',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  10,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-11',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  11,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-12',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  12,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-13',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  13,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-14',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  14,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-15',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-09',  15,  31,  'May',  'May',  1965,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-16',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  16,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-17',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  17,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-18',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  18,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-19',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  19,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-20',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  20,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-21',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  21,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-22',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-16',  22,  31,  'May',  'May',  1965,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-23',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  23,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-24',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  24,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-25',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  25,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-26',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  26,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-27',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  27,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-28',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  28,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-29',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-23',  29,  31,  'May',  'May',  1965,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-30',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-30',  30,  31,  'May',  'May',  1965,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-05-31',  '1965-01-01',  '1965-03-01',  '1965-05-01',  '1965-05-30',  31,  31,  'May',  'May',  1965,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-01',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-05-30',  1,  30,  'June',  'Jun',  1965,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-02',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-05-30',  2,  30,  'June',  'Jun',  1965,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-03',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-05-30',  3,  30,  'June',  'Jun',  1965,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-04',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-05-30',  4,  30,  'June',  'Jun',  1965,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-05',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-05-30',  5,  30,  'June',  'Jun',  1965,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-06',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  6,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-07',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  7,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-08',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  8,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-09',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  9,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-10',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  10,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-11',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  11,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-12',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-06',  12,  30,  'June',  'Jun',  1965,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-13',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  13,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-14',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  14,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-15',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  15,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-16',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  16,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-17',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  17,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-18',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  18,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-19',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-13',  19,  30,  'June',  'Jun',  1965,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-20',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  20,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-21',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  21,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-22',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  22,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-23',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  23,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-24',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  24,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-25',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  25,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-26',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-20',  26,  30,  'June',  'Jun',  1965,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-27',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-27',  27,  30,  'June',  'Jun',  1965,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-28',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-27',  28,  30,  'June',  'Jun',  1965,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-29',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-27',  29,  30,  'June',  'Jun',  1965,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-06-30',  '1965-01-01',  '1965-03-01',  '1965-06-01',  '1965-06-27',  30,  30,  'June',  'Jun',  1965,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-01',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-06-27',  1,  31,  'July',  'Jul',  1965,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-02',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-06-27',  2,  31,  'July',  'Jul',  1965,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-03',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-06-27',  3,  31,  'July',  'Jul',  1965,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-04',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  4,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-05',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  5,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-06',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  6,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-07',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  7,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-08',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  8,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-09',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  9,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-10',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-04',  10,  31,  'July',  'Jul',  1965,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-11',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  11,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-12',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  12,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-13',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  13,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-14',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  14,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-15',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  15,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-16',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  16,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-17',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-11',  17,  31,  'July',  'Jul',  1965,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-18',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  18,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-19',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  19,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-20',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  20,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-21',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  21,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-22',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  22,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-23',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  23,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-24',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-18',  24,  31,  'July',  'Jul',  1965,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-25',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  25,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-26',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  26,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-27',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  27,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-28',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  28,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-29',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  29,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-30',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  30,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-07-31',  '1965-01-01',  '1965-06-01',  '1965-07-01',  '1965-07-25',  31,  31,  'July',  'Jul',  1965,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-01',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  1,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-02',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  2,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-03',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  3,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-04',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  4,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-05',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  5,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-06',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  6,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-07',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-01',  7,  31,  'August',  'Aug',  1965,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-08',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  8,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-09',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  9,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-10',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  10,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-11',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  11,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-12',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  12,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-13',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  13,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-14',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-08',  14,  31,  'August',  'Aug',  1965,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-15',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  15,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-16',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  16,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-17',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  17,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-18',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  18,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-19',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  19,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-20',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  20,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-21',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-15',  21,  31,  'August',  'Aug',  1965,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-22',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  22,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-23',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  23,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-24',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  24,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-25',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  25,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-26',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  26,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-27',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  27,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-28',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-22',  28,  31,  'August',  'Aug',  1965,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-29',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-29',  29,  31,  'August',  'Aug',  1965,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-30',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-29',  30,  31,  'August',  'Aug',  1965,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-08-31',  '1965-01-01',  '1965-06-01',  '1965-08-01',  '1965-08-29',  31,  31,  'August',  'Aug',  1965,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-01',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-08-29',  1,  30,  'September',  'Sep',  1965,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-02',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-08-29',  2,  30,  'September',  'Sep',  1965,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-03',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-08-29',  3,  30,  'September',  'Sep',  1965,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-04',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-08-29',  4,  30,  'September',  'Sep',  1965,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-05',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  5,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-06',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  6,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-07',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  7,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-08',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  8,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-09',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  9,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-10',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  10,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-11',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-05',  11,  30,  'September',  'Sep',  1965,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-12',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  12,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-13',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  13,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-14',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  14,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-15',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  15,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-16',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  16,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-17',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  17,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-18',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-12',  18,  30,  'September',  'Sep',  1965,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-19',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  19,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-20',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  20,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-21',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  21,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-22',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  22,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-23',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  23,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-24',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  24,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-25',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-19',  25,  30,  'September',  'Sep',  1965,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-26',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-26',  26,  30,  'September',  'Sep',  1965,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-27',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-26',  27,  30,  'September',  'Sep',  1965,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-28',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-26',  28,  30,  'September',  'Sep',  1965,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-29',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-26',  29,  30,  'September',  'Sep',  1965,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-09-30',  '1965-01-01',  '1965-06-01',  '1965-09-01',  '1965-09-26',  30,  30,  'September',  'Sep',  1965,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-01',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-09-26',  1,  31,  'October',  'Oct',  1965,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-02',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-09-26',  2,  31,  'October',  'Oct',  1965,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-03',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  3,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-04',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  4,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-05',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  5,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-06',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  6,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-07',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  7,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-08',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  8,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-09',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-03',  9,  31,  'October',  'Oct',  1965,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-10',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  10,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-11',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  11,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-12',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  12,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-13',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  13,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-14',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  14,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-15',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  15,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-16',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-10',  16,  31,  'October',  'Oct',  1965,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-17',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  17,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-18',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  18,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-19',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  19,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-20',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  20,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-21',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  21,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-22',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  22,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-23',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-17',  23,  31,  'October',  'Oct',  1965,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-24',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  24,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-25',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  25,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-26',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  26,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-27',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  27,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-28',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  28,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-29',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  29,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-30',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-24',  30,  31,  'October',  'Oct',  1965,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-10-31',  '1965-01-01',  '1965-09-01',  '1965-10-01',  '1965-10-31',  31,  31,  'October',  'Oct',  1965,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-01',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-10-31',  1,  30,  'November',  'Nov',  1965,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-02',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-10-31',  2,  30,  'November',  'Nov',  1965,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-03',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-10-31',  3,  30,  'November',  'Nov',  1965,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-04',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-10-31',  4,  30,  'November',  'Nov',  1965,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-05',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-10-31',  5,  30,  'November',  'Nov',  1965,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-06',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-10-31',  6,  30,  'November',  'Nov',  1965,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-07',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  7,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-08',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  8,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-09',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  9,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-10',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  10,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-11',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  11,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-12',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  12,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-13',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-07',  13,  30,  'November',  'Nov',  1965,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-14',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  14,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-15',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  15,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-16',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  16,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-17',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  17,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-18',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  18,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-19',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  19,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-20',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-14',  20,  30,  'November',  'Nov',  1965,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-21',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  21,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-22',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  22,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-23',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  23,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-24',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  24,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-25',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  25,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-26',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  26,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-27',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-21',  27,  30,  'November',  'Nov',  1965,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-28',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-28',  28,  30,  'November',  'Nov',  1965,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-29',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-28',  29,  30,  'November',  'Nov',  1965,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-11-30',  '1965-01-01',  '1965-09-01',  '1965-11-01',  '1965-11-28',  30,  30,  'November',  'Nov',  1965,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-01',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-11-28',  1,  31,  'December',  'Dec',  1965,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-02',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-11-28',  2,  31,  'December',  'Dec',  1965,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-03',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-11-28',  3,  31,  'December',  'Dec',  1965,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-04',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-11-28',  4,  31,  'December',  'Dec',  1965,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-05',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  5,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-06',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  6,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-07',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  7,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-08',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  8,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-09',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  9,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-10',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  10,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-11',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-05',  11,  31,  'December',  'Dec',  1965,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-12',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  12,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-13',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  13,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-14',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  14,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-15',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  15,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-16',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  16,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-17',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  17,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-18',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-12',  18,  31,  'December',  'Dec',  1965,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-19',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  19,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-20',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  20,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-21',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  21,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-22',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  22,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-23',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  23,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-24',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  24,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-25',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-19',  25,  31,  'December',  'Dec',  1965,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-26',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-26',  26,  31,  'December',  'Dec',  1965,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-27',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-26',  27,  31,  'December',  'Dec',  1965,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-28',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-26',  28,  31,  'December',  'Dec',  1965,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-29',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-26',  29,  31,  'December',  'Dec',  1965,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-30',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-26',  30,  31,  'December',  'Dec',  1965,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1965-12-31',  '1965-01-01',  '1965-09-01',  '1965-12-01',  '1965-12-26',  31,  31,  'December',  'Dec',  1965,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1965-12-26',  1,  31,  'January',  'Jan',  1966,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-02',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  2,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-03',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  3,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-04',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  4,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-05',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  5,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-06',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  6,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-07',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  7,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-08',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-02',  8,  31,  'January',  'Jan',  1966,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-09',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  9,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-10',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  10,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-11',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  11,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-12',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  12,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-13',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  13,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-14',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  14,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-15',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-09',  15,  31,  'January',  'Jan',  1966,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-16',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  16,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-17',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  17,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-18',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  18,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-19',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  19,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-20',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  20,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-21',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  21,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-22',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-16',  22,  31,  'January',  'Jan',  1966,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-23',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  23,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-24',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  24,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-25',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  25,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-26',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  26,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-27',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  27,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-28',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  28,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-29',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-23',  29,  31,  'January',  'Jan',  1966,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-30',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-30',  30,  31,  'January',  'Jan',  1966,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-01-31',  '1966-01-01',  '1966-01-01',  '1966-01-01',  '1966-01-30',  31,  31,  'January',  'Jan',  1966,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-01',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-01-30',  1,  28,  'February',  'Feb',  1966,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-02',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-01-30',  2,  28,  'February',  'Feb',  1966,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-03',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-01-30',  3,  28,  'February',  'Feb',  1966,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-04',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-01-30',  4,  28,  'February',  'Feb',  1966,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-05',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-01-30',  5,  28,  'February',  'Feb',  1966,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-06',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  6,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-07',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  7,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-08',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  8,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-09',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  9,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-10',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  10,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-11',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  11,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-12',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-06',  12,  28,  'February',  'Feb',  1966,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-13',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  13,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-14',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  14,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-15',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  15,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-16',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  16,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-17',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  17,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-18',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  18,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-19',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-13',  19,  28,  'February',  'Feb',  1966,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-20',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  20,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-21',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  21,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-22',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  22,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-23',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  23,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-24',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  24,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-25',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  25,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-26',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-20',  26,  28,  'February',  'Feb',  1966,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-27',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-27',  27,  28,  'February',  'Feb',  1966,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-02-28',  '1966-01-01',  '1966-01-01',  '1966-02-01',  '1966-02-27',  28,  28,  'February',  'Feb',  1966,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-01',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-02-27',  1,  31,  'March',  'Mar',  1966,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-02',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-02-27',  2,  31,  'March',  'Mar',  1966,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-03',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-02-27',  3,  31,  'March',  'Mar',  1966,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-04',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-02-27',  4,  31,  'March',  'Mar',  1966,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-05',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-02-27',  5,  31,  'March',  'Mar',  1966,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-06',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  6,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-07',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  7,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-08',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  8,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-09',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  9,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-10',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  10,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-11',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  11,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-12',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-06',  12,  31,  'March',  'Mar',  1966,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-13',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  13,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-14',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  14,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-15',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  15,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-16',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  16,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-17',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  17,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-18',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  18,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-19',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-13',  19,  31,  'March',  'Mar',  1966,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-20',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  20,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-21',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  21,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-22',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  22,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-23',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  23,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-24',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  24,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-25',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  25,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-26',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-20',  26,  31,  'March',  'Mar',  1966,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-27',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-27',  27,  31,  'March',  'Mar',  1966,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-28',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-27',  28,  31,  'March',  'Mar',  1966,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-29',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-27',  29,  31,  'March',  'Mar',  1966,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-30',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-27',  30,  31,  'March',  'Mar',  1966,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-03-31',  '1966-01-01',  '1966-01-01',  '1966-03-01',  '1966-03-27',  31,  31,  'March',  'Mar',  1966,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-01',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-03-27',  1,  30,  'April',  'Apr',  1966,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-02',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-03-27',  2,  30,  'April',  'Apr',  1966,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-03',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  3,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-04',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  4,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-05',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  5,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-06',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  6,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-07',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  7,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-08',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  8,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-09',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-03',  9,  30,  'April',  'Apr',  1966,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-10',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  10,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-11',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  11,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-12',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  12,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-13',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  13,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-14',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  14,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-15',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  15,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-16',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-10',  16,  30,  'April',  'Apr',  1966,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-17',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  17,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-18',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  18,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-19',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  19,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-20',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  20,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-21',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  21,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-22',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  22,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-23',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-17',  23,  30,  'April',  'Apr',  1966,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-24',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  24,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-25',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  25,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-26',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  26,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-27',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  27,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-28',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  28,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-29',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  29,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-04-30',  '1966-01-01',  '1966-03-01',  '1966-04-01',  '1966-04-24',  30,  30,  'April',  'Apr',  1966,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-01',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  1,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-02',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  2,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-03',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  3,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-04',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  4,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-05',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  5,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-06',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  6,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-07',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-01',  7,  31,  'May',  'May',  1966,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-08',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  8,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-09',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  9,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-10',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  10,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-11',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  11,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-12',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  12,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-13',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  13,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-14',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-08',  14,  31,  'May',  'May',  1966,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-15',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  15,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-16',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  16,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-17',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  17,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-18',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  18,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-19',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  19,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-20',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  20,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-21',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-15',  21,  31,  'May',  'May',  1966,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-22',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  22,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-23',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  23,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-24',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  24,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-25',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  25,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-26',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  26,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-27',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  27,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-28',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-22',  28,  31,  'May',  'May',  1966,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-29',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-29',  29,  31,  'May',  'May',  1966,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-30',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-29',  30,  31,  'May',  'May',  1966,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-05-31',  '1966-01-01',  '1966-03-01',  '1966-05-01',  '1966-05-29',  31,  31,  'May',  'May',  1966,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-01',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-05-29',  1,  30,  'June',  'Jun',  1966,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-02',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-05-29',  2,  30,  'June',  'Jun',  1966,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-03',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-05-29',  3,  30,  'June',  'Jun',  1966,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-04',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-05-29',  4,  30,  'June',  'Jun',  1966,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-05',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  5,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-06',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  6,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-07',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  7,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-08',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  8,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-09',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  9,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-10',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  10,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-11',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-05',  11,  30,  'June',  'Jun',  1966,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-12',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  12,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-13',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  13,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-14',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  14,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-15',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  15,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-16',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  16,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-17',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  17,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-18',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-12',  18,  30,  'June',  'Jun',  1966,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-19',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  19,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-20',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  20,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-21',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  21,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-22',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  22,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-23',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  23,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-24',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  24,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-25',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-19',  25,  30,  'June',  'Jun',  1966,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-26',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-26',  26,  30,  'June',  'Jun',  1966,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-27',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-26',  27,  30,  'June',  'Jun',  1966,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-28',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-26',  28,  30,  'June',  'Jun',  1966,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-29',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-26',  29,  30,  'June',  'Jun',  1966,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-06-30',  '1966-01-01',  '1966-03-01',  '1966-06-01',  '1966-06-26',  30,  30,  'June',  'Jun',  1966,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-01',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-06-26',  1,  31,  'July',  'Jul',  1966,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-02',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-06-26',  2,  31,  'July',  'Jul',  1966,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-03',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  3,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-04',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  4,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-05',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  5,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-06',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  6,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-07',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  7,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-08',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  8,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-09',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-03',  9,  31,  'July',  'Jul',  1966,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-10',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  10,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-11',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  11,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-12',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  12,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-13',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  13,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-14',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  14,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-15',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  15,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-16',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-10',  16,  31,  'July',  'Jul',  1966,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-17',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  17,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-18',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  18,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-19',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  19,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-20',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  20,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-21',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  21,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-22',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  22,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-23',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-17',  23,  31,  'July',  'Jul',  1966,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-24',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  24,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-25',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  25,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-26',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  26,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-27',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  27,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-28',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  28,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-29',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  29,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-30',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-24',  30,  31,  'July',  'Jul',  1966,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-07-31',  '1966-01-01',  '1966-06-01',  '1966-07-01',  '1966-07-31',  31,  31,  'July',  'Jul',  1966,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-01',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-07-31',  1,  31,  'August',  'Aug',  1966,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-02',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-07-31',  2,  31,  'August',  'Aug',  1966,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-03',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-07-31',  3,  31,  'August',  'Aug',  1966,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-04',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-07-31',  4,  31,  'August',  'Aug',  1966,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-05',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-07-31',  5,  31,  'August',  'Aug',  1966,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-06',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-07-31',  6,  31,  'August',  'Aug',  1966,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-07',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  7,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-08',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  8,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-09',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  9,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-10',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  10,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-11',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  11,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-12',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  12,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-13',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-07',  13,  31,  'August',  'Aug',  1966,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-14',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  14,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-15',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  15,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-16',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  16,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-17',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  17,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-18',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  18,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-19',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  19,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-20',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-14',  20,  31,  'August',  'Aug',  1966,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-21',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  21,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-22',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  22,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-23',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  23,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-24',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  24,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-25',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  25,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-26',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  26,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-27',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-21',  27,  31,  'August',  'Aug',  1966,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-28',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-28',  28,  31,  'August',  'Aug',  1966,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-29',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-28',  29,  31,  'August',  'Aug',  1966,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-30',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-28',  30,  31,  'August',  'Aug',  1966,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-08-31',  '1966-01-01',  '1966-06-01',  '1966-08-01',  '1966-08-28',  31,  31,  'August',  'Aug',  1966,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-01',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-08-28',  1,  30,  'September',  'Sep',  1966,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-02',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-08-28',  2,  30,  'September',  'Sep',  1966,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-03',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-08-28',  3,  30,  'September',  'Sep',  1966,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-04',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  4,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-05',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  5,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-06',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  6,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-07',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  7,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-08',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  8,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-09',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  9,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-10',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-04',  10,  30,  'September',  'Sep',  1966,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-11',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  11,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-12',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  12,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-13',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  13,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-14',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  14,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-15',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  15,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-16',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  16,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-17',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-11',  17,  30,  'September',  'Sep',  1966,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-18',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  18,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-19',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  19,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-20',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  20,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-21',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  21,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-22',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  22,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-23',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  23,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-24',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-18',  24,  30,  'September',  'Sep',  1966,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-25',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-25',  25,  30,  'September',  'Sep',  1966,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-26',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-25',  26,  30,  'September',  'Sep',  1966,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-27',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-25',  27,  30,  'September',  'Sep',  1966,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-28',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-25',  28,  30,  'September',  'Sep',  1966,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-29',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-25',  29,  30,  'September',  'Sep',  1966,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-09-30',  '1966-01-01',  '1966-06-01',  '1966-09-01',  '1966-09-25',  30,  30,  'September',  'Sep',  1966,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-01',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-09-25',  1,  31,  'October',  'Oct',  1966,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-02',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  2,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-03',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  3,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-04',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  4,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-05',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  5,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-06',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  6,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-07',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  7,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-08',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-02',  8,  31,  'October',  'Oct',  1966,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-09',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  9,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-10',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  10,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-11',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  11,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-12',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  12,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-13',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  13,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-14',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  14,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-15',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-09',  15,  31,  'October',  'Oct',  1966,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-16',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  16,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-17',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  17,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-18',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  18,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-19',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  19,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-20',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  20,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-21',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  21,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-22',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-16',  22,  31,  'October',  'Oct',  1966,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-23',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  23,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-24',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  24,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-25',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  25,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-26',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  26,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-27',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  27,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-28',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  28,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-29',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-23',  29,  31,  'October',  'Oct',  1966,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-30',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-30',  30,  31,  'October',  'Oct',  1966,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-10-31',  '1966-01-01',  '1966-09-01',  '1966-10-01',  '1966-10-30',  31,  31,  'October',  'Oct',  1966,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-01',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-10-30',  1,  30,  'November',  'Nov',  1966,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-02',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-10-30',  2,  30,  'November',  'Nov',  1966,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-03',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-10-30',  3,  30,  'November',  'Nov',  1966,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-04',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-10-30',  4,  30,  'November',  'Nov',  1966,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-05',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-10-30',  5,  30,  'November',  'Nov',  1966,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-06',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  6,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-07',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  7,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-08',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  8,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-09',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  9,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-10',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  10,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-11',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  11,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-12',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-06',  12,  30,  'November',  'Nov',  1966,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-13',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  13,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-14',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  14,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-15',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  15,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-16',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  16,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-17',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  17,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-18',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  18,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-19',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-13',  19,  30,  'November',  'Nov',  1966,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-20',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  20,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-21',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  21,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-22',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  22,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-23',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  23,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-24',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  24,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-25',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  25,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-26',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-20',  26,  30,  'November',  'Nov',  1966,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-27',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-27',  27,  30,  'November',  'Nov',  1966,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-28',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-27',  28,  30,  'November',  'Nov',  1966,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-29',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-27',  29,  30,  'November',  'Nov',  1966,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-11-30',  '1966-01-01',  '1966-09-01',  '1966-11-01',  '1966-11-27',  30,  30,  'November',  'Nov',  1966,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-01',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-11-27',  1,  31,  'December',  'Dec',  1966,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-02',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-11-27',  2,  31,  'December',  'Dec',  1966,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-03',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-11-27',  3,  31,  'December',  'Dec',  1966,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-04',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  4,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-05',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  5,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-06',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  6,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-07',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  7,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-08',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  8,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-09',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  9,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-10',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-04',  10,  31,  'December',  'Dec',  1966,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-11',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  11,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-12',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  12,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-13',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  13,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-14',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  14,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-15',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  15,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-16',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  16,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-17',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-11',  17,  31,  'December',  'Dec',  1966,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-18',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  18,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-19',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  19,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-20',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  20,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-21',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  21,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-22',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  22,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-23',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  23,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-24',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-18',  24,  31,  'December',  'Dec',  1966,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-25',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  25,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-26',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  26,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-27',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  27,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-28',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  28,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-29',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  29,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-30',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  30,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1966-12-31',  '1966-01-01',  '1966-09-01',  '1966-12-01',  '1966-12-25',  31,  31,  'December',  'Dec',  1966,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  1,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-02',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  2,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-03',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  3,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-04',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  4,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-05',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  5,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-06',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  6,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-07',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-01',  7,  31,  'January',  'Jan',  1967,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-08',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  8,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-09',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  9,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-10',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  10,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-11',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  11,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-12',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  12,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-13',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  13,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-14',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-08',  14,  31,  'January',  'Jan',  1967,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-15',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  15,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-16',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  16,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-17',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  17,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-18',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  18,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-19',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  19,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-20',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  20,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-21',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-15',  21,  31,  'January',  'Jan',  1967,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-22',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  22,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-23',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  23,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-24',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  24,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-25',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  25,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-26',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  26,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-27',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  27,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-28',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-22',  28,  31,  'January',  'Jan',  1967,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-29',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-29',  29,  31,  'January',  'Jan',  1967,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-30',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-29',  30,  31,  'January',  'Jan',  1967,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-01-31',  '1967-01-01',  '1967-01-01',  '1967-01-01',  '1967-01-29',  31,  31,  'January',  'Jan',  1967,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-01',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-01-29',  1,  28,  'February',  'Feb',  1967,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-02',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-01-29',  2,  28,  'February',  'Feb',  1967,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-03',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-01-29',  3,  28,  'February',  'Feb',  1967,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-04',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-01-29',  4,  28,  'February',  'Feb',  1967,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-05',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  5,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-06',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  6,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-07',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  7,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-08',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  8,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-09',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  9,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-10',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  10,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-11',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-05',  11,  28,  'February',  'Feb',  1967,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-12',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  12,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-13',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  13,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-14',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  14,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-15',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  15,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-16',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  16,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-17',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  17,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-18',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-12',  18,  28,  'February',  'Feb',  1967,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-19',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  19,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-20',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  20,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-21',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  21,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-22',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  22,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-23',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  23,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-24',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  24,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-25',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-19',  25,  28,  'February',  'Feb',  1967,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-26',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-26',  26,  28,  'February',  'Feb',  1967,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-27',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-26',  27,  28,  'February',  'Feb',  1967,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-02-28',  '1967-01-01',  '1967-01-01',  '1967-02-01',  '1967-02-26',  28,  28,  'February',  'Feb',  1967,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-01',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-02-26',  1,  31,  'March',  'Mar',  1967,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-02',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-02-26',  2,  31,  'March',  'Mar',  1967,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-03',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-02-26',  3,  31,  'March',  'Mar',  1967,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-04',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-02-26',  4,  31,  'March',  'Mar',  1967,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-05',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  5,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-06',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  6,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-07',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  7,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-08',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  8,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-09',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  9,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-10',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  10,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-11',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-05',  11,  31,  'March',  'Mar',  1967,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-12',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  12,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-13',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  13,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-14',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  14,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-15',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  15,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-16',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  16,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-17',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  17,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-18',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-12',  18,  31,  'March',  'Mar',  1967,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-19',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  19,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-20',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  20,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-21',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  21,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-22',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  22,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-23',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  23,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-24',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  24,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-25',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-19',  25,  31,  'March',  'Mar',  1967,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-26',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-26',  26,  31,  'March',  'Mar',  1967,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-27',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-26',  27,  31,  'March',  'Mar',  1967,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-28',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-26',  28,  31,  'March',  'Mar',  1967,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-29',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-26',  29,  31,  'March',  'Mar',  1967,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-30',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-26',  30,  31,  'March',  'Mar',  1967,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-03-31',  '1967-01-01',  '1967-01-01',  '1967-03-01',  '1967-03-26',  31,  31,  'March',  'Mar',  1967,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-01',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-03-26',  1,  30,  'April',  'Apr',  1967,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-02',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  2,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-03',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  3,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-04',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  4,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-05',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  5,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-06',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  6,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-07',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  7,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-08',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-02',  8,  30,  'April',  'Apr',  1967,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-09',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  9,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-10',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  10,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-11',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  11,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-12',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  12,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-13',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  13,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-14',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  14,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-15',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-09',  15,  30,  'April',  'Apr',  1967,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-16',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  16,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-17',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  17,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-18',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  18,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-19',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  19,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-20',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  20,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-21',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  21,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-22',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-16',  22,  30,  'April',  'Apr',  1967,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-23',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  23,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-24',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  24,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-25',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  25,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-26',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  26,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-27',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  27,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-28',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  28,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-29',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-23',  29,  30,  'April',  'Apr',  1967,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-04-30',  '1967-01-01',  '1967-03-01',  '1967-04-01',  '1967-04-30',  30,  30,  'April',  'Apr',  1967,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-01',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-04-30',  1,  31,  'May',  'May',  1967,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-02',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-04-30',  2,  31,  'May',  'May',  1967,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-03',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-04-30',  3,  31,  'May',  'May',  1967,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-04',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-04-30',  4,  31,  'May',  'May',  1967,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-05',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-04-30',  5,  31,  'May',  'May',  1967,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-06',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-04-30',  6,  31,  'May',  'May',  1967,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-07',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  7,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-08',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  8,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-09',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  9,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-10',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  10,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-11',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  11,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-12',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  12,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-13',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-07',  13,  31,  'May',  'May',  1967,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-14',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  14,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-15',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  15,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-16',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  16,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-17',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  17,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-18',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  18,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-19',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  19,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-20',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-14',  20,  31,  'May',  'May',  1967,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-21',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  21,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-22',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  22,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-23',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  23,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-24',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  24,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-25',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  25,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-26',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  26,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-27',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-21',  27,  31,  'May',  'May',  1967,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-28',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-28',  28,  31,  'May',  'May',  1967,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-29',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-28',  29,  31,  'May',  'May',  1967,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-30',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-28',  30,  31,  'May',  'May',  1967,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-05-31',  '1967-01-01',  '1967-03-01',  '1967-05-01',  '1967-05-28',  31,  31,  'May',  'May',  1967,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-01',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-05-28',  1,  30,  'June',  'Jun',  1967,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-02',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-05-28',  2,  30,  'June',  'Jun',  1967,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-03',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-05-28',  3,  30,  'June',  'Jun',  1967,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-04',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  4,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-05',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  5,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-06',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  6,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-07',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  7,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-08',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  8,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-09',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  9,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-10',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-04',  10,  30,  'June',  'Jun',  1967,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-11',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  11,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-12',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  12,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-13',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  13,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-14',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  14,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-15',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  15,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-16',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  16,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-17',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-11',  17,  30,  'June',  'Jun',  1967,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-18',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  18,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-19',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  19,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-20',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  20,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-21',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  21,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-22',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  22,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-23',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  23,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-24',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-18',  24,  30,  'June',  'Jun',  1967,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-25',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-25',  25,  30,  'June',  'Jun',  1967,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-26',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-25',  26,  30,  'June',  'Jun',  1967,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-27',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-25',  27,  30,  'June',  'Jun',  1967,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-28',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-25',  28,  30,  'June',  'Jun',  1967,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-29',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-25',  29,  30,  'June',  'Jun',  1967,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-06-30',  '1967-01-01',  '1967-03-01',  '1967-06-01',  '1967-06-25',  30,  30,  'June',  'Jun',  1967,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-01',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-06-25',  1,  31,  'July',  'Jul',  1967,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-02',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  2,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-03',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  3,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-04',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  4,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-05',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  5,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-06',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  6,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-07',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  7,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-08',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-02',  8,  31,  'July',  'Jul',  1967,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-09',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  9,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-10',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  10,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-11',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  11,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-12',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  12,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-13',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  13,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-14',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  14,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-15',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-09',  15,  31,  'July',  'Jul',  1967,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-16',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  16,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-17',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  17,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-18',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  18,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-19',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  19,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-20',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  20,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-21',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  21,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-22',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-16',  22,  31,  'July',  'Jul',  1967,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-23',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  23,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-24',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  24,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-25',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  25,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-26',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  26,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-27',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  27,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-28',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  28,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-29',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-23',  29,  31,  'July',  'Jul',  1967,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-30',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-30',  30,  31,  'July',  'Jul',  1967,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-07-31',  '1967-01-01',  '1967-06-01',  '1967-07-01',  '1967-07-30',  31,  31,  'July',  'Jul',  1967,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-01',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-07-30',  1,  31,  'August',  'Aug',  1967,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-02',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-07-30',  2,  31,  'August',  'Aug',  1967,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-03',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-07-30',  3,  31,  'August',  'Aug',  1967,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-04',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-07-30',  4,  31,  'August',  'Aug',  1967,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-05',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-07-30',  5,  31,  'August',  'Aug',  1967,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-06',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  6,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-07',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  7,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-08',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  8,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-09',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  9,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-10',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  10,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-11',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  11,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-12',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-06',  12,  31,  'August',  'Aug',  1967,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-13',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  13,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-14',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  14,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-15',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  15,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-16',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  16,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-17',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  17,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-18',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  18,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-19',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-13',  19,  31,  'August',  'Aug',  1967,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-20',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  20,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-21',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  21,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-22',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  22,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-23',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  23,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-24',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  24,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-25',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  25,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-26',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-20',  26,  31,  'August',  'Aug',  1967,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-27',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-27',  27,  31,  'August',  'Aug',  1967,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-28',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-27',  28,  31,  'August',  'Aug',  1967,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-29',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-27',  29,  31,  'August',  'Aug',  1967,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-30',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-27',  30,  31,  'August',  'Aug',  1967,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-08-31',  '1967-01-01',  '1967-06-01',  '1967-08-01',  '1967-08-27',  31,  31,  'August',  'Aug',  1967,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-01',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-08-27',  1,  30,  'September',  'Sep',  1967,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-02',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-08-27',  2,  30,  'September',  'Sep',  1967,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-03',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  3,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-04',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  4,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-05',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  5,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-06',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  6,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-07',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  7,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-08',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  8,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-09',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-03',  9,  30,  'September',  'Sep',  1967,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-10',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  10,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-11',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  11,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-12',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  12,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-13',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  13,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-14',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  14,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-15',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  15,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-16',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-10',  16,  30,  'September',  'Sep',  1967,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-17',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  17,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-18',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  18,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-19',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  19,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-20',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  20,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-21',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  21,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-22',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  22,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-23',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-17',  23,  30,  'September',  'Sep',  1967,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-24',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  24,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-25',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  25,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-26',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  26,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-27',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  27,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-28',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  28,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-29',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  29,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-09-30',  '1967-01-01',  '1967-06-01',  '1967-09-01',  '1967-09-24',  30,  30,  'September',  'Sep',  1967,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-01',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  1,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-02',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  2,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-03',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  3,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-04',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  4,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-05',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  5,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-06',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  6,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-07',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-01',  7,  31,  'October',  'Oct',  1967,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-08',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  8,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-09',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  9,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-10',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  10,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-11',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  11,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-12',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  12,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-13',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  13,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-14',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-08',  14,  31,  'October',  'Oct',  1967,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-15',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  15,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-16',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  16,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-17',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  17,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-18',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  18,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-19',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  19,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-20',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  20,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-21',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-15',  21,  31,  'October',  'Oct',  1967,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-22',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  22,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-23',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  23,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-24',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  24,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-25',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  25,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-26',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  26,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-27',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  27,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-28',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-22',  28,  31,  'October',  'Oct',  1967,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-29',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-29',  29,  31,  'October',  'Oct',  1967,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-30',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-29',  30,  31,  'October',  'Oct',  1967,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-10-31',  '1967-01-01',  '1967-09-01',  '1967-10-01',  '1967-10-29',  31,  31,  'October',  'Oct',  1967,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-01',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-10-29',  1,  30,  'November',  'Nov',  1967,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-02',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-10-29',  2,  30,  'November',  'Nov',  1967,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-03',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-10-29',  3,  30,  'November',  'Nov',  1967,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-04',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-10-29',  4,  30,  'November',  'Nov',  1967,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-05',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  5,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-06',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  6,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-07',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  7,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-08',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  8,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-09',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  9,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-10',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  10,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-11',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-05',  11,  30,  'November',  'Nov',  1967,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-12',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  12,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-13',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  13,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-14',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  14,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-15',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  15,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-16',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  16,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-17',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  17,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-18',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-12',  18,  30,  'November',  'Nov',  1967,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-19',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  19,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-20',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  20,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-21',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  21,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-22',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  22,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-23',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  23,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-24',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  24,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-25',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-19',  25,  30,  'November',  'Nov',  1967,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-26',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-26',  26,  30,  'November',  'Nov',  1967,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-27',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-26',  27,  30,  'November',  'Nov',  1967,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-28',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-26',  28,  30,  'November',  'Nov',  1967,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-29',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-26',  29,  30,  'November',  'Nov',  1967,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-11-30',  '1967-01-01',  '1967-09-01',  '1967-11-01',  '1967-11-26',  30,  30,  'November',  'Nov',  1967,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-01',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-11-26',  1,  31,  'December',  'Dec',  1967,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-02',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-11-26',  2,  31,  'December',  'Dec',  1967,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-03',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  3,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-04',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  4,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-05',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  5,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-06',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  6,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-07',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  7,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-08',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  8,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-09',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-03',  9,  31,  'December',  'Dec',  1967,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-10',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  10,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-11',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  11,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-12',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  12,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-13',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  13,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-14',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  14,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-15',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  15,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-16',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-10',  16,  31,  'December',  'Dec',  1967,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-17',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  17,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-18',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  18,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-19',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  19,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-20',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  20,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-21',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  21,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-22',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  22,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-23',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-17',  23,  31,  'December',  'Dec',  1967,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-24',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  24,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-25',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  25,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-26',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  26,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-27',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  27,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-28',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  28,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-29',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  29,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-30',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-24',  30,  31,  'December',  'Dec',  1967,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1967-12-31',  '1967-01-01',  '1967-09-01',  '1967-12-01',  '1967-12-31',  31,  31,  'December',  'Dec',  1967,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1967-12-31',  1,  31,  'January',  'Jan',  1968,  1,  1,  1,  'YES',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-02',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1967-12-31',  2,  31,  'January',  'Jan',  1968,  1,  1,  1,  'YES',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-03',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1967-12-31',  3,  31,  'January',  'Jan',  1968,  1,  1,  1,  'YES',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-04',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1967-12-31',  4,  31,  'January',  'Jan',  1968,  1,  1,  1,  'YES',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-05',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1967-12-31',  5,  31,  'January',  'Jan',  1968,  1,  1,  1,  'YES',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-06',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1967-12-31',  6,  31,  'January',  'Jan',  1968,  1,  1,  1,  'YES',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-07',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  7,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-08',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  8,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-09',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  9,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-10',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  10,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-11',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  11,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-12',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  12,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-13',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-07',  13,  31,  'January',  'Jan',  1968,  1,  2,  1,  'YES',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-14',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  14,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-15',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  15,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-16',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  16,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-17',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  17,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-18',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  18,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-19',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  19,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-20',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-14',  20,  31,  'January',  'Jan',  1968,  1,  3,  1,  'YES',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-21',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  21,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-22',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  22,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-23',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  23,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-24',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  24,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-25',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  25,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-26',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  26,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-27',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-21',  27,  31,  'January',  'Jan',  1968,  1,  4,  1,  'YES',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-28',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-28',  28,  31,  'January',  'Jan',  1968,  1,  5,  1,  'YES',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-29',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-28',  29,  31,  'January',  'Jan',  1968,  1,  5,  1,  'YES',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-30',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-28',  30,  31,  'January',  'Jan',  1968,  1,  5,  1,  'YES',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-01-31',  '1968-01-01',  '1968-01-01',  '1968-01-01',  '1968-01-28',  31,  31,  'January',  'Jan',  1968,  1,  5,  1,  'YES',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-01',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-01-28',  1,  29,  'February',  'Feb',  1968,  2,  5,  1,  'YES',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-02',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-01-28',  2,  29,  'February',  'Feb',  1968,  2,  5,  1,  'YES',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-03',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-01-28',  3,  29,  'February',  'Feb',  1968,  2,  5,  1,  'YES',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-04',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  4,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-05',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  5,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-06',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  6,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-07',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  7,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-08',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  8,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-09',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  9,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-10',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-04',  10,  29,  'February',  'Feb',  1968,  2,  6,  1,  'YES',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-11',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  11,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-12',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  12,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-13',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  13,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-14',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  14,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-15',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  15,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-16',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  16,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-17',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-11',  17,  29,  'February',  'Feb',  1968,  2,  7,  1,  'YES',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-18',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  18,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-19',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  19,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-20',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  20,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-21',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  21,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-22',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  22,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-23',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  23,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-24',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-18',  24,  29,  'February',  'Feb',  1968,  2,  8,  1,  'YES',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-25',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-25',  25,  29,  'February',  'Feb',  1968,  2,  9,  1,  'YES',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-26',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-25',  26,  29,  'February',  'Feb',  1968,  2,  9,  1,  'YES',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-27',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-25',  27,  29,  'February',  'Feb',  1968,  2,  9,  1,  'YES',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-28',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-25',  28,  29,  'February',  'Feb',  1968,  2,  9,  1,  'YES',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-02-29',  '1968-01-01',  '1968-01-01',  '1968-02-01',  '1968-02-25',  29,  29,  'February',  'Feb',  1968,  2,  9,  1,  'YES',  5,  60,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-01',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-02-25',  1,  31,  'March',  'Mar',  1968,  3,  9,  1,  'YES',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-02',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-02-25',  2,  31,  'March',  'Mar',  1968,  3,  9,  1,  'YES',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-03',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  3,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-04',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  4,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-05',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  5,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-06',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  6,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-07',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  7,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-08',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  8,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-09',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-03',  9,  31,  'March',  'Mar',  1968,  3,  10,  1,  'YES',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-10',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  10,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-11',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  11,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-12',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  12,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-13',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  13,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-14',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  14,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-15',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  15,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-16',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-10',  16,  31,  'March',  'Mar',  1968,  3,  11,  1,  'YES',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-17',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  17,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-18',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  18,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-19',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  19,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-20',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  20,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-21',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  21,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-22',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  22,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-23',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-17',  23,  31,  'March',  'Mar',  1968,  3,  12,  1,  'YES',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-24',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  24,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-25',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  25,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-26',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  26,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-27',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  27,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-28',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  28,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-29',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  29,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-30',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-24',  30,  31,  'March',  'Mar',  1968,  3,  13,  1,  'YES',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-03-31',  '1968-01-01',  '1968-01-01',  '1968-03-01',  '1968-03-31',  31,  31,  'March',  'Mar',  1968,  3,  14,  1,  'YES',  6,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-01',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-03-31',  1,  30,  'April',  'Apr',  1968,  4,  14,  2,  'YES',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-02',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-03-31',  2,  30,  'April',  'Apr',  1968,  4,  14,  2,  'YES',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-03',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-03-31',  3,  30,  'April',  'Apr',  1968,  4,  14,  2,  'YES',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-04',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-03-31',  4,  30,  'April',  'Apr',  1968,  4,  14,  2,  'YES',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-05',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-03-31',  5,  30,  'April',  'Apr',  1968,  4,  14,  2,  'YES',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-06',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-03-31',  6,  30,  'April',  'Apr',  1968,  4,  14,  2,  'YES',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-07',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  7,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-08',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  8,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-09',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  9,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-10',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  10,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-11',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  11,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-12',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  12,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-13',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-07',  13,  30,  'April',  'Apr',  1968,  4,  15,  2,  'YES',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-14',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  14,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-15',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  15,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-16',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  16,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-17',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  17,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-18',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  18,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-19',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  19,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-20',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-14',  20,  30,  'April',  'Apr',  1968,  4,  16,  2,  'YES',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-21',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  21,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-22',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  22,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-23',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  23,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-24',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  24,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-25',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  25,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-26',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  26,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-27',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-21',  27,  30,  'April',  'Apr',  1968,  4,  17,  2,  'YES',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-28',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-28',  28,  30,  'April',  'Apr',  1968,  4,  18,  2,  'YES',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-29',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-28',  29,  30,  'April',  'Apr',  1968,  4,  18,  2,  'YES',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-04-30',  '1968-01-01',  '1968-03-01',  '1968-04-01',  '1968-04-28',  30,  30,  'April',  'Apr',  1968,  4,  18,  2,  'YES',  5,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-01',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-04-28',  1,  31,  'May',  'May',  1968,  5,  18,  2,  'YES',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-02',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-04-28',  2,  31,  'May',  'May',  1968,  5,  18,  2,  'YES',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-03',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-04-28',  3,  31,  'May',  'May',  1968,  5,  18,  2,  'YES',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-04',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-04-28',  4,  31,  'May',  'May',  1968,  5,  18,  2,  'YES',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-05',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  5,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-06',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  6,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-07',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  7,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-08',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  8,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-09',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  9,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-10',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  10,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-11',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-05',  11,  31,  'May',  'May',  1968,  5,  19,  2,  'YES',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-12',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  12,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-13',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  13,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-14',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  14,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-15',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  15,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-16',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  16,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-17',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  17,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-18',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-12',  18,  31,  'May',  'May',  1968,  5,  20,  2,  'YES',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-19',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  19,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-20',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  20,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-21',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  21,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-22',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  22,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-23',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  23,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-24',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  24,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-25',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-19',  25,  31,  'May',  'May',  1968,  5,  21,  2,  'YES',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-26',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-26',  26,  31,  'May',  'May',  1968,  5,  22,  2,  'YES',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-27',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-26',  27,  31,  'May',  'May',  1968,  5,  22,  2,  'YES',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-28',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-26',  28,  31,  'May',  'May',  1968,  5,  22,  2,  'YES',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-29',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-26',  29,  31,  'May',  'May',  1968,  5,  22,  2,  'YES',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-30',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-26',  30,  31,  'May',  'May',  1968,  5,  22,  2,  'YES',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-05-31',  '1968-01-01',  '1968-03-01',  '1968-05-01',  '1968-05-26',  31,  31,  'May',  'May',  1968,  5,  22,  2,  'YES',  5,  152,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-01',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-05-26',  1,  30,  'June',  'Jun',  1968,  6,  22,  2,  'YES',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-02',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  2,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-03',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  3,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-04',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  4,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-05',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  5,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-06',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  6,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-07',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  7,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-08',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-02',  8,  30,  'June',  'Jun',  1968,  6,  23,  2,  'YES',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-09',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  9,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-10',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  10,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-11',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  11,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-12',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  12,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-13',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  13,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-14',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  14,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-15',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-09',  15,  30,  'June',  'Jun',  1968,  6,  24,  2,  'YES',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-16',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  16,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-17',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  17,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-18',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  18,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-19',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  19,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-20',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  20,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-21',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  21,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-22',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-16',  22,  30,  'June',  'Jun',  1968,  6,  25,  2,  'YES',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-23',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  23,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-24',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  24,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-25',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  25,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-26',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  26,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-27',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  27,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-28',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  28,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-29',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-23',  29,  30,  'June',  'Jun',  1968,  6,  26,  2,  'YES',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-06-30',  '1968-01-01',  '1968-03-01',  '1968-06-01',  '1968-06-30',  30,  30,  'June',  'Jun',  1968,  6,  27,  2,  'YES',  6,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-01',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-06-30',  1,  31,  'July',  'Jul',  1968,  7,  27,  3,  'YES',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-02',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-06-30',  2,  31,  'July',  'Jul',  1968,  7,  27,  3,  'YES',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-03',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-06-30',  3,  31,  'July',  'Jul',  1968,  7,  27,  3,  'YES',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-04',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-06-30',  4,  31,  'July',  'Jul',  1968,  7,  27,  3,  'YES',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-05',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-06-30',  5,  31,  'July',  'Jul',  1968,  7,  27,  3,  'YES',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-06',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-06-30',  6,  31,  'July',  'Jul',  1968,  7,  27,  3,  'YES',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-07',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  7,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-08',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  8,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-09',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  9,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-10',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  10,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-11',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  11,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-12',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  12,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-13',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-07',  13,  31,  'July',  'Jul',  1968,  7,  28,  3,  'YES',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-14',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  14,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-15',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  15,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-16',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  16,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-17',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  17,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-18',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  18,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-19',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  19,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-20',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-14',  20,  31,  'July',  'Jul',  1968,  7,  29,  3,  'YES',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-21',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  21,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-22',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  22,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-23',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  23,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-24',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  24,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-25',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  25,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-26',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  26,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-27',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-21',  27,  31,  'July',  'Jul',  1968,  7,  30,  3,  'YES',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-28',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-28',  28,  31,  'July',  'Jul',  1968,  7,  31,  3,  'YES',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-29',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-28',  29,  31,  'July',  'Jul',  1968,  7,  31,  3,  'YES',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-30',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-28',  30,  31,  'July',  'Jul',  1968,  7,  31,  3,  'YES',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-07-31',  '1968-01-01',  '1968-06-01',  '1968-07-01',  '1968-07-28',  31,  31,  'July',  'Jul',  1968,  7,  31,  3,  'YES',  5,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-01',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-07-28',  1,  31,  'August',  'Aug',  1968,  8,  31,  3,  'YES',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-02',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-07-28',  2,  31,  'August',  'Aug',  1968,  8,  31,  3,  'YES',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-03',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-07-28',  3,  31,  'August',  'Aug',  1968,  8,  31,  3,  'YES',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-04',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  4,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-05',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  5,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-06',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  6,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-07',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  7,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-08',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  8,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-09',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  9,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-10',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-04',  10,  31,  'August',  'Aug',  1968,  8,  32,  3,  'YES',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-11',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  11,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-12',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  12,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-13',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  13,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-14',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  14,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-15',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  15,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-16',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  16,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-17',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-11',  17,  31,  'August',  'Aug',  1968,  8,  33,  3,  'YES',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-18',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  18,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-19',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  19,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-20',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  20,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-21',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  21,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-22',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  22,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-23',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  23,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-24',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-18',  24,  31,  'August',  'Aug',  1968,  8,  34,  3,  'YES',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-25',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  25,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-26',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  26,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-27',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  27,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-28',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  28,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-29',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  29,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-30',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  30,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-08-31',  '1968-01-01',  '1968-06-01',  '1968-08-01',  '1968-08-25',  31,  31,  'August',  'Aug',  1968,  8,  35,  3,  'YES',  5,  244,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-01',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  1,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-02',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  2,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-03',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  3,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-04',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  4,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-05',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  5,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-06',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  6,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-07',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-01',  7,  30,  'September',  'Sep',  1968,  9,  36,  3,  'YES',  1,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-08',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  8,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-09',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  9,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-10',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  10,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-11',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  11,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-12',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  12,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-13',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  13,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-14',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-08',  14,  30,  'September',  'Sep',  1968,  9,  37,  3,  'YES',  2,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-15',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  15,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-16',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  16,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-17',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  17,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-18',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  18,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-19',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  19,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-20',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  20,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-21',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-15',  21,  30,  'September',  'Sep',  1968,  9,  38,  3,  'YES',  3,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-22',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  22,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-23',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  23,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-24',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  24,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-25',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  25,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-26',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  26,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-27',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  27,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-28',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-22',  28,  30,  'September',  'Sep',  1968,  9,  39,  3,  'YES',  4,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-29',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-29',  29,  30,  'September',  'Sep',  1968,  9,  40,  3,  'YES',  5,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-09-30',  '1968-01-01',  '1968-06-01',  '1968-09-01',  '1968-09-29',  30,  30,  'September',  'Sep',  1968,  9,  40,  3,  'YES',  5,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-01',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-09-29',  1,  31,  'October',  'Oct',  1968,  10,  40,  4,  'YES',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-02',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-09-29',  2,  31,  'October',  'Oct',  1968,  10,  40,  4,  'YES',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-03',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-09-29',  3,  31,  'October',  'Oct',  1968,  10,  40,  4,  'YES',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-04',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-09-29',  4,  31,  'October',  'Oct',  1968,  10,  40,  4,  'YES',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-05',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-09-29',  5,  31,  'October',  'Oct',  1968,  10,  40,  4,  'YES',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-06',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  6,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-07',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  7,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-08',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  8,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-09',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  9,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-10',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  10,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-11',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  11,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-12',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-06',  12,  31,  'October',  'Oct',  1968,  10,  41,  4,  'YES',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-13',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  13,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-14',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  14,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-15',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  15,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-16',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  16,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-17',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  17,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-18',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  18,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-19',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-13',  19,  31,  'October',  'Oct',  1968,  10,  42,  4,  'YES',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-20',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  20,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-21',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  21,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-22',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  22,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-23',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  23,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-24',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  24,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-25',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  25,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-26',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-20',  26,  31,  'October',  'Oct',  1968,  10,  43,  4,  'YES',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-27',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-27',  27,  31,  'October',  'Oct',  1968,  10,  44,  4,  'YES',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-28',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-27',  28,  31,  'October',  'Oct',  1968,  10,  44,  4,  'YES',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-29',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-27',  29,  31,  'October',  'Oct',  1968,  10,  44,  4,  'YES',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-30',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-27',  30,  31,  'October',  'Oct',  1968,  10,  44,  4,  'YES',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-10-31',  '1968-01-01',  '1968-09-01',  '1968-10-01',  '1968-10-27',  31,  31,  'October',  'Oct',  1968,  10,  44,  4,  'YES',  5,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-01',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-10-27',  1,  30,  'November',  'Nov',  1968,  11,  44,  4,  'YES',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-02',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-10-27',  2,  30,  'November',  'Nov',  1968,  11,  44,  4,  'YES',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-03',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  3,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-04',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  4,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-05',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  5,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-06',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  6,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-07',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  7,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-08',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  8,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-09',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-03',  9,  30,  'November',  'Nov',  1968,  11,  45,  4,  'YES',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-10',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  10,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-11',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  11,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-12',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  12,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-13',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  13,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-14',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  14,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-15',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  15,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-16',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-10',  16,  30,  'November',  'Nov',  1968,  11,  46,  4,  'YES',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-17',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  17,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-18',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  18,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-19',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  19,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-20',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  20,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-21',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  21,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-22',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  22,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-23',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-17',  23,  30,  'November',  'Nov',  1968,  11,  47,  4,  'YES',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-24',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  24,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-25',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  25,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-26',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  26,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-27',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  27,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-28',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  28,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-29',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  29,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-11-30',  '1968-01-01',  '1968-09-01',  '1968-11-01',  '1968-11-24',  30,  30,  'November',  'Nov',  1968,  11,  48,  4,  'YES',  5,  335,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-01',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  1,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-02',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  2,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-03',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  3,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-04',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  4,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-05',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  5,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-06',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  6,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-07',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-01',  7,  31,  'December',  'Dec',  1968,  12,  49,  4,  'YES',  1,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-08',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  8,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-09',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  9,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-10',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  10,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-11',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  11,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-12',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  12,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-13',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  13,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-14',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-08',  14,  31,  'December',  'Dec',  1968,  12,  50,  4,  'YES',  2,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-15',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  15,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-16',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  16,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-17',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  17,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-18',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  18,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-19',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  19,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-20',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  20,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-21',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-15',  21,  31,  'December',  'Dec',  1968,  12,  51,  4,  'YES',  3,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-22',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  22,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-23',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  23,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-24',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  24,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-25',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  25,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-26',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  26,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-27',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  27,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-28',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-22',  28,  31,  'December',  'Dec',  1968,  12,  52,  4,  'YES',  4,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-29',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-29',  29,  31,  'December',  'Dec',  1968,  12,  1,  4,  'YES',  5,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-30',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-29',  30,  31,  'December',  'Dec',  1968,  12,  1,  4,  'YES',  5,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1968-12-31',  '1968-01-01',  '1968-09-01',  '1968-12-01',  '1968-12-29',  31,  31,  'December',  'Dec',  1968,  12,  1,  4,  'YES',  5,  366,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1968-12-29',  1,  31,  'January',  'Jan',  1969,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-02',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1968-12-29',  2,  31,  'January',  'Jan',  1969,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-03',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1968-12-29',  3,  31,  'January',  'Jan',  1969,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-04',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1968-12-29',  4,  31,  'January',  'Jan',  1969,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-05',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  5,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-06',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  6,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-07',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  7,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-08',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  8,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-09',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  9,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-10',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  10,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-11',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-05',  11,  31,  'January',  'Jan',  1969,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-12',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  12,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-13',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  13,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-14',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  14,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-15',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  15,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-16',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  16,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-17',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  17,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-18',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-12',  18,  31,  'January',  'Jan',  1969,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-19',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  19,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-20',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  20,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-21',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  21,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-22',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  22,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-23',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  23,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-24',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  24,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-25',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-19',  25,  31,  'January',  'Jan',  1969,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-26',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-26',  26,  31,  'January',  'Jan',  1969,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-27',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-26',  27,  31,  'January',  'Jan',  1969,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-28',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-26',  28,  31,  'January',  'Jan',  1969,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-29',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-26',  29,  31,  'January',  'Jan',  1969,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-30',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-26',  30,  31,  'January',  'Jan',  1969,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-01-31',  '1969-01-01',  '1969-01-01',  '1969-01-01',  '1969-01-26',  31,  31,  'January',  'Jan',  1969,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-01',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-01-26',  1,  28,  'February',  'Feb',  1969,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-02',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  2,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-03',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  3,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-04',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  4,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-05',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  5,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-06',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  6,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-07',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  7,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-08',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-02',  8,  28,  'February',  'Feb',  1969,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-09',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  9,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-10',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  10,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-11',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  11,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-12',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  12,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-13',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  13,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-14',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  14,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-15',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-09',  15,  28,  'February',  'Feb',  1969,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-16',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  16,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-17',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  17,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-18',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  18,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-19',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  19,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-20',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  20,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-21',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  21,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-22',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-16',  22,  28,  'February',  'Feb',  1969,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-23',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-23',  23,  28,  'February',  'Feb',  1969,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-24',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-23',  24,  28,  'February',  'Feb',  1969,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-25',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-23',  25,  28,  'February',  'Feb',  1969,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-26',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-23',  26,  28,  'February',  'Feb',  1969,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-27',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-23',  27,  28,  'February',  'Feb',  1969,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-02-28',  '1969-01-01',  '1969-01-01',  '1969-02-01',  '1969-02-23',  28,  28,  'February',  'Feb',  1969,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-01',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-02-23',  1,  31,  'March',  'Mar',  1969,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-02',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  2,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-03',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  3,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-04',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  4,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-05',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  5,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-06',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  6,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-07',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  7,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-08',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-02',  8,  31,  'March',  'Mar',  1969,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-09',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  9,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-10',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  10,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-11',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  11,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-12',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  12,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-13',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  13,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-14',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  14,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-15',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-09',  15,  31,  'March',  'Mar',  1969,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-16',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  16,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-17',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  17,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-18',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  18,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-19',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  19,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-20',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  20,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-21',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  21,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-22',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-16',  22,  31,  'March',  'Mar',  1969,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-23',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  23,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-24',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  24,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-25',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  25,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-26',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  26,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-27',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  27,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-28',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  28,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-29',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-23',  29,  31,  'March',  'Mar',  1969,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-30',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-30',  30,  31,  'March',  'Mar',  1969,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-03-31',  '1969-01-01',  '1969-01-01',  '1969-03-01',  '1969-03-30',  31,  31,  'March',  'Mar',  1969,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-01',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-03-30',  1,  30,  'April',  'Apr',  1969,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-02',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-03-30',  2,  30,  'April',  'Apr',  1969,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-03',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-03-30',  3,  30,  'April',  'Apr',  1969,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-04',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-03-30',  4,  30,  'April',  'Apr',  1969,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-05',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-03-30',  5,  30,  'April',  'Apr',  1969,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-06',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  6,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-07',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  7,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-08',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  8,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-09',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  9,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-10',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  10,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-11',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  11,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-12',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-06',  12,  30,  'April',  'Apr',  1969,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-13',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  13,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-14',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  14,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-15',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  15,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-16',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  16,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-17',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  17,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-18',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  18,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-19',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-13',  19,  30,  'April',  'Apr',  1969,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-20',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  20,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-21',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  21,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-22',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  22,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-23',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  23,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-24',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  24,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-25',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  25,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-26',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-20',  26,  30,  'April',  'Apr',  1969,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-27',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-27',  27,  30,  'April',  'Apr',  1969,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-28',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-27',  28,  30,  'April',  'Apr',  1969,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-29',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-27',  29,  30,  'April',  'Apr',  1969,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-04-30',  '1969-01-01',  '1969-03-01',  '1969-04-01',  '1969-04-27',  30,  30,  'April',  'Apr',  1969,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-01',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-04-27',  1,  31,  'May',  'May',  1969,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-02',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-04-27',  2,  31,  'May',  'May',  1969,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-03',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-04-27',  3,  31,  'May',  'May',  1969,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-04',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  4,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-05',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  5,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-06',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  6,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-07',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  7,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-08',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  8,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-09',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  9,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-10',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-04',  10,  31,  'May',  'May',  1969,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-11',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  11,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-12',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  12,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-13',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  13,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-14',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  14,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-15',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  15,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-16',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  16,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-17',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-11',  17,  31,  'May',  'May',  1969,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-18',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  18,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-19',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  19,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-20',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  20,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-21',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  21,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-22',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  22,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-23',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  23,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-24',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-18',  24,  31,  'May',  'May',  1969,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-25',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  25,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-26',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  26,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-27',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  27,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-28',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  28,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-29',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  29,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-30',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  30,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-05-31',  '1969-01-01',  '1969-03-01',  '1969-05-01',  '1969-05-25',  31,  31,  'May',  'May',  1969,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-01',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  1,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-02',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  2,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-03',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  3,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-04',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  4,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-05',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  5,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-06',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  6,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-07',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-01',  7,  30,  'June',  'Jun',  1969,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-08',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  8,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-09',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  9,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-10',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  10,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-11',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  11,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-12',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  12,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-13',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  13,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-14',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-08',  14,  30,  'June',  'Jun',  1969,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-15',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  15,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-16',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  16,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-17',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  17,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-18',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  18,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-19',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  19,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-20',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  20,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-21',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-15',  21,  30,  'June',  'Jun',  1969,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-22',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  22,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-23',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  23,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-24',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  24,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-25',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  25,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-26',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  26,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-27',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  27,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-28',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-22',  28,  30,  'June',  'Jun',  1969,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-29',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-29',  29,  30,  'June',  'Jun',  1969,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-06-30',  '1969-01-01',  '1969-03-01',  '1969-06-01',  '1969-06-29',  30,  30,  'June',  'Jun',  1969,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-01',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-06-29',  1,  31,  'July',  'Jul',  1969,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-02',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-06-29',  2,  31,  'July',  'Jul',  1969,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-03',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-06-29',  3,  31,  'July',  'Jul',  1969,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-04',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-06-29',  4,  31,  'July',  'Jul',  1969,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-05',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-06-29',  5,  31,  'July',  'Jul',  1969,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-06',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  6,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-07',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  7,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-08',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  8,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-09',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  9,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-10',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  10,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-11',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  11,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-12',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-06',  12,  31,  'July',  'Jul',  1969,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-13',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  13,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-14',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  14,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-15',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  15,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-16',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  16,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-17',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  17,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-18',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  18,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-19',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-13',  19,  31,  'July',  'Jul',  1969,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-20',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  20,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-21',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  21,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-22',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  22,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-23',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  23,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-24',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  24,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-25',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  25,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-26',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-20',  26,  31,  'July',  'Jul',  1969,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-27',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-27',  27,  31,  'July',  'Jul',  1969,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-28',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-27',  28,  31,  'July',  'Jul',  1969,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-29',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-27',  29,  31,  'July',  'Jul',  1969,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-30',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-27',  30,  31,  'July',  'Jul',  1969,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-07-31',  '1969-01-01',  '1969-06-01',  '1969-07-01',  '1969-07-27',  31,  31,  'July',  'Jul',  1969,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-01',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-07-27',  1,  31,  'August',  'Aug',  1969,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-02',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-07-27',  2,  31,  'August',  'Aug',  1969,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-03',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  3,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-04',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  4,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-05',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  5,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-06',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  6,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-07',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  7,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-08',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  8,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-09',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-03',  9,  31,  'August',  'Aug',  1969,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-10',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  10,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-11',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  11,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-12',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  12,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-13',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  13,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-14',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  14,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-15',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  15,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-16',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-10',  16,  31,  'August',  'Aug',  1969,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-17',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  17,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-18',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  18,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-19',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  19,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-20',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  20,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-21',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  21,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-22',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  22,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-23',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-17',  23,  31,  'August',  'Aug',  1969,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-24',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  24,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-25',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  25,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-26',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  26,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-27',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  27,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-28',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  28,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-29',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  29,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-30',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-24',  30,  31,  'August',  'Aug',  1969,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-08-31',  '1969-01-01',  '1969-06-01',  '1969-08-01',  '1969-08-31',  31,  31,  'August',  'Aug',  1969,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-01',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-08-31',  1,  30,  'September',  'Sep',  1969,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-02',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-08-31',  2,  30,  'September',  'Sep',  1969,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-03',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-08-31',  3,  30,  'September',  'Sep',  1969,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-04',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-08-31',  4,  30,  'September',  'Sep',  1969,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-05',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-08-31',  5,  30,  'September',  'Sep',  1969,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-06',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-08-31',  6,  30,  'September',  'Sep',  1969,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-07',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  7,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-08',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  8,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-09',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  9,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-10',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  10,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-11',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  11,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-12',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  12,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-13',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-07',  13,  30,  'September',  'Sep',  1969,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-14',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  14,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-15',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  15,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-16',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  16,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-17',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  17,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-18',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  18,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-19',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  19,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-20',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-14',  20,  30,  'September',  'Sep',  1969,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-21',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  21,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-22',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  22,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-23',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  23,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-24',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  24,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-25',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  25,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-26',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  26,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-27',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-21',  27,  30,  'September',  'Sep',  1969,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-28',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-28',  28,  30,  'September',  'Sep',  1969,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-29',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-28',  29,  30,  'September',  'Sep',  1969,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-09-30',  '1969-01-01',  '1969-06-01',  '1969-09-01',  '1969-09-28',  30,  30,  'September',  'Sep',  1969,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-01',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-09-28',  1,  31,  'October',  'Oct',  1969,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-02',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-09-28',  2,  31,  'October',  'Oct',  1969,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-03',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-09-28',  3,  31,  'October',  'Oct',  1969,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-04',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-09-28',  4,  31,  'October',  'Oct',  1969,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-05',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  5,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-06',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  6,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-07',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  7,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-08',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  8,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-09',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  9,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-10',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  10,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-11',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-05',  11,  31,  'October',  'Oct',  1969,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-12',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  12,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-13',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  13,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-14',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  14,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-15',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  15,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-16',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  16,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-17',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  17,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-18',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-12',  18,  31,  'October',  'Oct',  1969,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-19',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  19,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-20',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  20,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-21',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  21,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-22',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  22,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-23',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  23,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-24',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  24,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-25',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-19',  25,  31,  'October',  'Oct',  1969,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-26',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-26',  26,  31,  'October',  'Oct',  1969,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-27',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-26',  27,  31,  'October',  'Oct',  1969,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-28',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-26',  28,  31,  'October',  'Oct',  1969,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-29',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-26',  29,  31,  'October',  'Oct',  1969,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-30',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-26',  30,  31,  'October',  'Oct',  1969,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-10-31',  '1969-01-01',  '1969-09-01',  '1969-10-01',  '1969-10-26',  31,  31,  'October',  'Oct',  1969,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-01',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-10-26',  1,  30,  'November',  'Nov',  1969,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-02',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  2,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-03',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  3,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-04',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  4,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-05',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  5,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-06',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  6,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-07',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  7,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-08',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-02',  8,  30,  'November',  'Nov',  1969,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-09',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  9,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-10',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  10,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-11',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  11,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-12',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  12,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-13',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  13,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-14',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  14,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-15',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-09',  15,  30,  'November',  'Nov',  1969,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-16',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  16,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-17',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  17,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-18',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  18,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-19',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  19,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-20',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  20,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-21',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  21,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-22',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-16',  22,  30,  'November',  'Nov',  1969,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-23',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  23,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-24',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  24,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-25',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  25,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-26',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  26,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-27',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  27,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-28',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  28,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-29',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-23',  29,  30,  'November',  'Nov',  1969,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-11-30',  '1969-01-01',  '1969-09-01',  '1969-11-01',  '1969-11-30',  30,  30,  'November',  'Nov',  1969,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-01',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-11-30',  1,  31,  'December',  'Dec',  1969,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-02',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-11-30',  2,  31,  'December',  'Dec',  1969,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-03',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-11-30',  3,  31,  'December',  'Dec',  1969,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-04',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-11-30',  4,  31,  'December',  'Dec',  1969,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-05',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-11-30',  5,  31,  'December',  'Dec',  1969,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-06',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-11-30',  6,  31,  'December',  'Dec',  1969,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-07',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  7,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-08',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  8,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-09',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  9,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-10',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  10,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-11',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  11,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-12',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  12,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-13',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-07',  13,  31,  'December',  'Dec',  1969,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-14',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  14,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-15',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  15,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-16',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  16,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-17',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  17,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-18',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  18,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-19',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  19,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-20',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-14',  20,  31,  'December',  'Dec',  1969,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-21',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  21,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-22',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  22,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-23',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  23,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-24',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  24,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-25',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  25,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-26',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  26,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-27',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-21',  27,  31,  'December',  'Dec',  1969,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-28',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-28',  28,  31,  'December',  'Dec',  1969,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-29',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-28',  29,  31,  'December',  'Dec',  1969,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-30',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-28',  30,  31,  'December',  'Dec',  1969,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1969-12-31',  '1969-01-01',  '1969-09-01',  '1969-12-01',  '1969-12-28',  31,  31,  'December',  'Dec',  1969,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1969-12-28',  1,  31,  'January',  'Jan',  1970,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-02',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1969-12-28',  2,  31,  'January',  'Jan',  1970,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-03',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1969-12-28',  3,  31,  'January',  'Jan',  1970,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-04',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  4,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-05',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  5,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-06',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  6,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-07',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  7,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-08',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  8,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-09',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  9,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-10',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-04',  10,  31,  'January',  'Jan',  1970,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-11',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  11,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-12',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  12,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-13',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  13,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-14',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  14,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-15',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  15,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-16',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  16,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-17',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-11',  17,  31,  'January',  'Jan',  1970,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-18',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  18,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-19',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  19,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-20',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  20,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-21',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  21,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-22',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  22,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-23',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  23,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-24',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-18',  24,  31,  'January',  'Jan',  1970,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-25',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  25,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-26',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  26,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-27',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  27,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-28',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  28,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-29',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  29,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-30',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  30,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-01-31',  '1970-01-01',  '1970-01-01',  '1970-01-01',  '1970-01-25',  31,  31,  'January',  'Jan',  1970,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-01',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  1,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-02',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  2,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-03',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  3,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-04',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  4,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-05',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  5,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-06',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  6,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-07',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-01',  7,  28,  'February',  'Feb',  1970,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-08',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  8,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-09',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  9,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-10',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  10,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-11',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  11,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-12',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  12,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-13',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  13,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-14',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-08',  14,  28,  'February',  'Feb',  1970,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-15',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  15,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-16',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  16,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-17',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  17,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-18',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  18,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-19',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  19,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-20',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  20,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-21',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-15',  21,  28,  'February',  'Feb',  1970,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-22',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  22,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-23',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  23,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-24',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  24,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-25',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  25,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-26',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  26,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-27',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  27,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-02-28',  '1970-01-01',  '1970-01-01',  '1970-02-01',  '1970-02-22',  28,  28,  'February',  'Feb',  1970,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-01',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  1,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-02',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  2,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-03',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  3,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-04',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  4,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-05',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  5,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-06',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  6,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-07',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-01',  7,  31,  'March',  'Mar',  1970,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-08',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  8,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-09',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  9,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-10',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  10,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-11',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  11,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-12',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  12,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-13',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  13,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-14',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-08',  14,  31,  'March',  'Mar',  1970,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-15',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  15,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-16',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  16,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-17',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  17,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-18',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  18,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-19',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  19,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-20',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  20,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-21',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-15',  21,  31,  'March',  'Mar',  1970,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-22',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  22,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-23',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  23,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-24',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  24,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-25',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  25,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-26',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  26,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-27',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  27,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-28',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-22',  28,  31,  'March',  'Mar',  1970,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-29',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-29',  29,  31,  'March',  'Mar',  1970,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-30',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-29',  30,  31,  'March',  'Mar',  1970,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-03-31',  '1970-01-01',  '1970-01-01',  '1970-03-01',  '1970-03-29',  31,  31,  'March',  'Mar',  1970,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-01',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-03-29',  1,  30,  'April',  'Apr',  1970,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-02',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-03-29',  2,  30,  'April',  'Apr',  1970,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-03',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-03-29',  3,  30,  'April',  'Apr',  1970,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-04',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-03-29',  4,  30,  'April',  'Apr',  1970,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-05',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  5,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-06',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  6,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-07',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  7,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-08',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  8,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-09',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  9,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-10',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  10,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-11',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-05',  11,  30,  'April',  'Apr',  1970,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-12',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  12,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-13',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  13,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-14',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  14,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-15',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  15,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-16',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  16,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-17',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  17,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-18',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-12',  18,  30,  'April',  'Apr',  1970,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-19',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  19,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-20',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  20,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-21',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  21,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-22',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  22,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-23',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  23,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-24',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  24,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-25',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-19',  25,  30,  'April',  'Apr',  1970,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-26',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-26',  26,  30,  'April',  'Apr',  1970,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-27',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-26',  27,  30,  'April',  'Apr',  1970,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-28',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-26',  28,  30,  'April',  'Apr',  1970,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-29',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-26',  29,  30,  'April',  'Apr',  1970,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-04-30',  '1970-01-01',  '1970-03-01',  '1970-04-01',  '1970-04-26',  30,  30,  'April',  'Apr',  1970,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-01',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-04-26',  1,  31,  'May',  'May',  1970,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-02',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-04-26',  2,  31,  'May',  'May',  1970,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-03',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  3,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-04',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  4,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-05',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  5,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-06',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  6,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-07',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  7,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-08',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  8,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-09',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-03',  9,  31,  'May',  'May',  1970,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-10',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  10,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-11',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  11,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-12',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  12,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-13',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  13,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-14',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  14,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-15',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  15,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-16',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-10',  16,  31,  'May',  'May',  1970,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-17',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  17,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-18',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  18,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-19',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  19,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-20',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  20,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-21',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  21,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-22',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  22,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-23',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-17',  23,  31,  'May',  'May',  1970,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-24',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  24,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-25',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  25,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-26',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  26,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-27',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  27,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-28',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  28,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-29',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  29,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-30',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-24',  30,  31,  'May',  'May',  1970,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-05-31',  '1970-01-01',  '1970-03-01',  '1970-05-01',  '1970-05-31',  31,  31,  'May',  'May',  1970,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-01',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-05-31',  1,  30,  'June',  'Jun',  1970,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-02',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-05-31',  2,  30,  'June',  'Jun',  1970,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-03',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-05-31',  3,  30,  'June',  'Jun',  1970,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-04',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-05-31',  4,  30,  'June',  'Jun',  1970,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-05',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-05-31',  5,  30,  'June',  'Jun',  1970,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-06',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-05-31',  6,  30,  'June',  'Jun',  1970,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-07',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  7,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-08',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  8,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-09',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  9,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-10',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  10,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-11',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  11,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-12',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  12,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-13',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-07',  13,  30,  'June',  'Jun',  1970,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-14',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  14,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-15',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  15,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-16',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  16,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-17',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  17,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-18',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  18,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-19',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  19,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-20',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-14',  20,  30,  'June',  'Jun',  1970,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-21',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  21,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-22',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  22,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-23',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  23,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-24',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  24,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-25',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  25,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-26',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  26,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-27',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-21',  27,  30,  'June',  'Jun',  1970,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-28',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-28',  28,  30,  'June',  'Jun',  1970,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-29',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-28',  29,  30,  'June',  'Jun',  1970,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-06-30',  '1970-01-01',  '1970-03-01',  '1970-06-01',  '1970-06-28',  30,  30,  'June',  'Jun',  1970,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-01',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-06-28',  1,  31,  'July',  'Jul',  1970,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-02',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-06-28',  2,  31,  'July',  'Jul',  1970,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-03',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-06-28',  3,  31,  'July',  'Jul',  1970,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-04',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-06-28',  4,  31,  'July',  'Jul',  1970,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-05',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  5,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-06',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  6,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-07',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  7,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-08',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  8,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-09',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  9,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-10',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  10,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-11',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-05',  11,  31,  'July',  'Jul',  1970,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-12',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  12,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-13',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  13,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-14',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  14,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-15',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  15,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-16',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  16,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-17',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  17,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-18',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-12',  18,  31,  'July',  'Jul',  1970,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-19',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  19,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-20',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  20,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-21',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  21,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-22',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  22,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-23',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  23,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-24',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  24,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-25',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-19',  25,  31,  'July',  'Jul',  1970,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-26',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-26',  26,  31,  'July',  'Jul',  1970,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-27',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-26',  27,  31,  'July',  'Jul',  1970,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-28',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-26',  28,  31,  'July',  'Jul',  1970,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-29',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-26',  29,  31,  'July',  'Jul',  1970,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-30',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-26',  30,  31,  'July',  'Jul',  1970,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-07-31',  '1970-01-01',  '1970-06-01',  '1970-07-01',  '1970-07-26',  31,  31,  'July',  'Jul',  1970,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-01',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-07-26',  1,  31,  'August',  'Aug',  1970,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-02',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  2,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-03',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  3,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-04',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  4,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-05',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  5,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-06',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  6,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-07',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  7,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-08',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-02',  8,  31,  'August',  'Aug',  1970,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-09',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  9,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-10',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  10,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-11',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  11,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-12',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  12,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-13',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  13,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-14',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  14,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-15',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-09',  15,  31,  'August',  'Aug',  1970,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-16',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  16,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-17',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  17,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-18',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  18,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-19',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  19,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-20',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  20,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-21',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  21,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-22',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-16',  22,  31,  'August',  'Aug',  1970,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-23',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  23,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-24',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  24,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-25',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  25,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-26',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  26,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-27',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  27,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-28',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  28,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-29',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-23',  29,  31,  'August',  'Aug',  1970,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-30',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-30',  30,  31,  'August',  'Aug',  1970,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-08-31',  '1970-01-01',  '1970-06-01',  '1970-08-01',  '1970-08-30',  31,  31,  'August',  'Aug',  1970,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-01',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-08-30',  1,  30,  'September',  'Sep',  1970,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-02',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-08-30',  2,  30,  'September',  'Sep',  1970,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-03',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-08-30',  3,  30,  'September',  'Sep',  1970,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-04',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-08-30',  4,  30,  'September',  'Sep',  1970,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-05',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-08-30',  5,  30,  'September',  'Sep',  1970,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-06',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  6,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-07',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  7,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-08',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  8,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-09',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  9,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-10',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  10,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-11',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  11,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-12',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-06',  12,  30,  'September',  'Sep',  1970,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-13',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  13,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-14',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  14,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-15',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  15,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-16',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  16,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-17',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  17,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-18',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  18,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-19',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-13',  19,  30,  'September',  'Sep',  1970,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-20',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  20,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-21',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  21,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-22',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  22,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-23',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  23,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-24',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  24,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-25',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  25,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-26',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-20',  26,  30,  'September',  'Sep',  1970,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-27',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-27',  27,  30,  'September',  'Sep',  1970,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-28',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-27',  28,  30,  'September',  'Sep',  1970,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-29',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-27',  29,  30,  'September',  'Sep',  1970,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-09-30',  '1970-01-01',  '1970-06-01',  '1970-09-01',  '1970-09-27',  30,  30,  'September',  'Sep',  1970,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-01',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-09-27',  1,  31,  'October',  'Oct',  1970,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-02',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-09-27',  2,  31,  'October',  'Oct',  1970,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-03',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-09-27',  3,  31,  'October',  'Oct',  1970,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-04',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  4,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-05',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  5,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-06',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  6,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-07',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  7,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-08',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  8,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-09',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  9,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-10',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-04',  10,  31,  'October',  'Oct',  1970,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-11',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  11,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-12',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  12,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-13',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  13,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-14',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  14,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-15',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  15,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-16',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  16,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-17',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-11',  17,  31,  'October',  'Oct',  1970,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-18',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  18,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-19',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  19,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-20',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  20,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-21',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  21,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-22',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  22,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-23',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  23,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-24',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-18',  24,  31,  'October',  'Oct',  1970,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-25',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  25,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-26',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  26,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-27',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  27,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-28',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  28,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-29',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  29,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-30',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  30,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-10-31',  '1970-01-01',  '1970-09-01',  '1970-10-01',  '1970-10-25',  31,  31,  'October',  'Oct',  1970,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-01',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  1,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-02',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  2,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-03',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  3,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-04',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  4,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-05',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  5,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-06',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  6,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-07',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-01',  7,  30,  'November',  'Nov',  1970,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-08',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  8,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-09',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  9,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-10',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  10,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-11',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  11,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-12',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  12,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-13',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  13,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-14',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-08',  14,  30,  'November',  'Nov',  1970,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-15',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  15,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-16',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  16,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-17',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  17,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-18',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  18,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-19',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  19,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-20',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  20,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-21',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-15',  21,  30,  'November',  'Nov',  1970,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-22',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  22,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-23',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  23,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-24',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  24,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-25',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  25,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-26',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  26,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-27',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  27,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-28',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-22',  28,  30,  'November',  'Nov',  1970,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-29',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-29',  29,  30,  'November',  'Nov',  1970,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-11-30',  '1970-01-01',  '1970-09-01',  '1970-11-01',  '1970-11-29',  30,  30,  'November',  'Nov',  1970,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-01',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-11-29',  1,  31,  'December',  'Dec',  1970,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-02',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-11-29',  2,  31,  'December',  'Dec',  1970,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-03',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-11-29',  3,  31,  'December',  'Dec',  1970,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-04',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-11-29',  4,  31,  'December',  'Dec',  1970,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-05',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-11-29',  5,  31,  'December',  'Dec',  1970,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-06',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  6,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-07',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  7,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-08',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  8,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-09',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  9,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-10',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  10,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-11',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  11,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-12',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-06',  12,  31,  'December',  'Dec',  1970,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-13',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  13,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-14',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  14,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-15',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  15,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-16',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  16,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-17',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  17,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-18',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  18,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-19',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-13',  19,  31,  'December',  'Dec',  1970,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-20',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  20,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-21',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  21,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-22',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  22,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-23',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  23,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-24',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  24,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-25',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  25,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-26',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-20',  26,  31,  'December',  'Dec',  1970,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-27',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-27',  27,  31,  'December',  'Dec',  1970,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-28',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-27',  28,  31,  'December',  'Dec',  1970,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-29',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-27',  29,  31,  'December',  'Dec',  1970,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-30',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-27',  30,  31,  'December',  'Dec',  1970,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1970-12-31',  '1970-01-01',  '1970-09-01',  '1970-12-01',  '1970-12-27',  31,  31,  'December',  'Dec',  1970,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1970-12-27',  1,  31,  'January',  'Jan',  1971,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-02',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1970-12-27',  2,  31,  'January',  'Jan',  1971,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-03',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  3,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-04',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  4,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-05',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  5,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-06',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  6,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-07',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  7,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-08',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  8,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-09',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-03',  9,  31,  'January',  'Jan',  1971,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-10',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  10,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-11',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  11,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-12',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  12,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-13',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  13,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-14',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  14,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-15',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  15,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-16',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-10',  16,  31,  'January',  'Jan',  1971,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-17',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  17,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-18',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  18,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-19',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  19,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-20',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  20,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-21',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  21,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-22',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  22,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-23',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-17',  23,  31,  'January',  'Jan',  1971,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-24',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  24,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-25',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  25,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-26',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  26,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-27',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  27,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-28',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  28,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-29',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  29,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-30',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-24',  30,  31,  'January',  'Jan',  1971,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-01-31',  '1971-01-01',  '1971-01-01',  '1971-01-01',  '1971-01-31',  31,  31,  'January',  'Jan',  1971,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-01',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-01-31',  1,  28,  'February',  'Feb',  1971,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-02',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-01-31',  2,  28,  'February',  'Feb',  1971,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-03',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-01-31',  3,  28,  'February',  'Feb',  1971,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-04',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-01-31',  4,  28,  'February',  'Feb',  1971,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-05',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-01-31',  5,  28,  'February',  'Feb',  1971,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-06',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-01-31',  6,  28,  'February',  'Feb',  1971,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-07',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  7,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-08',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  8,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-09',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  9,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-10',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  10,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-11',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  11,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-12',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  12,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-13',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-07',  13,  28,  'February',  'Feb',  1971,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-14',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  14,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-15',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  15,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-16',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  16,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-17',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  17,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-18',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  18,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-19',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  19,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-20',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-14',  20,  28,  'February',  'Feb',  1971,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-21',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  21,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-22',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  22,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-23',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  23,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-24',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  24,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-25',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  25,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-26',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  26,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-27',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-21',  27,  28,  'February',  'Feb',  1971,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-02-28',  '1971-01-01',  '1971-01-01',  '1971-02-01',  '1971-02-28',  28,  28,  'February',  'Feb',  1971,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-01',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-02-28',  1,  31,  'March',  'Mar',  1971,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-02',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-02-28',  2,  31,  'March',  'Mar',  1971,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-03',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-02-28',  3,  31,  'March',  'Mar',  1971,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-04',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-02-28',  4,  31,  'March',  'Mar',  1971,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-05',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-02-28',  5,  31,  'March',  'Mar',  1971,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-06',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-02-28',  6,  31,  'March',  'Mar',  1971,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-07',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  7,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-08',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  8,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-09',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  9,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-10',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  10,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-11',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  11,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-12',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  12,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-13',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-07',  13,  31,  'March',  'Mar',  1971,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-14',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  14,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-15',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  15,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-16',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  16,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-17',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  17,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-18',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  18,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-19',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  19,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-20',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-14',  20,  31,  'March',  'Mar',  1971,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-21',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  21,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-22',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  22,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-23',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  23,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-24',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  24,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-25',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  25,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-26',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  26,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-27',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-21',  27,  31,  'March',  'Mar',  1971,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-28',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-28',  28,  31,  'March',  'Mar',  1971,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-29',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-28',  29,  31,  'March',  'Mar',  1971,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-30',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-28',  30,  31,  'March',  'Mar',  1971,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-03-31',  '1971-01-01',  '1971-01-01',  '1971-03-01',  '1971-03-28',  31,  31,  'March',  'Mar',  1971,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-01',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-03-28',  1,  30,  'April',  'Apr',  1971,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-02',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-03-28',  2,  30,  'April',  'Apr',  1971,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-03',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-03-28',  3,  30,  'April',  'Apr',  1971,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-04',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  4,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-05',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  5,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-06',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  6,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-07',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  7,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-08',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  8,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-09',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  9,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-10',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-04',  10,  30,  'April',  'Apr',  1971,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-11',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  11,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-12',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  12,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-13',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  13,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-14',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  14,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-15',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  15,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-16',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  16,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-17',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-11',  17,  30,  'April',  'Apr',  1971,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-18',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  18,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-19',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  19,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-20',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  20,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-21',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  21,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-22',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  22,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-23',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  23,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-24',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-18',  24,  30,  'April',  'Apr',  1971,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-25',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-25',  25,  30,  'April',  'Apr',  1971,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-26',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-25',  26,  30,  'April',  'Apr',  1971,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-27',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-25',  27,  30,  'April',  'Apr',  1971,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-28',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-25',  28,  30,  'April',  'Apr',  1971,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-29',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-25',  29,  30,  'April',  'Apr',  1971,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-04-30',  '1971-01-01',  '1971-03-01',  '1971-04-01',  '1971-04-25',  30,  30,  'April',  'Apr',  1971,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-01',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-04-25',  1,  31,  'May',  'May',  1971,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-02',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  2,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-03',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  3,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-04',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  4,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-05',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  5,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-06',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  6,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-07',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  7,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-08',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-02',  8,  31,  'May',  'May',  1971,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-09',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  9,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-10',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  10,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-11',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  11,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-12',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  12,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-13',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  13,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-14',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  14,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-15',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-09',  15,  31,  'May',  'May',  1971,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-16',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  16,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-17',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  17,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-18',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  18,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-19',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  19,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-20',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  20,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-21',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  21,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-22',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-16',  22,  31,  'May',  'May',  1971,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-23',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  23,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-24',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  24,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-25',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  25,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-26',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  26,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-27',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  27,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-28',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  28,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-29',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-23',  29,  31,  'May',  'May',  1971,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-30',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-30',  30,  31,  'May',  'May',  1971,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-05-31',  '1971-01-01',  '1971-03-01',  '1971-05-01',  '1971-05-30',  31,  31,  'May',  'May',  1971,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-01',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-05-30',  1,  30,  'June',  'Jun',  1971,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-02',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-05-30',  2,  30,  'June',  'Jun',  1971,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-03',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-05-30',  3,  30,  'June',  'Jun',  1971,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-04',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-05-30',  4,  30,  'June',  'Jun',  1971,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-05',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-05-30',  5,  30,  'June',  'Jun',  1971,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-06',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  6,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-07',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  7,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-08',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  8,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-09',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  9,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-10',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  10,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-11',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  11,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-12',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-06',  12,  30,  'June',  'Jun',  1971,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-13',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  13,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-14',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  14,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-15',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  15,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-16',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  16,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-17',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  17,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-18',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  18,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-19',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-13',  19,  30,  'June',  'Jun',  1971,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-20',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  20,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-21',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  21,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-22',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  22,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-23',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  23,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-24',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  24,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-25',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  25,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-26',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-20',  26,  30,  'June',  'Jun',  1971,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-27',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-27',  27,  30,  'June',  'Jun',  1971,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-28',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-27',  28,  30,  'June',  'Jun',  1971,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-29',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-27',  29,  30,  'June',  'Jun',  1971,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-06-30',  '1971-01-01',  '1971-03-01',  '1971-06-01',  '1971-06-27',  30,  30,  'June',  'Jun',  1971,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-01',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-06-27',  1,  31,  'July',  'Jul',  1971,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-02',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-06-27',  2,  31,  'July',  'Jul',  1971,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-03',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-06-27',  3,  31,  'July',  'Jul',  1971,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-04',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  4,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-05',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  5,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-06',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  6,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-07',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  7,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-08',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  8,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-09',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  9,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-10',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-04',  10,  31,  'July',  'Jul',  1971,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-11',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  11,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-12',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  12,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-13',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  13,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-14',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  14,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-15',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  15,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-16',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  16,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-17',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-11',  17,  31,  'July',  'Jul',  1971,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-18',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  18,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-19',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  19,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-20',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  20,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-21',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  21,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-22',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  22,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-23',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  23,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-24',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-18',  24,  31,  'July',  'Jul',  1971,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-25',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  25,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-26',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  26,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-27',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  27,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-28',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  28,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-29',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  29,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-30',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  30,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-07-31',  '1971-01-01',  '1971-06-01',  '1971-07-01',  '1971-07-25',  31,  31,  'July',  'Jul',  1971,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-01',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  1,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-02',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  2,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-03',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  3,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-04',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  4,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-05',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  5,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-06',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  6,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-07',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-01',  7,  31,  'August',  'Aug',  1971,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-08',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  8,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-09',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  9,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-10',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  10,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-11',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  11,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-12',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  12,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-13',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  13,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-14',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-08',  14,  31,  'August',  'Aug',  1971,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-15',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  15,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-16',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  16,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-17',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  17,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-18',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  18,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-19',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  19,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-20',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  20,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-21',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-15',  21,  31,  'August',  'Aug',  1971,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-22',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  22,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-23',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  23,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-24',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  24,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-25',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  25,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-26',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  26,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-27',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  27,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-28',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-22',  28,  31,  'August',  'Aug',  1971,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-29',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-29',  29,  31,  'August',  'Aug',  1971,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-30',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-29',  30,  31,  'August',  'Aug',  1971,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-08-31',  '1971-01-01',  '1971-06-01',  '1971-08-01',  '1971-08-29',  31,  31,  'August',  'Aug',  1971,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-01',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-08-29',  1,  30,  'September',  'Sep',  1971,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-02',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-08-29',  2,  30,  'September',  'Sep',  1971,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-03',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-08-29',  3,  30,  'September',  'Sep',  1971,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-04',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-08-29',  4,  30,  'September',  'Sep',  1971,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-05',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  5,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-06',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  6,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-07',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  7,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-08',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  8,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-09',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  9,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-10',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  10,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-11',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-05',  11,  30,  'September',  'Sep',  1971,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-12',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  12,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-13',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  13,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-14',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  14,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-15',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  15,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-16',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  16,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-17',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  17,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-18',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-12',  18,  30,  'September',  'Sep',  1971,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-19',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  19,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-20',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  20,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-21',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  21,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-22',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  22,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-23',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  23,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-24',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  24,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-25',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-19',  25,  30,  'September',  'Sep',  1971,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-26',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-26',  26,  30,  'September',  'Sep',  1971,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-27',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-26',  27,  30,  'September',  'Sep',  1971,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-28',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-26',  28,  30,  'September',  'Sep',  1971,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-29',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-26',  29,  30,  'September',  'Sep',  1971,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-09-30',  '1971-01-01',  '1971-06-01',  '1971-09-01',  '1971-09-26',  30,  30,  'September',  'Sep',  1971,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-01',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-09-26',  1,  31,  'October',  'Oct',  1971,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-02',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-09-26',  2,  31,  'October',  'Oct',  1971,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-03',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  3,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-04',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  4,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-05',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  5,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-06',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  6,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-07',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  7,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-08',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  8,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-09',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-03',  9,  31,  'October',  'Oct',  1971,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-10',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  10,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-11',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  11,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-12',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  12,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-13',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  13,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-14',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  14,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-15',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  15,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-16',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-10',  16,  31,  'October',  'Oct',  1971,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-17',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  17,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-18',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  18,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-19',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  19,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-20',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  20,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-21',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  21,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-22',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  22,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-23',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-17',  23,  31,  'October',  'Oct',  1971,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-24',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  24,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-25',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  25,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-26',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  26,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-27',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  27,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-28',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  28,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-29',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  29,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-30',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-24',  30,  31,  'October',  'Oct',  1971,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-10-31',  '1971-01-01',  '1971-09-01',  '1971-10-01',  '1971-10-31',  31,  31,  'October',  'Oct',  1971,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-01',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-10-31',  1,  30,  'November',  'Nov',  1971,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-02',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-10-31',  2,  30,  'November',  'Nov',  1971,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-03',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-10-31',  3,  30,  'November',  'Nov',  1971,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-04',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-10-31',  4,  30,  'November',  'Nov',  1971,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-05',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-10-31',  5,  30,  'November',  'Nov',  1971,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-06',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-10-31',  6,  30,  'November',  'Nov',  1971,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-07',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  7,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-08',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  8,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-09',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  9,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-10',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  10,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-11',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  11,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-12',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  12,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-13',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-07',  13,  30,  'November',  'Nov',  1971,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-14',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  14,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-15',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  15,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-16',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  16,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-17',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  17,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-18',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  18,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-19',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  19,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-20',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-14',  20,  30,  'November',  'Nov',  1971,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-21',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  21,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-22',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  22,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-23',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  23,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-24',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  24,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-25',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  25,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-26',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  26,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-27',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-21',  27,  30,  'November',  'Nov',  1971,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-28',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-28',  28,  30,  'November',  'Nov',  1971,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-29',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-28',  29,  30,  'November',  'Nov',  1971,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-11-30',  '1971-01-01',  '1971-09-01',  '1971-11-01',  '1971-11-28',  30,  30,  'November',  'Nov',  1971,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-01',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-11-28',  1,  31,  'December',  'Dec',  1971,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-02',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-11-28',  2,  31,  'December',  'Dec',  1971,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-03',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-11-28',  3,  31,  'December',  'Dec',  1971,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-04',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-11-28',  4,  31,  'December',  'Dec',  1971,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-05',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  5,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-06',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  6,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-07',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  7,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-08',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  8,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-09',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  9,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-10',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  10,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-11',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-05',  11,  31,  'December',  'Dec',  1971,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-12',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  12,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-13',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  13,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-14',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  14,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-15',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  15,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-16',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  16,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-17',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  17,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-18',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-12',  18,  31,  'December',  'Dec',  1971,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-19',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  19,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-20',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  20,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-21',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  21,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-22',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  22,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-23',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  23,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-24',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  24,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-25',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-19',  25,  31,  'December',  'Dec',  1971,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-26',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-26',  26,  31,  'December',  'Dec',  1971,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-27',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-26',  27,  31,  'December',  'Dec',  1971,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-28',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-26',  28,  31,  'December',  'Dec',  1971,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-29',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-26',  29,  31,  'December',  'Dec',  1971,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-30',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-26',  30,  31,  'December',  'Dec',  1971,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1971-12-31',  '1971-01-01',  '1971-09-01',  '1971-12-01',  '1971-12-26',  31,  31,  'December',  'Dec',  1971,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1971-12-26',  1,  31,  'January',  'Jan',  1972,  1,  1,  1,  'YES',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-02',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  2,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-03',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  3,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-04',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  4,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-05',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  5,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-06',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  6,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-07',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  7,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-08',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-02',  8,  31,  'January',  'Jan',  1972,  1,  2,  1,  'YES',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-09',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  9,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-10',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  10,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-11',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  11,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-12',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  12,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-13',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  13,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-14',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  14,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-15',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-09',  15,  31,  'January',  'Jan',  1972,  1,  3,  1,  'YES',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-16',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  16,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-17',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  17,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-18',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  18,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-19',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  19,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-20',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  20,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-21',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  21,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-22',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-16',  22,  31,  'January',  'Jan',  1972,  1,  4,  1,  'YES',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-23',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  23,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-24',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  24,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-25',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  25,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-26',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  26,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-27',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  27,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-28',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  28,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-29',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-23',  29,  31,  'January',  'Jan',  1972,  1,  5,  1,  'YES',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-30',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-30',  30,  31,  'January',  'Jan',  1972,  1,  6,  1,  'YES',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-01-31',  '1972-01-01',  '1972-01-01',  '1972-01-01',  '1972-01-30',  31,  31,  'January',  'Jan',  1972,  1,  6,  1,  'YES',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-01',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-01-30',  1,  29,  'February',  'Feb',  1972,  2,  6,  1,  'YES',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-02',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-01-30',  2,  29,  'February',  'Feb',  1972,  2,  6,  1,  'YES',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-03',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-01-30',  3,  29,  'February',  'Feb',  1972,  2,  6,  1,  'YES',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-04',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-01-30',  4,  29,  'February',  'Feb',  1972,  2,  6,  1,  'YES',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-05',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-01-30',  5,  29,  'February',  'Feb',  1972,  2,  6,  1,  'YES',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-06',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  6,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-07',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  7,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-08',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  8,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-09',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  9,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-10',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  10,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-11',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  11,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-12',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-06',  12,  29,  'February',  'Feb',  1972,  2,  7,  1,  'YES',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-13',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  13,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-14',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  14,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-15',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  15,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-16',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  16,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-17',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  17,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-18',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  18,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-19',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-13',  19,  29,  'February',  'Feb',  1972,  2,  8,  1,  'YES',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-20',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  20,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-21',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  21,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-22',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  22,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-23',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  23,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-24',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  24,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-25',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  25,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-26',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-20',  26,  29,  'February',  'Feb',  1972,  2,  9,  1,  'YES',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-27',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-27',  27,  29,  'February',  'Feb',  1972,  2,  10,  1,  'YES',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-28',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-27',  28,  29,  'February',  'Feb',  1972,  2,  10,  1,  'YES',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-02-29',  '1972-01-01',  '1972-01-01',  '1972-02-01',  '1972-02-27',  29,  29,  'February',  'Feb',  1972,  2,  10,  1,  'YES',  5,  60,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-01',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-02-27',  1,  31,  'March',  'Mar',  1972,  3,  10,  1,  'YES',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-02',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-02-27',  2,  31,  'March',  'Mar',  1972,  3,  10,  1,  'YES',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-03',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-02-27',  3,  31,  'March',  'Mar',  1972,  3,  10,  1,  'YES',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-04',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-02-27',  4,  31,  'March',  'Mar',  1972,  3,  10,  1,  'YES',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-05',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  5,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-06',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  6,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-07',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  7,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-08',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  8,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-09',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  9,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-10',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  10,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-11',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-05',  11,  31,  'March',  'Mar',  1972,  3,  11,  1,  'YES',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-12',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  12,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-13',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  13,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-14',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  14,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-15',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  15,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-16',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  16,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-17',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  17,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-18',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-12',  18,  31,  'March',  'Mar',  1972,  3,  12,  1,  'YES',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-19',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  19,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-20',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  20,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-21',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  21,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-22',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  22,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-23',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  23,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-24',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  24,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-25',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-19',  25,  31,  'March',  'Mar',  1972,  3,  13,  1,  'YES',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-26',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-26',  26,  31,  'March',  'Mar',  1972,  3,  14,  1,  'YES',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-27',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-26',  27,  31,  'March',  'Mar',  1972,  3,  14,  1,  'YES',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-28',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-26',  28,  31,  'March',  'Mar',  1972,  3,  14,  1,  'YES',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-29',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-26',  29,  31,  'March',  'Mar',  1972,  3,  14,  1,  'YES',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-30',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-26',  30,  31,  'March',  'Mar',  1972,  3,  14,  1,  'YES',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-03-31',  '1972-01-01',  '1972-01-01',  '1972-03-01',  '1972-03-26',  31,  31,  'March',  'Mar',  1972,  3,  14,  1,  'YES',  5,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-01',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-03-26',  1,  30,  'April',  'Apr',  1972,  4,  14,  2,  'YES',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-02',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  2,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-03',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  3,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-04',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  4,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-05',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  5,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-06',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  6,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-07',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  7,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-08',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-02',  8,  30,  'April',  'Apr',  1972,  4,  15,  2,  'YES',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-09',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  9,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-10',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  10,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-11',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  11,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-12',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  12,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-13',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  13,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-14',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  14,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-15',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-09',  15,  30,  'April',  'Apr',  1972,  4,  16,  2,  'YES',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-16',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  16,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-17',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  17,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-18',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  18,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-19',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  19,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-20',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  20,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-21',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  21,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-22',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-16',  22,  30,  'April',  'Apr',  1972,  4,  17,  2,  'YES',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-23',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  23,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-24',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  24,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-25',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  25,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-26',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  26,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-27',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  27,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-28',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  28,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-29',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-23',  29,  30,  'April',  'Apr',  1972,  4,  18,  2,  'YES',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-04-30',  '1972-01-01',  '1972-03-01',  '1972-04-01',  '1972-04-30',  30,  30,  'April',  'Apr',  1972,  4,  19,  2,  'YES',  6,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-01',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-04-30',  1,  31,  'May',  'May',  1972,  5,  19,  2,  'YES',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-02',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-04-30',  2,  31,  'May',  'May',  1972,  5,  19,  2,  'YES',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-03',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-04-30',  3,  31,  'May',  'May',  1972,  5,  19,  2,  'YES',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-04',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-04-30',  4,  31,  'May',  'May',  1972,  5,  19,  2,  'YES',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-05',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-04-30',  5,  31,  'May',  'May',  1972,  5,  19,  2,  'YES',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-06',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-04-30',  6,  31,  'May',  'May',  1972,  5,  19,  2,  'YES',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-07',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  7,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-08',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  8,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-09',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  9,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-10',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  10,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-11',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  11,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-12',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  12,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-13',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-07',  13,  31,  'May',  'May',  1972,  5,  20,  2,  'YES',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-14',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  14,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-15',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  15,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-16',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  16,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-17',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  17,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-18',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  18,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-19',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  19,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-20',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-14',  20,  31,  'May',  'May',  1972,  5,  21,  2,  'YES',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-21',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  21,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-22',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  22,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-23',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  23,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-24',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  24,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-25',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  25,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-26',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  26,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-27',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-21',  27,  31,  'May',  'May',  1972,  5,  22,  2,  'YES',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-28',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-28',  28,  31,  'May',  'May',  1972,  5,  23,  2,  'YES',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-29',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-28',  29,  31,  'May',  'May',  1972,  5,  23,  2,  'YES',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-30',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-28',  30,  31,  'May',  'May',  1972,  5,  23,  2,  'YES',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-05-31',  '1972-01-01',  '1972-03-01',  '1972-05-01',  '1972-05-28',  31,  31,  'May',  'May',  1972,  5,  23,  2,  'YES',  5,  152,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-01',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-05-28',  1,  30,  'June',  'Jun',  1972,  6,  23,  2,  'YES',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-02',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-05-28',  2,  30,  'June',  'Jun',  1972,  6,  23,  2,  'YES',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-03',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-05-28',  3,  30,  'June',  'Jun',  1972,  6,  23,  2,  'YES',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-04',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  4,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-05',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  5,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-06',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  6,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-07',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  7,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-08',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  8,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-09',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  9,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-10',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-04',  10,  30,  'June',  'Jun',  1972,  6,  24,  2,  'YES',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-11',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  11,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-12',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  12,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-13',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  13,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-14',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  14,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-15',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  15,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-16',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  16,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-17',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-11',  17,  30,  'June',  'Jun',  1972,  6,  25,  2,  'YES',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-18',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  18,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-19',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  19,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-20',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  20,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-21',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  21,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-22',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  22,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-23',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  23,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-24',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-18',  24,  30,  'June',  'Jun',  1972,  6,  26,  2,  'YES',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-25',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-25',  25,  30,  'June',  'Jun',  1972,  6,  27,  2,  'YES',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-26',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-25',  26,  30,  'June',  'Jun',  1972,  6,  27,  2,  'YES',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-27',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-25',  27,  30,  'June',  'Jun',  1972,  6,  27,  2,  'YES',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-28',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-25',  28,  30,  'June',  'Jun',  1972,  6,  27,  2,  'YES',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-29',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-25',  29,  30,  'June',  'Jun',  1972,  6,  27,  2,  'YES',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-06-30',  '1972-01-01',  '1972-03-01',  '1972-06-01',  '1972-06-25',  30,  30,  'June',  'Jun',  1972,  6,  27,  2,  'YES',  5,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-01',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-06-25',  1,  31,  'July',  'Jul',  1972,  7,  27,  3,  'YES',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-02',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  2,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-03',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  3,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-04',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  4,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-05',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  5,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-06',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  6,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-07',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  7,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-08',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-02',  8,  31,  'July',  'Jul',  1972,  7,  28,  3,  'YES',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-09',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  9,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-10',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  10,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-11',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  11,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-12',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  12,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-13',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  13,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-14',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  14,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-15',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-09',  15,  31,  'July',  'Jul',  1972,  7,  29,  3,  'YES',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-16',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  16,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-17',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  17,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-18',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  18,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-19',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  19,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-20',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  20,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-21',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  21,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-22',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-16',  22,  31,  'July',  'Jul',  1972,  7,  30,  3,  'YES',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-23',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  23,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-24',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  24,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-25',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  25,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-26',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  26,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-27',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  27,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-28',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  28,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-29',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-23',  29,  31,  'July',  'Jul',  1972,  7,  31,  3,  'YES',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-30',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-30',  30,  31,  'July',  'Jul',  1972,  7,  32,  3,  'YES',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-07-31',  '1972-01-01',  '1972-06-01',  '1972-07-01',  '1972-07-30',  31,  31,  'July',  'Jul',  1972,  7,  32,  3,  'YES',  6,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-01',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-07-30',  1,  31,  'August',  'Aug',  1972,  8,  32,  3,  'YES',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-02',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-07-30',  2,  31,  'August',  'Aug',  1972,  8,  32,  3,  'YES',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-03',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-07-30',  3,  31,  'August',  'Aug',  1972,  8,  32,  3,  'YES',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-04',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-07-30',  4,  31,  'August',  'Aug',  1972,  8,  32,  3,  'YES',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-05',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-07-30',  5,  31,  'August',  'Aug',  1972,  8,  32,  3,  'YES',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-06',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  6,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-07',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  7,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-08',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  8,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-09',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  9,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-10',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  10,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-11',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  11,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-12',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-06',  12,  31,  'August',  'Aug',  1972,  8,  33,  3,  'YES',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-13',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  13,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-14',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  14,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-15',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  15,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-16',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  16,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-17',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  17,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-18',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  18,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-19',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-13',  19,  31,  'August',  'Aug',  1972,  8,  34,  3,  'YES',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-20',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  20,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-21',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  21,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-22',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  22,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-23',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  23,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-24',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  24,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-25',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  25,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-26',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-20',  26,  31,  'August',  'Aug',  1972,  8,  35,  3,  'YES',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-27',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-27',  27,  31,  'August',  'Aug',  1972,  8,  36,  3,  'YES',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-28',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-27',  28,  31,  'August',  'Aug',  1972,  8,  36,  3,  'YES',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-29',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-27',  29,  31,  'August',  'Aug',  1972,  8,  36,  3,  'YES',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-30',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-27',  30,  31,  'August',  'Aug',  1972,  8,  36,  3,  'YES',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-08-31',  '1972-01-01',  '1972-06-01',  '1972-08-01',  '1972-08-27',  31,  31,  'August',  'Aug',  1972,  8,  36,  3,  'YES',  5,  244,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-01',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-08-27',  1,  30,  'September',  'Sep',  1972,  9,  36,  3,  'YES',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-02',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-08-27',  2,  30,  'September',  'Sep',  1972,  9,  36,  3,  'YES',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-03',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  3,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-04',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  4,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-05',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  5,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-06',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  6,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-07',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  7,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-08',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  8,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-09',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-03',  9,  30,  'September',  'Sep',  1972,  9,  37,  3,  'YES',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-10',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  10,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-11',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  11,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-12',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  12,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-13',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  13,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-14',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  14,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-15',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  15,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-16',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-10',  16,  30,  'September',  'Sep',  1972,  9,  38,  3,  'YES',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-17',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  17,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-18',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  18,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-19',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  19,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-20',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  20,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-21',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  21,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-22',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  22,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-23',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-17',  23,  30,  'September',  'Sep',  1972,  9,  39,  3,  'YES',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-24',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  24,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-25',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  25,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-26',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  26,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-27',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  27,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-28',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  28,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-29',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  29,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-09-30',  '1972-01-01',  '1972-06-01',  '1972-09-01',  '1972-09-24',  30,  30,  'September',  'Sep',  1972,  9,  40,  3,  'YES',  5,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-01',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  1,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-02',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  2,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-03',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  3,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-04',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  4,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-05',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  5,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-06',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  6,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-07',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-01',  7,  31,  'October',  'Oct',  1972,  10,  41,  4,  'YES',  1,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-08',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  8,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-09',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  9,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-10',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  10,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-11',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  11,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-12',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  12,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-13',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  13,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-14',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-08',  14,  31,  'October',  'Oct',  1972,  10,  42,  4,  'YES',  2,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-15',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  15,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-16',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  16,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-17',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  17,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-18',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  18,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-19',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  19,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-20',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  20,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-21',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-15',  21,  31,  'October',  'Oct',  1972,  10,  43,  4,  'YES',  3,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-22',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  22,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-23',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  23,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-24',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  24,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-25',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  25,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-26',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  26,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-27',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  27,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-28',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-22',  28,  31,  'October',  'Oct',  1972,  10,  44,  4,  'YES',  4,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-29',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-29',  29,  31,  'October',  'Oct',  1972,  10,  45,  4,  'YES',  5,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-30',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-29',  30,  31,  'October',  'Oct',  1972,  10,  45,  4,  'YES',  5,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-10-31',  '1972-01-01',  '1972-09-01',  '1972-10-01',  '1972-10-29',  31,  31,  'October',  'Oct',  1972,  10,  45,  4,  'YES',  5,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-01',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-10-29',  1,  30,  'November',  'Nov',  1972,  11,  45,  4,  'YES',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-02',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-10-29',  2,  30,  'November',  'Nov',  1972,  11,  45,  4,  'YES',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-03',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-10-29',  3,  30,  'November',  'Nov',  1972,  11,  45,  4,  'YES',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-04',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-10-29',  4,  30,  'November',  'Nov',  1972,  11,  45,  4,  'YES',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-05',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  5,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-06',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  6,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-07',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  7,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-08',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  8,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-09',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  9,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-10',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  10,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-11',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-05',  11,  30,  'November',  'Nov',  1972,  11,  46,  4,  'YES',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-12',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  12,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-13',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  13,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-14',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  14,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-15',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  15,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-16',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  16,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-17',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  17,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-18',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-12',  18,  30,  'November',  'Nov',  1972,  11,  47,  4,  'YES',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-19',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  19,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-20',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  20,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-21',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  21,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-22',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  22,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-23',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  23,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-24',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  24,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-25',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-19',  25,  30,  'November',  'Nov',  1972,  11,  48,  4,  'YES',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-26',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-26',  26,  30,  'November',  'Nov',  1972,  11,  49,  4,  'YES',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-27',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-26',  27,  30,  'November',  'Nov',  1972,  11,  49,  4,  'YES',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-28',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-26',  28,  30,  'November',  'Nov',  1972,  11,  49,  4,  'YES',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-29',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-26',  29,  30,  'November',  'Nov',  1972,  11,  49,  4,  'YES',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-11-30',  '1972-01-01',  '1972-09-01',  '1972-11-01',  '1972-11-26',  30,  30,  'November',  'Nov',  1972,  11,  49,  4,  'YES',  5,  335,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-01',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-11-26',  1,  31,  'December',  'Dec',  1972,  12,  49,  4,  'YES',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-02',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-11-26',  2,  31,  'December',  'Dec',  1972,  12,  49,  4,  'YES',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-03',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  3,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-04',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  4,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-05',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  5,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-06',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  6,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-07',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  7,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-08',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  8,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-09',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-03',  9,  31,  'December',  'Dec',  1972,  12,  50,  4,  'YES',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-10',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  10,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-11',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  11,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-12',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  12,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-13',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  13,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-14',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  14,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-15',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  15,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-16',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-10',  16,  31,  'December',  'Dec',  1972,  12,  51,  4,  'YES',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-17',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  17,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-18',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  18,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-19',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  19,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-20',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  20,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-21',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  21,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-22',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  22,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-23',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-17',  23,  31,  'December',  'Dec',  1972,  12,  52,  4,  'YES',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-24',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  24,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-25',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  25,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-26',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  26,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-27',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  27,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-28',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  28,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-29',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  29,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-30',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-24',  30,  31,  'December',  'Dec',  1972,  12,  53,  4,  'YES',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1972-12-31',  '1972-01-01',  '1972-09-01',  '1972-12-01',  '1972-12-31',  31,  31,  'December',  'Dec',  1972,  12,  1,  4,  'YES',  6,  366,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1972-12-31',  1,  31,  'January',  'Jan',  1973,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-02',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1972-12-31',  2,  31,  'January',  'Jan',  1973,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-03',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1972-12-31',  3,  31,  'January',  'Jan',  1973,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-04',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1972-12-31',  4,  31,  'January',  'Jan',  1973,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-05',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1972-12-31',  5,  31,  'January',  'Jan',  1973,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-06',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1972-12-31',  6,  31,  'January',  'Jan',  1973,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-07',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  7,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-08',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  8,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-09',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  9,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-10',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  10,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-11',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  11,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-12',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  12,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-13',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-07',  13,  31,  'January',  'Jan',  1973,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-14',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  14,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-15',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  15,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-16',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  16,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-17',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  17,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-18',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  18,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-19',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  19,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-20',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-14',  20,  31,  'January',  'Jan',  1973,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-21',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  21,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-22',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  22,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-23',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  23,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-24',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  24,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-25',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  25,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-26',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  26,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-27',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-21',  27,  31,  'January',  'Jan',  1973,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-28',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-28',  28,  31,  'January',  'Jan',  1973,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-29',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-28',  29,  31,  'January',  'Jan',  1973,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-30',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-28',  30,  31,  'January',  'Jan',  1973,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-01-31',  '1973-01-01',  '1973-01-01',  '1973-01-01',  '1973-01-28',  31,  31,  'January',  'Jan',  1973,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-01',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-01-28',  1,  28,  'February',  'Feb',  1973,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-02',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-01-28',  2,  28,  'February',  'Feb',  1973,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-03',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-01-28',  3,  28,  'February',  'Feb',  1973,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-04',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  4,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-05',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  5,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-06',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  6,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-07',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  7,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-08',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  8,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-09',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  9,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-10',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-04',  10,  28,  'February',  'Feb',  1973,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-11',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  11,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-12',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  12,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-13',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  13,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-14',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  14,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-15',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  15,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-16',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  16,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-17',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-11',  17,  28,  'February',  'Feb',  1973,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-18',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  18,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-19',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  19,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-20',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  20,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-21',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  21,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-22',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  22,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-23',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  23,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-24',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-18',  24,  28,  'February',  'Feb',  1973,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-25',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-25',  25,  28,  'February',  'Feb',  1973,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-26',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-25',  26,  28,  'February',  'Feb',  1973,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-27',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-25',  27,  28,  'February',  'Feb',  1973,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-02-28',  '1973-01-01',  '1973-01-01',  '1973-02-01',  '1973-02-25',  28,  28,  'February',  'Feb',  1973,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-01',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-02-25',  1,  31,  'March',  'Mar',  1973,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-02',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-02-25',  2,  31,  'March',  'Mar',  1973,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-03',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-02-25',  3,  31,  'March',  'Mar',  1973,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-04',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  4,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-05',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  5,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-06',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  6,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-07',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  7,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-08',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  8,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-09',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  9,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-10',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-04',  10,  31,  'March',  'Mar',  1973,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-11',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  11,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-12',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  12,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-13',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  13,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-14',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  14,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-15',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  15,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-16',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  16,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-17',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-11',  17,  31,  'March',  'Mar',  1973,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-18',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  18,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-19',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  19,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-20',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  20,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-21',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  21,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-22',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  22,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-23',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  23,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-24',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-18',  24,  31,  'March',  'Mar',  1973,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-25',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  25,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-26',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  26,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-27',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  27,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-28',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  28,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-29',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  29,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-30',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  30,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-03-31',  '1973-01-01',  '1973-01-01',  '1973-03-01',  '1973-03-25',  31,  31,  'March',  'Mar',  1973,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-01',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  1,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-02',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  2,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-03',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  3,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-04',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  4,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-05',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  5,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-06',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  6,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-07',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-01',  7,  30,  'April',  'Apr',  1973,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-08',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  8,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-09',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  9,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-10',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  10,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-11',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  11,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-12',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  12,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-13',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  13,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-14',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-08',  14,  30,  'April',  'Apr',  1973,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-15',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  15,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-16',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  16,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-17',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  17,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-18',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  18,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-19',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  19,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-20',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  20,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-21',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-15',  21,  30,  'April',  'Apr',  1973,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-22',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  22,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-23',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  23,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-24',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  24,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-25',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  25,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-26',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  26,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-27',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  27,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-28',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-22',  28,  30,  'April',  'Apr',  1973,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-29',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-29',  29,  30,  'April',  'Apr',  1973,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-04-30',  '1973-01-01',  '1973-03-01',  '1973-04-01',  '1973-04-29',  30,  30,  'April',  'Apr',  1973,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-01',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-04-29',  1,  31,  'May',  'May',  1973,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-02',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-04-29',  2,  31,  'May',  'May',  1973,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-03',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-04-29',  3,  31,  'May',  'May',  1973,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-04',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-04-29',  4,  31,  'May',  'May',  1973,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-05',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-04-29',  5,  31,  'May',  'May',  1973,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-06',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  6,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-07',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  7,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-08',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  8,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-09',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  9,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-10',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  10,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-11',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  11,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-12',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-06',  12,  31,  'May',  'May',  1973,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-13',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  13,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-14',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  14,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-15',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  15,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-16',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  16,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-17',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  17,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-18',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  18,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-19',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-13',  19,  31,  'May',  'May',  1973,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-20',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  20,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-21',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  21,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-22',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  22,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-23',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  23,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-24',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  24,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-25',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  25,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-26',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-20',  26,  31,  'May',  'May',  1973,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-27',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-27',  27,  31,  'May',  'May',  1973,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-28',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-27',  28,  31,  'May',  'May',  1973,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-29',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-27',  29,  31,  'May',  'May',  1973,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-30',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-27',  30,  31,  'May',  'May',  1973,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-05-31',  '1973-01-01',  '1973-03-01',  '1973-05-01',  '1973-05-27',  31,  31,  'May',  'May',  1973,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-01',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-05-27',  1,  30,  'June',  'Jun',  1973,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-02',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-05-27',  2,  30,  'June',  'Jun',  1973,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-03',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  3,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-04',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  4,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-05',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  5,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-06',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  6,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-07',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  7,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-08',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  8,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-09',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-03',  9,  30,  'June',  'Jun',  1973,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-10',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  10,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-11',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  11,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-12',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  12,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-13',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  13,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-14',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  14,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-15',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  15,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-16',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-10',  16,  30,  'June',  'Jun',  1973,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-17',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  17,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-18',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  18,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-19',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  19,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-20',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  20,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-21',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  21,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-22',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  22,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-23',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-17',  23,  30,  'June',  'Jun',  1973,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-24',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  24,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-25',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  25,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-26',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  26,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-27',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  27,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-28',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  28,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-29',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  29,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-06-30',  '1973-01-01',  '1973-03-01',  '1973-06-01',  '1973-06-24',  30,  30,  'June',  'Jun',  1973,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-01',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  1,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-02',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  2,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-03',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  3,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-04',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  4,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-05',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  5,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-06',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  6,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-07',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-01',  7,  31,  'July',  'Jul',  1973,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-08',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  8,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-09',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  9,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-10',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  10,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-11',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  11,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-12',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  12,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-13',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  13,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-14',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-08',  14,  31,  'July',  'Jul',  1973,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-15',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  15,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-16',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  16,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-17',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  17,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-18',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  18,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-19',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  19,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-20',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  20,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-21',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-15',  21,  31,  'July',  'Jul',  1973,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-22',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  22,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-23',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  23,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-24',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  24,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-25',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  25,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-26',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  26,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-27',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  27,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-28',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-22',  28,  31,  'July',  'Jul',  1973,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-29',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-29',  29,  31,  'July',  'Jul',  1973,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-30',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-29',  30,  31,  'July',  'Jul',  1973,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-07-31',  '1973-01-01',  '1973-06-01',  '1973-07-01',  '1973-07-29',  31,  31,  'July',  'Jul',  1973,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-01',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-07-29',  1,  31,  'August',  'Aug',  1973,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-02',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-07-29',  2,  31,  'August',  'Aug',  1973,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-03',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-07-29',  3,  31,  'August',  'Aug',  1973,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-04',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-07-29',  4,  31,  'August',  'Aug',  1973,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-05',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  5,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-06',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  6,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-07',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  7,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-08',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  8,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-09',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  9,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-10',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  10,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-11',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-05',  11,  31,  'August',  'Aug',  1973,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-12',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  12,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-13',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  13,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-14',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  14,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-15',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  15,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-16',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  16,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-17',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  17,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-18',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-12',  18,  31,  'August',  'Aug',  1973,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-19',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  19,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-20',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  20,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-21',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  21,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-22',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  22,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-23',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  23,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-24',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  24,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-25',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-19',  25,  31,  'August',  'Aug',  1973,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-26',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-26',  26,  31,  'August',  'Aug',  1973,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-27',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-26',  27,  31,  'August',  'Aug',  1973,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-28',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-26',  28,  31,  'August',  'Aug',  1973,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-29',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-26',  29,  31,  'August',  'Aug',  1973,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-30',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-26',  30,  31,  'August',  'Aug',  1973,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-08-31',  '1973-01-01',  '1973-06-01',  '1973-08-01',  '1973-08-26',  31,  31,  'August',  'Aug',  1973,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-01',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-08-26',  1,  30,  'September',  'Sep',  1973,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-02',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  2,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-03',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  3,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-04',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  4,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-05',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  5,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-06',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  6,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-07',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  7,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-08',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-02',  8,  30,  'September',  'Sep',  1973,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-09',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  9,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-10',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  10,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-11',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  11,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-12',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  12,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-13',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  13,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-14',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  14,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-15',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-09',  15,  30,  'September',  'Sep',  1973,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-16',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  16,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-17',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  17,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-18',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  18,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-19',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  19,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-20',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  20,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-21',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  21,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-22',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-16',  22,  30,  'September',  'Sep',  1973,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-23',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  23,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-24',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  24,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-25',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  25,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-26',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  26,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-27',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  27,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-28',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  28,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-29',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-23',  29,  30,  'September',  'Sep',  1973,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-09-30',  '1973-01-01',  '1973-06-01',  '1973-09-01',  '1973-09-30',  30,  30,  'September',  'Sep',  1973,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-01',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-09-30',  1,  31,  'October',  'Oct',  1973,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-02',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-09-30',  2,  31,  'October',  'Oct',  1973,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-03',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-09-30',  3,  31,  'October',  'Oct',  1973,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-04',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-09-30',  4,  31,  'October',  'Oct',  1973,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-05',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-09-30',  5,  31,  'October',  'Oct',  1973,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-06',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-09-30',  6,  31,  'October',  'Oct',  1973,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-07',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  7,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-08',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  8,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-09',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  9,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-10',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  10,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-11',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  11,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-12',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  12,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-13',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-07',  13,  31,  'October',  'Oct',  1973,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-14',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  14,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-15',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  15,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-16',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  16,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-17',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  17,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-18',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  18,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-19',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  19,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-20',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-14',  20,  31,  'October',  'Oct',  1973,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-21',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  21,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-22',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  22,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-23',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  23,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-24',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  24,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-25',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  25,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-26',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  26,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-27',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-21',  27,  31,  'October',  'Oct',  1973,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-28',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-28',  28,  31,  'October',  'Oct',  1973,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-29',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-28',  29,  31,  'October',  'Oct',  1973,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-30',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-28',  30,  31,  'October',  'Oct',  1973,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-10-31',  '1973-01-01',  '1973-09-01',  '1973-10-01',  '1973-10-28',  31,  31,  'October',  'Oct',  1973,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-01',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-10-28',  1,  30,  'November',  'Nov',  1973,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-02',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-10-28',  2,  30,  'November',  'Nov',  1973,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-03',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-10-28',  3,  30,  'November',  'Nov',  1973,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-04',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  4,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-05',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  5,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-06',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  6,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-07',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  7,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-08',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  8,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-09',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  9,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-10',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-04',  10,  30,  'November',  'Nov',  1973,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-11',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  11,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-12',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  12,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-13',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  13,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-14',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  14,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-15',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  15,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-16',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  16,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-17',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-11',  17,  30,  'November',  'Nov',  1973,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-18',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  18,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-19',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  19,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-20',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  20,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-21',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  21,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-22',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  22,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-23',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  23,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-24',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-18',  24,  30,  'November',  'Nov',  1973,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-25',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-25',  25,  30,  'November',  'Nov',  1973,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-26',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-25',  26,  30,  'November',  'Nov',  1973,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-27',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-25',  27,  30,  'November',  'Nov',  1973,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-28',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-25',  28,  30,  'November',  'Nov',  1973,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-29',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-25',  29,  30,  'November',  'Nov',  1973,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-11-30',  '1973-01-01',  '1973-09-01',  '1973-11-01',  '1973-11-25',  30,  30,  'November',  'Nov',  1973,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-01',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-11-25',  1,  31,  'December',  'Dec',  1973,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-02',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  2,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-03',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  3,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-04',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  4,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-05',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  5,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-06',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  6,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-07',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  7,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-08',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-02',  8,  31,  'December',  'Dec',  1973,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-09',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  9,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-10',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  10,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-11',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  11,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-12',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  12,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-13',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  13,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-14',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  14,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-15',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-09',  15,  31,  'December',  'Dec',  1973,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-16',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  16,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-17',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  17,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-18',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  18,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-19',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  19,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-20',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  20,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-21',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  21,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-22',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-16',  22,  31,  'December',  'Dec',  1973,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-23',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  23,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-24',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  24,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-25',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  25,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-26',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  26,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-27',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  27,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-28',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  28,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-29',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-23',  29,  31,  'December',  'Dec',  1973,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-30',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-30',  30,  31,  'December',  'Dec',  1973,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1973-12-31',  '1973-01-01',  '1973-09-01',  '1973-12-01',  '1973-12-30',  31,  31,  'December',  'Dec',  1973,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1973-12-30',  1,  31,  'January',  'Jan',  1974,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-02',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1973-12-30',  2,  31,  'January',  'Jan',  1974,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-03',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1973-12-30',  3,  31,  'January',  'Jan',  1974,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-04',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1973-12-30',  4,  31,  'January',  'Jan',  1974,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-05',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1973-12-30',  5,  31,  'January',  'Jan',  1974,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-06',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  6,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-07',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  7,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-08',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  8,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-09',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  9,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-10',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  10,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-11',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  11,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-12',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-06',  12,  31,  'January',  'Jan',  1974,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-13',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  13,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-14',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  14,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-15',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  15,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-16',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  16,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-17',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  17,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-18',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  18,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-19',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-13',  19,  31,  'January',  'Jan',  1974,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-20',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  20,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-21',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  21,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-22',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  22,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-23',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  23,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-24',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  24,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-25',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  25,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-26',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-20',  26,  31,  'January',  'Jan',  1974,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-27',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-27',  27,  31,  'January',  'Jan',  1974,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-28',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-27',  28,  31,  'January',  'Jan',  1974,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-29',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-27',  29,  31,  'January',  'Jan',  1974,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-30',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-27',  30,  31,  'January',  'Jan',  1974,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-01-31',  '1974-01-01',  '1974-01-01',  '1974-01-01',  '1974-01-27',  31,  31,  'January',  'Jan',  1974,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-01',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-01-27',  1,  28,  'February',  'Feb',  1974,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-02',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-01-27',  2,  28,  'February',  'Feb',  1974,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-03',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  3,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-04',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  4,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-05',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  5,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-06',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  6,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-07',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  7,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-08',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  8,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-09',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-03',  9,  28,  'February',  'Feb',  1974,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-10',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  10,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-11',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  11,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-12',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  12,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-13',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  13,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-14',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  14,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-15',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  15,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-16',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-10',  16,  28,  'February',  'Feb',  1974,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-17',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  17,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-18',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  18,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-19',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  19,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-20',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  20,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-21',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  21,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-22',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  22,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-23',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-17',  23,  28,  'February',  'Feb',  1974,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-24',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-24',  24,  28,  'February',  'Feb',  1974,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-25',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-24',  25,  28,  'February',  'Feb',  1974,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-26',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-24',  26,  28,  'February',  'Feb',  1974,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-27',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-24',  27,  28,  'February',  'Feb',  1974,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-02-28',  '1974-01-01',  '1974-01-01',  '1974-02-01',  '1974-02-24',  28,  28,  'February',  'Feb',  1974,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-01',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-02-24',  1,  31,  'March',  'Mar',  1974,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-02',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-02-24',  2,  31,  'March',  'Mar',  1974,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-03',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  3,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-04',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  4,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-05',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  5,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-06',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  6,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-07',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  7,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-08',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  8,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-09',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-03',  9,  31,  'March',  'Mar',  1974,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-10',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  10,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-11',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  11,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-12',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  12,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-13',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  13,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-14',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  14,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-15',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  15,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-16',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-10',  16,  31,  'March',  'Mar',  1974,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-17',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  17,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-18',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  18,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-19',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  19,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-20',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  20,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-21',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  21,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-22',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  22,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-23',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-17',  23,  31,  'March',  'Mar',  1974,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-24',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  24,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-25',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  25,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-26',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  26,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-27',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  27,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-28',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  28,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-29',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  29,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-30',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-24',  30,  31,  'March',  'Mar',  1974,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-03-31',  '1974-01-01',  '1974-01-01',  '1974-03-01',  '1974-03-31',  31,  31,  'March',  'Mar',  1974,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-01',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-03-31',  1,  30,  'April',  'Apr',  1974,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-02',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-03-31',  2,  30,  'April',  'Apr',  1974,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-03',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-03-31',  3,  30,  'April',  'Apr',  1974,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-04',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-03-31',  4,  30,  'April',  'Apr',  1974,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-05',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-03-31',  5,  30,  'April',  'Apr',  1974,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-06',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-03-31',  6,  30,  'April',  'Apr',  1974,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-07',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  7,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-08',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  8,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-09',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  9,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-10',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  10,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-11',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  11,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-12',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  12,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-13',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-07',  13,  30,  'April',  'Apr',  1974,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-14',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  14,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-15',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  15,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-16',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  16,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-17',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  17,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-18',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  18,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-19',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  19,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-20',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-14',  20,  30,  'April',  'Apr',  1974,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-21',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  21,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-22',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  22,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-23',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  23,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-24',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  24,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-25',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  25,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-26',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  26,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-27',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-21',  27,  30,  'April',  'Apr',  1974,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-28',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-28',  28,  30,  'April',  'Apr',  1974,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-29',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-28',  29,  30,  'April',  'Apr',  1974,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-04-30',  '1974-01-01',  '1974-03-01',  '1974-04-01',  '1974-04-28',  30,  30,  'April',  'Apr',  1974,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-01',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-04-28',  1,  31,  'May',  'May',  1974,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-02',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-04-28',  2,  31,  'May',  'May',  1974,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-03',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-04-28',  3,  31,  'May',  'May',  1974,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-04',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-04-28',  4,  31,  'May',  'May',  1974,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-05',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  5,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-06',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  6,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-07',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  7,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-08',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  8,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-09',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  9,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-10',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  10,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-11',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-05',  11,  31,  'May',  'May',  1974,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-12',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  12,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-13',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  13,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-14',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  14,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-15',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  15,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-16',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  16,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-17',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  17,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-18',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-12',  18,  31,  'May',  'May',  1974,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-19',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  19,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-20',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  20,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-21',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  21,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-22',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  22,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-23',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  23,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-24',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  24,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-25',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-19',  25,  31,  'May',  'May',  1974,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-26',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-26',  26,  31,  'May',  'May',  1974,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-27',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-26',  27,  31,  'May',  'May',  1974,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-28',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-26',  28,  31,  'May',  'May',  1974,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-29',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-26',  29,  31,  'May',  'May',  1974,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-30',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-26',  30,  31,  'May',  'May',  1974,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-05-31',  '1974-01-01',  '1974-03-01',  '1974-05-01',  '1974-05-26',  31,  31,  'May',  'May',  1974,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-01',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-05-26',  1,  30,  'June',  'Jun',  1974,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-02',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  2,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-03',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  3,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-04',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  4,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-05',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  5,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-06',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  6,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-07',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  7,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-08',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-02',  8,  30,  'June',  'Jun',  1974,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-09',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  9,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-10',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  10,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-11',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  11,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-12',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  12,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-13',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  13,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-14',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  14,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-15',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-09',  15,  30,  'June',  'Jun',  1974,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-16',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  16,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-17',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  17,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-18',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  18,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-19',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  19,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-20',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  20,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-21',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  21,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-22',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-16',  22,  30,  'June',  'Jun',  1974,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-23',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  23,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-24',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  24,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-25',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  25,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-26',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  26,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-27',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  27,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-28',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  28,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-29',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-23',  29,  30,  'June',  'Jun',  1974,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-06-30',  '1974-01-01',  '1974-03-01',  '1974-06-01',  '1974-06-30',  30,  30,  'June',  'Jun',  1974,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-01',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-06-30',  1,  31,  'July',  'Jul',  1974,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-02',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-06-30',  2,  31,  'July',  'Jul',  1974,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-03',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-06-30',  3,  31,  'July',  'Jul',  1974,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-04',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-06-30',  4,  31,  'July',  'Jul',  1974,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-05',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-06-30',  5,  31,  'July',  'Jul',  1974,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-06',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-06-30',  6,  31,  'July',  'Jul',  1974,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-07',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  7,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-08',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  8,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-09',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  9,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-10',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  10,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-11',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  11,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-12',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  12,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-13',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-07',  13,  31,  'July',  'Jul',  1974,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-14',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  14,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-15',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  15,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-16',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  16,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-17',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  17,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-18',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  18,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-19',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  19,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-20',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-14',  20,  31,  'July',  'Jul',  1974,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-21',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  21,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-22',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  22,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-23',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  23,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-24',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  24,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-25',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  25,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-26',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  26,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-27',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-21',  27,  31,  'July',  'Jul',  1974,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-28',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-28',  28,  31,  'July',  'Jul',  1974,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-29',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-28',  29,  31,  'July',  'Jul',  1974,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-30',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-28',  30,  31,  'July',  'Jul',  1974,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-07-31',  '1974-01-01',  '1974-06-01',  '1974-07-01',  '1974-07-28',  31,  31,  'July',  'Jul',  1974,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-01',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-07-28',  1,  31,  'August',  'Aug',  1974,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-02',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-07-28',  2,  31,  'August',  'Aug',  1974,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-03',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-07-28',  3,  31,  'August',  'Aug',  1974,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-04',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  4,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-05',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  5,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-06',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  6,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-07',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  7,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-08',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  8,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-09',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  9,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-10',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-04',  10,  31,  'August',  'Aug',  1974,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-11',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  11,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-12',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  12,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-13',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  13,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-14',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  14,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-15',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  15,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-16',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  16,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-17',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-11',  17,  31,  'August',  'Aug',  1974,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-18',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  18,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-19',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  19,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-20',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  20,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-21',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  21,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-22',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  22,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-23',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  23,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-24',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-18',  24,  31,  'August',  'Aug',  1974,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-25',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  25,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-26',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  26,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-27',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  27,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-28',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  28,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-29',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  29,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-30',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  30,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-08-31',  '1974-01-01',  '1974-06-01',  '1974-08-01',  '1974-08-25',  31,  31,  'August',  'Aug',  1974,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-01',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  1,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-02',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  2,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-03',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  3,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-04',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  4,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-05',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  5,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-06',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  6,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-07',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-01',  7,  30,  'September',  'Sep',  1974,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-08',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  8,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-09',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  9,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-10',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  10,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-11',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  11,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-12',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  12,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-13',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  13,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-14',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-08',  14,  30,  'September',  'Sep',  1974,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-15',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  15,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-16',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  16,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-17',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  17,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-18',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  18,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-19',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  19,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-20',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  20,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-21',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-15',  21,  30,  'September',  'Sep',  1974,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-22',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  22,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-23',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  23,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-24',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  24,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-25',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  25,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-26',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  26,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-27',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  27,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-28',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-22',  28,  30,  'September',  'Sep',  1974,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-29',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-29',  29,  30,  'September',  'Sep',  1974,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-09-30',  '1974-01-01',  '1974-06-01',  '1974-09-01',  '1974-09-29',  30,  30,  'September',  'Sep',  1974,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-01',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-09-29',  1,  31,  'October',  'Oct',  1974,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-02',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-09-29',  2,  31,  'October',  'Oct',  1974,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-03',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-09-29',  3,  31,  'October',  'Oct',  1974,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-04',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-09-29',  4,  31,  'October',  'Oct',  1974,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-05',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-09-29',  5,  31,  'October',  'Oct',  1974,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-06',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  6,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-07',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  7,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-08',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  8,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-09',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  9,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-10',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  10,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-11',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  11,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-12',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-06',  12,  31,  'October',  'Oct',  1974,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-13',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  13,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-14',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  14,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-15',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  15,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-16',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  16,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-17',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  17,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-18',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  18,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-19',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-13',  19,  31,  'October',  'Oct',  1974,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-20',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  20,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-21',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  21,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-22',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  22,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-23',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  23,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-24',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  24,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-25',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  25,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-26',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-20',  26,  31,  'October',  'Oct',  1974,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-27',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-27',  27,  31,  'October',  'Oct',  1974,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-28',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-27',  28,  31,  'October',  'Oct',  1974,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-29',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-27',  29,  31,  'October',  'Oct',  1974,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-30',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-27',  30,  31,  'October',  'Oct',  1974,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-10-31',  '1974-01-01',  '1974-09-01',  '1974-10-01',  '1974-10-27',  31,  31,  'October',  'Oct',  1974,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-01',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-10-27',  1,  30,  'November',  'Nov',  1974,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-02',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-10-27',  2,  30,  'November',  'Nov',  1974,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-03',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  3,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-04',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  4,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-05',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  5,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-06',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  6,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-07',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  7,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-08',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  8,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-09',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-03',  9,  30,  'November',  'Nov',  1974,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-10',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  10,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-11',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  11,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-12',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  12,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-13',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  13,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-14',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  14,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-15',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  15,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-16',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-10',  16,  30,  'November',  'Nov',  1974,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-17',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  17,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-18',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  18,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-19',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  19,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-20',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  20,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-21',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  21,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-22',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  22,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-23',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-17',  23,  30,  'November',  'Nov',  1974,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-24',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  24,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-25',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  25,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-26',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  26,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-27',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  27,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-28',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  28,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-29',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  29,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-11-30',  '1974-01-01',  '1974-09-01',  '1974-11-01',  '1974-11-24',  30,  30,  'November',  'Nov',  1974,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-01',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  1,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-02',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  2,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-03',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  3,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-04',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  4,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-05',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  5,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-06',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  6,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-07',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-01',  7,  31,  'December',  'Dec',  1974,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-08',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  8,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-09',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  9,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-10',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  10,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-11',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  11,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-12',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  12,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-13',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  13,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-14',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-08',  14,  31,  'December',  'Dec',  1974,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-15',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  15,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-16',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  16,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-17',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  17,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-18',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  18,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-19',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  19,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-20',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  20,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-21',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-15',  21,  31,  'December',  'Dec',  1974,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-22',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  22,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-23',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  23,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-24',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  24,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-25',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  25,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-26',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  26,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-27',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  27,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-28',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-22',  28,  31,  'December',  'Dec',  1974,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-29',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-29',  29,  31,  'December',  'Dec',  1974,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-30',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-29',  30,  31,  'December',  'Dec',  1974,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1974-12-31',  '1974-01-01',  '1974-09-01',  '1974-12-01',  '1974-12-29',  31,  31,  'December',  'Dec',  1974,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1974-12-29',  1,  31,  'January',  'Jan',  1975,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-02',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1974-12-29',  2,  31,  'January',  'Jan',  1975,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-03',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1974-12-29',  3,  31,  'January',  'Jan',  1975,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-04',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1974-12-29',  4,  31,  'January',  'Jan',  1975,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-05',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  5,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-06',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  6,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-07',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  7,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-08',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  8,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-09',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  9,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-10',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  10,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-11',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-05',  11,  31,  'January',  'Jan',  1975,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-12',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  12,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-13',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  13,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-14',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  14,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-15',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  15,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-16',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  16,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-17',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  17,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-18',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-12',  18,  31,  'January',  'Jan',  1975,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-19',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  19,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-20',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  20,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-21',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  21,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-22',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  22,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-23',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  23,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-24',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  24,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-25',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-19',  25,  31,  'January',  'Jan',  1975,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-26',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-26',  26,  31,  'January',  'Jan',  1975,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-27',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-26',  27,  31,  'January',  'Jan',  1975,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-28',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-26',  28,  31,  'January',  'Jan',  1975,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-29',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-26',  29,  31,  'January',  'Jan',  1975,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-30',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-26',  30,  31,  'January',  'Jan',  1975,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-01-31',  '1975-01-01',  '1975-01-01',  '1975-01-01',  '1975-01-26',  31,  31,  'January',  'Jan',  1975,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-01',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-01-26',  1,  28,  'February',  'Feb',  1975,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-02',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  2,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-03',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  3,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-04',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  4,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-05',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  5,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-06',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  6,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-07',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  7,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-08',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-02',  8,  28,  'February',  'Feb',  1975,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-09',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  9,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-10',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  10,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-11',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  11,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-12',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  12,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-13',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  13,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-14',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  14,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-15',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-09',  15,  28,  'February',  'Feb',  1975,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-16',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  16,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-17',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  17,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-18',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  18,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-19',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  19,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-20',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  20,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-21',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  21,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-22',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-16',  22,  28,  'February',  'Feb',  1975,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-23',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-23',  23,  28,  'February',  'Feb',  1975,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-24',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-23',  24,  28,  'February',  'Feb',  1975,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-25',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-23',  25,  28,  'February',  'Feb',  1975,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-26',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-23',  26,  28,  'February',  'Feb',  1975,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-27',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-23',  27,  28,  'February',  'Feb',  1975,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-02-28',  '1975-01-01',  '1975-01-01',  '1975-02-01',  '1975-02-23',  28,  28,  'February',  'Feb',  1975,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-01',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-02-23',  1,  31,  'March',  'Mar',  1975,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-02',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  2,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-03',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  3,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-04',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  4,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-05',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  5,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-06',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  6,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-07',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  7,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-08',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-02',  8,  31,  'March',  'Mar',  1975,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-09',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  9,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-10',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  10,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-11',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  11,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-12',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  12,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-13',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  13,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-14',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  14,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-15',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-09',  15,  31,  'March',  'Mar',  1975,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-16',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  16,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-17',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  17,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-18',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  18,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-19',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  19,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-20',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  20,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-21',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  21,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-22',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-16',  22,  31,  'March',  'Mar',  1975,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-23',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  23,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-24',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  24,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-25',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  25,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-26',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  26,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-27',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  27,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-28',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  28,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-29',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-23',  29,  31,  'March',  'Mar',  1975,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-30',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-30',  30,  31,  'March',  'Mar',  1975,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-03-31',  '1975-01-01',  '1975-01-01',  '1975-03-01',  '1975-03-30',  31,  31,  'March',  'Mar',  1975,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-01',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-03-30',  1,  30,  'April',  'Apr',  1975,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-02',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-03-30',  2,  30,  'April',  'Apr',  1975,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-03',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-03-30',  3,  30,  'April',  'Apr',  1975,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-04',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-03-30',  4,  30,  'April',  'Apr',  1975,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-05',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-03-30',  5,  30,  'April',  'Apr',  1975,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-06',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  6,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-07',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  7,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-08',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  8,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-09',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  9,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-10',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  10,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-11',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  11,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-12',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-06',  12,  30,  'April',  'Apr',  1975,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-13',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  13,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-14',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  14,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-15',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  15,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-16',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  16,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-17',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  17,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-18',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  18,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-19',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-13',  19,  30,  'April',  'Apr',  1975,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-20',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  20,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-21',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  21,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-22',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  22,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-23',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  23,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-24',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  24,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-25',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  25,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-26',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-20',  26,  30,  'April',  'Apr',  1975,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-27',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-27',  27,  30,  'April',  'Apr',  1975,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-28',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-27',  28,  30,  'April',  'Apr',  1975,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-29',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-27',  29,  30,  'April',  'Apr',  1975,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-04-30',  '1975-01-01',  '1975-03-01',  '1975-04-01',  '1975-04-27',  30,  30,  'April',  'Apr',  1975,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-01',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-04-27',  1,  31,  'May',  'May',  1975,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-02',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-04-27',  2,  31,  'May',  'May',  1975,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-03',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-04-27',  3,  31,  'May',  'May',  1975,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-04',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  4,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-05',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  5,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-06',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  6,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-07',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  7,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-08',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  8,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-09',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  9,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-10',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-04',  10,  31,  'May',  'May',  1975,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-11',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  11,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-12',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  12,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-13',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  13,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-14',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  14,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-15',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  15,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-16',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  16,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-17',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-11',  17,  31,  'May',  'May',  1975,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-18',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  18,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-19',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  19,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-20',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  20,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-21',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  21,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-22',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  22,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-23',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  23,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-24',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-18',  24,  31,  'May',  'May',  1975,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-25',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  25,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-26',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  26,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-27',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  27,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-28',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  28,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-29',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  29,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-30',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  30,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-05-31',  '1975-01-01',  '1975-03-01',  '1975-05-01',  '1975-05-25',  31,  31,  'May',  'May',  1975,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-01',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  1,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-02',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  2,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-03',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  3,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-04',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  4,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-05',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  5,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-06',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  6,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-07',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-01',  7,  30,  'June',  'Jun',  1975,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-08',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  8,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-09',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  9,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-10',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  10,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-11',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  11,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-12',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  12,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-13',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  13,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-14',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-08',  14,  30,  'June',  'Jun',  1975,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-15',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  15,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-16',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  16,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-17',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  17,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-18',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  18,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-19',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  19,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-20',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  20,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-21',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-15',  21,  30,  'June',  'Jun',  1975,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-22',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  22,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-23',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  23,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-24',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  24,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-25',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  25,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-26',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  26,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-27',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  27,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-28',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-22',  28,  30,  'June',  'Jun',  1975,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-29',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-29',  29,  30,  'June',  'Jun',  1975,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-06-30',  '1975-01-01',  '1975-03-01',  '1975-06-01',  '1975-06-29',  30,  30,  'June',  'Jun',  1975,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-01',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-06-29',  1,  31,  'July',  'Jul',  1975,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-02',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-06-29',  2,  31,  'July',  'Jul',  1975,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-03',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-06-29',  3,  31,  'July',  'Jul',  1975,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-04',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-06-29',  4,  31,  'July',  'Jul',  1975,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-05',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-06-29',  5,  31,  'July',  'Jul',  1975,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-06',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  6,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-07',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  7,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-08',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  8,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-09',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  9,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-10',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  10,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-11',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  11,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-12',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-06',  12,  31,  'July',  'Jul',  1975,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-13',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  13,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-14',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  14,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-15',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  15,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-16',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  16,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-17',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  17,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-18',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  18,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-19',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-13',  19,  31,  'July',  'Jul',  1975,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-20',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  20,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-21',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  21,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-22',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  22,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-23',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  23,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-24',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  24,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-25',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  25,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-26',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-20',  26,  31,  'July',  'Jul',  1975,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-27',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-27',  27,  31,  'July',  'Jul',  1975,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-28',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-27',  28,  31,  'July',  'Jul',  1975,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-29',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-27',  29,  31,  'July',  'Jul',  1975,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-30',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-27',  30,  31,  'July',  'Jul',  1975,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-07-31',  '1975-01-01',  '1975-06-01',  '1975-07-01',  '1975-07-27',  31,  31,  'July',  'Jul',  1975,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-01',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-07-27',  1,  31,  'August',  'Aug',  1975,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-02',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-07-27',  2,  31,  'August',  'Aug',  1975,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-03',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  3,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-04',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  4,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-05',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  5,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-06',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  6,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-07',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  7,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-08',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  8,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-09',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-03',  9,  31,  'August',  'Aug',  1975,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-10',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  10,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-11',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  11,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-12',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  12,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-13',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  13,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-14',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  14,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-15',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  15,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-16',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-10',  16,  31,  'August',  'Aug',  1975,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-17',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  17,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-18',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  18,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-19',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  19,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-20',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  20,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-21',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  21,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-22',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  22,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-23',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-17',  23,  31,  'August',  'Aug',  1975,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-24',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  24,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-25',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  25,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-26',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  26,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-27',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  27,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-28',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  28,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-29',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  29,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-30',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-24',  30,  31,  'August',  'Aug',  1975,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-08-31',  '1975-01-01',  '1975-06-01',  '1975-08-01',  '1975-08-31',  31,  31,  'August',  'Aug',  1975,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-01',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-08-31',  1,  30,  'September',  'Sep',  1975,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-02',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-08-31',  2,  30,  'September',  'Sep',  1975,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-03',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-08-31',  3,  30,  'September',  'Sep',  1975,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-04',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-08-31',  4,  30,  'September',  'Sep',  1975,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-05',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-08-31',  5,  30,  'September',  'Sep',  1975,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-06',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-08-31',  6,  30,  'September',  'Sep',  1975,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-07',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  7,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-08',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  8,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-09',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  9,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-10',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  10,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-11',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  11,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-12',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  12,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-13',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-07',  13,  30,  'September',  'Sep',  1975,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-14',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  14,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-15',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  15,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-16',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  16,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-17',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  17,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-18',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  18,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-19',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  19,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-20',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-14',  20,  30,  'September',  'Sep',  1975,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-21',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  21,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-22',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  22,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-23',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  23,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-24',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  24,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-25',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  25,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-26',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  26,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-27',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-21',  27,  30,  'September',  'Sep',  1975,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-28',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-28',  28,  30,  'September',  'Sep',  1975,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-29',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-28',  29,  30,  'September',  'Sep',  1975,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-09-30',  '1975-01-01',  '1975-06-01',  '1975-09-01',  '1975-09-28',  30,  30,  'September',  'Sep',  1975,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-01',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-09-28',  1,  31,  'October',  'Oct',  1975,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-02',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-09-28',  2,  31,  'October',  'Oct',  1975,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-03',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-09-28',  3,  31,  'October',  'Oct',  1975,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-04',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-09-28',  4,  31,  'October',  'Oct',  1975,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-05',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  5,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-06',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  6,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-07',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  7,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-08',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  8,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-09',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  9,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-10',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  10,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-11',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-05',  11,  31,  'October',  'Oct',  1975,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-12',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  12,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-13',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  13,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-14',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  14,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-15',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  15,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-16',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  16,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-17',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  17,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-18',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-12',  18,  31,  'October',  'Oct',  1975,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-19',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  19,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-20',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  20,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-21',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  21,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-22',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  22,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-23',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  23,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-24',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  24,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-25',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-19',  25,  31,  'October',  'Oct',  1975,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-26',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-26',  26,  31,  'October',  'Oct',  1975,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-27',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-26',  27,  31,  'October',  'Oct',  1975,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-28',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-26',  28,  31,  'October',  'Oct',  1975,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-29',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-26',  29,  31,  'October',  'Oct',  1975,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-30',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-26',  30,  31,  'October',  'Oct',  1975,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-10-31',  '1975-01-01',  '1975-09-01',  '1975-10-01',  '1975-10-26',  31,  31,  'October',  'Oct',  1975,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-01',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-10-26',  1,  30,  'November',  'Nov',  1975,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-02',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  2,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-03',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  3,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-04',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  4,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-05',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  5,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-06',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  6,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-07',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  7,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-08',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-02',  8,  30,  'November',  'Nov',  1975,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-09',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  9,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-10',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  10,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-11',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  11,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-12',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  12,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-13',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  13,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-14',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  14,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-15',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-09',  15,  30,  'November',  'Nov',  1975,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-16',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  16,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-17',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  17,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-18',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  18,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-19',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  19,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-20',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  20,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-21',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  21,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-22',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-16',  22,  30,  'November',  'Nov',  1975,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-23',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  23,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-24',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  24,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-25',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  25,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-26',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  26,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-27',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  27,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-28',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  28,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-29',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-23',  29,  30,  'November',  'Nov',  1975,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-11-30',  '1975-01-01',  '1975-09-01',  '1975-11-01',  '1975-11-30',  30,  30,  'November',  'Nov',  1975,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-01',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-11-30',  1,  31,  'December',  'Dec',  1975,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-02',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-11-30',  2,  31,  'December',  'Dec',  1975,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-03',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-11-30',  3,  31,  'December',  'Dec',  1975,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-04',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-11-30',  4,  31,  'December',  'Dec',  1975,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-05',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-11-30',  5,  31,  'December',  'Dec',  1975,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-06',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-11-30',  6,  31,  'December',  'Dec',  1975,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-07',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  7,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-08',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  8,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-09',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  9,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-10',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  10,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-11',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  11,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-12',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  12,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-13',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-07',  13,  31,  'December',  'Dec',  1975,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-14',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  14,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-15',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  15,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-16',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  16,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-17',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  17,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-18',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  18,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-19',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  19,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-20',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-14',  20,  31,  'December',  'Dec',  1975,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-21',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  21,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-22',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  22,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-23',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  23,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-24',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  24,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-25',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  25,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-26',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  26,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-27',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-21',  27,  31,  'December',  'Dec',  1975,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-28',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-28',  28,  31,  'December',  'Dec',  1975,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-29',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-28',  29,  31,  'December',  'Dec',  1975,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-30',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-28',  30,  31,  'December',  'Dec',  1975,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1975-12-31',  '1975-01-01',  '1975-09-01',  '1975-12-01',  '1975-12-28',  31,  31,  'December',  'Dec',  1975,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1975-12-28',  1,  31,  'January',  'Jan',  1976,  1,  1,  1,  'YES',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-02',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1975-12-28',  2,  31,  'January',  'Jan',  1976,  1,  1,  1,  'YES',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-03',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1975-12-28',  3,  31,  'January',  'Jan',  1976,  1,  1,  1,  'YES',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-04',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  4,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-05',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  5,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-06',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  6,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-07',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  7,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-08',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  8,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-09',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  9,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-10',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-04',  10,  31,  'January',  'Jan',  1976,  1,  2,  1,  'YES',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-11',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  11,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-12',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  12,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-13',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  13,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-14',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  14,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-15',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  15,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-16',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  16,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-17',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-11',  17,  31,  'January',  'Jan',  1976,  1,  3,  1,  'YES',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-18',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  18,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-19',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  19,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-20',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  20,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-21',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  21,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-22',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  22,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-23',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  23,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-24',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-18',  24,  31,  'January',  'Jan',  1976,  1,  4,  1,  'YES',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-25',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  25,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-26',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  26,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-27',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  27,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-28',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  28,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-29',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  29,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-30',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  30,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-01-31',  '1976-01-01',  '1976-01-01',  '1976-01-01',  '1976-01-25',  31,  31,  'January',  'Jan',  1976,  1,  5,  1,  'YES',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-01',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  1,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-02',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  2,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-03',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  3,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-04',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  4,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-05',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  5,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-06',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  6,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-07',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-01',  7,  29,  'February',  'Feb',  1976,  2,  6,  1,  'YES',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-08',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  8,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-09',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  9,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-10',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  10,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-11',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  11,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-12',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  12,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-13',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  13,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-14',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-08',  14,  29,  'February',  'Feb',  1976,  2,  7,  1,  'YES',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-15',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  15,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-16',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  16,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-17',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  17,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-18',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  18,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-19',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  19,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-20',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  20,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-21',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-15',  21,  29,  'February',  'Feb',  1976,  2,  8,  1,  'YES',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-22',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  22,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-23',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  23,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-24',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  24,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-25',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  25,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-26',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  26,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-27',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  27,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-28',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-22',  28,  29,  'February',  'Feb',  1976,  2,  9,  1,  'YES',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-02-29',  '1976-01-01',  '1976-01-01',  '1976-02-01',  '1976-02-29',  29,  29,  'February',  'Feb',  1976,  2,  10,  1,  'YES',  5,  60,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-01',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-02-29',  1,  31,  'March',  'Mar',  1976,  3,  10,  1,  'YES',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-02',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-02-29',  2,  31,  'March',  'Mar',  1976,  3,  10,  1,  'YES',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-03',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-02-29',  3,  31,  'March',  'Mar',  1976,  3,  10,  1,  'YES',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-04',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-02-29',  4,  31,  'March',  'Mar',  1976,  3,  10,  1,  'YES',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-05',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-02-29',  5,  31,  'March',  'Mar',  1976,  3,  10,  1,  'YES',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-06',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-02-29',  6,  31,  'March',  'Mar',  1976,  3,  10,  1,  'YES',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-07',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  7,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-08',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  8,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-09',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  9,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-10',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  10,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-11',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  11,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-12',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  12,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-13',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-07',  13,  31,  'March',  'Mar',  1976,  3,  11,  1,  'YES',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-14',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  14,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-15',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  15,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-16',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  16,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-17',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  17,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-18',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  18,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-19',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  19,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-20',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-14',  20,  31,  'March',  'Mar',  1976,  3,  12,  1,  'YES',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-21',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  21,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-22',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  22,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-23',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  23,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-24',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  24,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-25',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  25,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-26',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  26,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-27',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-21',  27,  31,  'March',  'Mar',  1976,  3,  13,  1,  'YES',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-28',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-28',  28,  31,  'March',  'Mar',  1976,  3,  14,  1,  'YES',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-29',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-28',  29,  31,  'March',  'Mar',  1976,  3,  14,  1,  'YES',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-30',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-28',  30,  31,  'March',  'Mar',  1976,  3,  14,  1,  'YES',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-03-31',  '1976-01-01',  '1976-01-01',  '1976-03-01',  '1976-03-28',  31,  31,  'March',  'Mar',  1976,  3,  14,  1,  'YES',  5,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-01',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-03-28',  1,  30,  'April',  'Apr',  1976,  4,  14,  2,  'YES',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-02',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-03-28',  2,  30,  'April',  'Apr',  1976,  4,  14,  2,  'YES',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-03',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-03-28',  3,  30,  'April',  'Apr',  1976,  4,  14,  2,  'YES',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-04',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  4,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-05',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  5,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-06',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  6,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-07',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  7,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-08',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  8,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-09',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  9,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-10',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-04',  10,  30,  'April',  'Apr',  1976,  4,  15,  2,  'YES',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-11',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  11,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-12',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  12,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-13',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  13,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-14',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  14,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-15',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  15,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-16',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  16,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-17',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-11',  17,  30,  'April',  'Apr',  1976,  4,  16,  2,  'YES',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-18',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  18,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-19',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  19,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-20',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  20,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-21',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  21,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-22',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  22,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-23',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  23,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-24',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-18',  24,  30,  'April',  'Apr',  1976,  4,  17,  2,  'YES',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-25',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-25',  25,  30,  'April',  'Apr',  1976,  4,  18,  2,  'YES',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-26',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-25',  26,  30,  'April',  'Apr',  1976,  4,  18,  2,  'YES',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-27',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-25',  27,  30,  'April',  'Apr',  1976,  4,  18,  2,  'YES',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-28',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-25',  28,  30,  'April',  'Apr',  1976,  4,  18,  2,  'YES',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-29',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-25',  29,  30,  'April',  'Apr',  1976,  4,  18,  2,  'YES',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-04-30',  '1976-01-01',  '1976-03-01',  '1976-04-01',  '1976-04-25',  30,  30,  'April',  'Apr',  1976,  4,  18,  2,  'YES',  5,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-01',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-04-25',  1,  31,  'May',  'May',  1976,  5,  18,  2,  'YES',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-02',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  2,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-03',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  3,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-04',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  4,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-05',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  5,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-06',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  6,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-07',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  7,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-08',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-02',  8,  31,  'May',  'May',  1976,  5,  19,  2,  'YES',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-09',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  9,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-10',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  10,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-11',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  11,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-12',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  12,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-13',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  13,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-14',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  14,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-15',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-09',  15,  31,  'May',  'May',  1976,  5,  20,  2,  'YES',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-16',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  16,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-17',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  17,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-18',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  18,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-19',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  19,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-20',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  20,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-21',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  21,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-22',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-16',  22,  31,  'May',  'May',  1976,  5,  21,  2,  'YES',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-23',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  23,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-24',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  24,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-25',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  25,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-26',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  26,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-27',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  27,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-28',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  28,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-29',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-23',  29,  31,  'May',  'May',  1976,  5,  22,  2,  'YES',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-30',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-30',  30,  31,  'May',  'May',  1976,  5,  23,  2,  'YES',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-05-31',  '1976-01-01',  '1976-03-01',  '1976-05-01',  '1976-05-30',  31,  31,  'May',  'May',  1976,  5,  23,  2,  'YES',  6,  152,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-01',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-05-30',  1,  30,  'June',  'Jun',  1976,  6,  23,  2,  'YES',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-02',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-05-30',  2,  30,  'June',  'Jun',  1976,  6,  23,  2,  'YES',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-03',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-05-30',  3,  30,  'June',  'Jun',  1976,  6,  23,  2,  'YES',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-04',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-05-30',  4,  30,  'June',  'Jun',  1976,  6,  23,  2,  'YES',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-05',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-05-30',  5,  30,  'June',  'Jun',  1976,  6,  23,  2,  'YES',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-06',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  6,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-07',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  7,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-08',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  8,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-09',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  9,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-10',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  10,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-11',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  11,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-12',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-06',  12,  30,  'June',  'Jun',  1976,  6,  24,  2,  'YES',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-13',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  13,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-14',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  14,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-15',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  15,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-16',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  16,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-17',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  17,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-18',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  18,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-19',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-13',  19,  30,  'June',  'Jun',  1976,  6,  25,  2,  'YES',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-20',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  20,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-21',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  21,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-22',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  22,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-23',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  23,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-24',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  24,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-25',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  25,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-26',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-20',  26,  30,  'June',  'Jun',  1976,  6,  26,  2,  'YES',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-27',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-27',  27,  30,  'June',  'Jun',  1976,  6,  27,  2,  'YES',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-28',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-27',  28,  30,  'June',  'Jun',  1976,  6,  27,  2,  'YES',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-29',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-27',  29,  30,  'June',  'Jun',  1976,  6,  27,  2,  'YES',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-06-30',  '1976-01-01',  '1976-03-01',  '1976-06-01',  '1976-06-27',  30,  30,  'June',  'Jun',  1976,  6,  27,  2,  'YES',  5,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-01',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-06-27',  1,  31,  'July',  'Jul',  1976,  7,  27,  3,  'YES',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-02',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-06-27',  2,  31,  'July',  'Jul',  1976,  7,  27,  3,  'YES',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-03',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-06-27',  3,  31,  'July',  'Jul',  1976,  7,  27,  3,  'YES',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-04',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  4,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-05',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  5,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-06',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  6,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-07',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  7,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-08',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  8,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-09',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  9,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-10',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-04',  10,  31,  'July',  'Jul',  1976,  7,  28,  3,  'YES',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-11',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  11,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-12',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  12,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-13',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  13,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-14',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  14,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-15',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  15,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-16',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  16,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-17',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-11',  17,  31,  'July',  'Jul',  1976,  7,  29,  3,  'YES',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-18',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  18,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-19',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  19,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-20',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  20,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-21',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  21,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-22',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  22,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-23',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  23,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-24',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-18',  24,  31,  'July',  'Jul',  1976,  7,  30,  3,  'YES',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-25',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  25,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-26',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  26,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-27',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  27,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-28',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  28,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-29',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  29,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-30',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  30,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-07-31',  '1976-01-01',  '1976-06-01',  '1976-07-01',  '1976-07-25',  31,  31,  'July',  'Jul',  1976,  7,  31,  3,  'YES',  5,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-01',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  1,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-02',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  2,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-03',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  3,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-04',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  4,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-05',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  5,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-06',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  6,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-07',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-01',  7,  31,  'August',  'Aug',  1976,  8,  32,  3,  'YES',  1,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-08',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  8,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-09',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  9,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-10',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  10,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-11',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  11,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-12',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  12,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-13',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  13,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-14',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-08',  14,  31,  'August',  'Aug',  1976,  8,  33,  3,  'YES',  2,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-15',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  15,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-16',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  16,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-17',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  17,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-18',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  18,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-19',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  19,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-20',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  20,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-21',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-15',  21,  31,  'August',  'Aug',  1976,  8,  34,  3,  'YES',  3,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-22',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  22,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-23',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  23,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-24',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  24,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-25',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  25,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-26',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  26,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-27',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  27,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-28',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-22',  28,  31,  'August',  'Aug',  1976,  8,  35,  3,  'YES',  4,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-29',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-29',  29,  31,  'August',  'Aug',  1976,  8,  36,  3,  'YES',  5,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-30',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-29',  30,  31,  'August',  'Aug',  1976,  8,  36,  3,  'YES',  5,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-08-31',  '1976-01-01',  '1976-06-01',  '1976-08-01',  '1976-08-29',  31,  31,  'August',  'Aug',  1976,  8,  36,  3,  'YES',  5,  244,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-01',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-08-29',  1,  30,  'September',  'Sep',  1976,  9,  36,  3,  'YES',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-02',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-08-29',  2,  30,  'September',  'Sep',  1976,  9,  36,  3,  'YES',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-03',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-08-29',  3,  30,  'September',  'Sep',  1976,  9,  36,  3,  'YES',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-04',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-08-29',  4,  30,  'September',  'Sep',  1976,  9,  36,  3,  'YES',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-05',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  5,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-06',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  6,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-07',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  7,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-08',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  8,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-09',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  9,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-10',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  10,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-11',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-05',  11,  30,  'September',  'Sep',  1976,  9,  37,  3,  'YES',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-12',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  12,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-13',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  13,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-14',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  14,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-15',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  15,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-16',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  16,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-17',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  17,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-18',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-12',  18,  30,  'September',  'Sep',  1976,  9,  38,  3,  'YES',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-19',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  19,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-20',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  20,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-21',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  21,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-22',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  22,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-23',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  23,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-24',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  24,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-25',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-19',  25,  30,  'September',  'Sep',  1976,  9,  39,  3,  'YES',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-26',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-26',  26,  30,  'September',  'Sep',  1976,  9,  40,  3,  'YES',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-27',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-26',  27,  30,  'September',  'Sep',  1976,  9,  40,  3,  'YES',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-28',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-26',  28,  30,  'September',  'Sep',  1976,  9,  40,  3,  'YES',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-29',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-26',  29,  30,  'September',  'Sep',  1976,  9,  40,  3,  'YES',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-09-30',  '1976-01-01',  '1976-06-01',  '1976-09-01',  '1976-09-26',  30,  30,  'September',  'Sep',  1976,  9,  40,  3,  'YES',  5,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-01',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-09-26',  1,  31,  'October',  'Oct',  1976,  10,  40,  4,  'YES',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-02',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-09-26',  2,  31,  'October',  'Oct',  1976,  10,  40,  4,  'YES',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-03',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  3,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-04',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  4,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-05',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  5,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-06',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  6,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-07',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  7,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-08',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  8,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-09',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-03',  9,  31,  'October',  'Oct',  1976,  10,  41,  4,  'YES',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-10',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  10,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-11',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  11,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-12',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  12,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-13',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  13,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-14',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  14,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-15',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  15,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-16',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-10',  16,  31,  'October',  'Oct',  1976,  10,  42,  4,  'YES',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-17',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  17,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-18',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  18,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-19',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  19,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-20',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  20,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-21',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  21,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-22',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  22,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-23',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-17',  23,  31,  'October',  'Oct',  1976,  10,  43,  4,  'YES',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-24',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  24,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-25',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  25,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-26',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  26,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-27',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  27,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-28',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  28,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-29',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  29,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-30',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-24',  30,  31,  'October',  'Oct',  1976,  10,  44,  4,  'YES',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-10-31',  '1976-01-01',  '1976-09-01',  '1976-10-01',  '1976-10-31',  31,  31,  'October',  'Oct',  1976,  10,  45,  4,  'YES',  6,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-01',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-10-31',  1,  30,  'November',  'Nov',  1976,  11,  45,  4,  'YES',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-02',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-10-31',  2,  30,  'November',  'Nov',  1976,  11,  45,  4,  'YES',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-03',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-10-31',  3,  30,  'November',  'Nov',  1976,  11,  45,  4,  'YES',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-04',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-10-31',  4,  30,  'November',  'Nov',  1976,  11,  45,  4,  'YES',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-05',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-10-31',  5,  30,  'November',  'Nov',  1976,  11,  45,  4,  'YES',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-06',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-10-31',  6,  30,  'November',  'Nov',  1976,  11,  45,  4,  'YES',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-07',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  7,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-08',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  8,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-09',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  9,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-10',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  10,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-11',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  11,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-12',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  12,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-13',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-07',  13,  30,  'November',  'Nov',  1976,  11,  46,  4,  'YES',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-14',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  14,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-15',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  15,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-16',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  16,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-17',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  17,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-18',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  18,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-19',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  19,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-20',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-14',  20,  30,  'November',  'Nov',  1976,  11,  47,  4,  'YES',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-21',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  21,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-22',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  22,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-23',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  23,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-24',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  24,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-25',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  25,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-26',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  26,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-27',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-21',  27,  30,  'November',  'Nov',  1976,  11,  48,  4,  'YES',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-28',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-28',  28,  30,  'November',  'Nov',  1976,  11,  49,  4,  'YES',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-29',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-28',  29,  30,  'November',  'Nov',  1976,  11,  49,  4,  'YES',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-11-30',  '1976-01-01',  '1976-09-01',  '1976-11-01',  '1976-11-28',  30,  30,  'November',  'Nov',  1976,  11,  49,  4,  'YES',  5,  335,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-01',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-11-28',  1,  31,  'December',  'Dec',  1976,  12,  49,  4,  'YES',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-02',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-11-28',  2,  31,  'December',  'Dec',  1976,  12,  49,  4,  'YES',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-03',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-11-28',  3,  31,  'December',  'Dec',  1976,  12,  49,  4,  'YES',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-04',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-11-28',  4,  31,  'December',  'Dec',  1976,  12,  49,  4,  'YES',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-05',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  5,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-06',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  6,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-07',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  7,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-08',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  8,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-09',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  9,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-10',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  10,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-11',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-05',  11,  31,  'December',  'Dec',  1976,  12,  50,  4,  'YES',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-12',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  12,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-13',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  13,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-14',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  14,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-15',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  15,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-16',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  16,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-17',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  17,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-18',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-12',  18,  31,  'December',  'Dec',  1976,  12,  51,  4,  'YES',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-19',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  19,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-20',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  20,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-21',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  21,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-22',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  22,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-23',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  23,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-24',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  24,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-25',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-19',  25,  31,  'December',  'Dec',  1976,  12,  52,  4,  'YES',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-26',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-26',  26,  31,  'December',  'Dec',  1976,  12,  1,  4,  'YES',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-27',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-26',  27,  31,  'December',  'Dec',  1976,  12,  1,  4,  'YES',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-28',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-26',  28,  31,  'December',  'Dec',  1976,  12,  1,  4,  'YES',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-29',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-26',  29,  31,  'December',  'Dec',  1976,  12,  1,  4,  'YES',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-30',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-26',  30,  31,  'December',  'Dec',  1976,  12,  1,  4,  'YES',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1976-12-31',  '1976-01-01',  '1976-09-01',  '1976-12-01',  '1976-12-26',  31,  31,  'December',  'Dec',  1976,  12,  1,  4,  'YES',  5,  366,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1976-12-26',  1,  31,  'January',  'Jan',  1977,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-02',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  2,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-03',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  3,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-04',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  4,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-05',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  5,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-06',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  6,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-07',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  7,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-08',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-02',  8,  31,  'January',  'Jan',  1977,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-09',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  9,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-10',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  10,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-11',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  11,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-12',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  12,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-13',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  13,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-14',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  14,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-15',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-09',  15,  31,  'January',  'Jan',  1977,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-16',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  16,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-17',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  17,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-18',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  18,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-19',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  19,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-20',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  20,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-21',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  21,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-22',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-16',  22,  31,  'January',  'Jan',  1977,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-23',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  23,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-24',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  24,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-25',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  25,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-26',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  26,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-27',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  27,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-28',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  28,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-29',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-23',  29,  31,  'January',  'Jan',  1977,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-30',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-30',  30,  31,  'January',  'Jan',  1977,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-01-31',  '1977-01-01',  '1977-01-01',  '1977-01-01',  '1977-01-30',  31,  31,  'January',  'Jan',  1977,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-01',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-01-30',  1,  28,  'February',  'Feb',  1977,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-02',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-01-30',  2,  28,  'February',  'Feb',  1977,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-03',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-01-30',  3,  28,  'February',  'Feb',  1977,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-04',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-01-30',  4,  28,  'February',  'Feb',  1977,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-05',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-01-30',  5,  28,  'February',  'Feb',  1977,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-06',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  6,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-07',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  7,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-08',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  8,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-09',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  9,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-10',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  10,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-11',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  11,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-12',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-06',  12,  28,  'February',  'Feb',  1977,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-13',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  13,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-14',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  14,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-15',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  15,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-16',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  16,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-17',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  17,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-18',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  18,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-19',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-13',  19,  28,  'February',  'Feb',  1977,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-20',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  20,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-21',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  21,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-22',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  22,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-23',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  23,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-24',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  24,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-25',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  25,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-26',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-20',  26,  28,  'February',  'Feb',  1977,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-27',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-27',  27,  28,  'February',  'Feb',  1977,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-02-28',  '1977-01-01',  '1977-01-01',  '1977-02-01',  '1977-02-27',  28,  28,  'February',  'Feb',  1977,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-01',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-02-27',  1,  31,  'March',  'Mar',  1977,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-02',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-02-27',  2,  31,  'March',  'Mar',  1977,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-03',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-02-27',  3,  31,  'March',  'Mar',  1977,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-04',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-02-27',  4,  31,  'March',  'Mar',  1977,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-05',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-02-27',  5,  31,  'March',  'Mar',  1977,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-06',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  6,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-07',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  7,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-08',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  8,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-09',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  9,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-10',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  10,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-11',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  11,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-12',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-06',  12,  31,  'March',  'Mar',  1977,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-13',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  13,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-14',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  14,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-15',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  15,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-16',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  16,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-17',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  17,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-18',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  18,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-19',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-13',  19,  31,  'March',  'Mar',  1977,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-20',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  20,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-21',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  21,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-22',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  22,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-23',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  23,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-24',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  24,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-25',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  25,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-26',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-20',  26,  31,  'March',  'Mar',  1977,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-27',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-27',  27,  31,  'March',  'Mar',  1977,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-28',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-27',  28,  31,  'March',  'Mar',  1977,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-29',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-27',  29,  31,  'March',  'Mar',  1977,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-30',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-27',  30,  31,  'March',  'Mar',  1977,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-03-31',  '1977-01-01',  '1977-01-01',  '1977-03-01',  '1977-03-27',  31,  31,  'March',  'Mar',  1977,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-01',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-03-27',  1,  30,  'April',  'Apr',  1977,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-02',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-03-27',  2,  30,  'April',  'Apr',  1977,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-03',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  3,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-04',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  4,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-05',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  5,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-06',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  6,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-07',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  7,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-08',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  8,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-09',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-03',  9,  30,  'April',  'Apr',  1977,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-10',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  10,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-11',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  11,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-12',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  12,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-13',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  13,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-14',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  14,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-15',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  15,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-16',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-10',  16,  30,  'April',  'Apr',  1977,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-17',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  17,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-18',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  18,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-19',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  19,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-20',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  20,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-21',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  21,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-22',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  22,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-23',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-17',  23,  30,  'April',  'Apr',  1977,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-24',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  24,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-25',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  25,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-26',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  26,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-27',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  27,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-28',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  28,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-29',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  29,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-04-30',  '1977-01-01',  '1977-03-01',  '1977-04-01',  '1977-04-24',  30,  30,  'April',  'Apr',  1977,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-01',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  1,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-02',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  2,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-03',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  3,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-04',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  4,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-05',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  5,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-06',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  6,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-07',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-01',  7,  31,  'May',  'May',  1977,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-08',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  8,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-09',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  9,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-10',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  10,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-11',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  11,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-12',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  12,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-13',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  13,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-14',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-08',  14,  31,  'May',  'May',  1977,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-15',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  15,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-16',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  16,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-17',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  17,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-18',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  18,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-19',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  19,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-20',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  20,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-21',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-15',  21,  31,  'May',  'May',  1977,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-22',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  22,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-23',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  23,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-24',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  24,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-25',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  25,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-26',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  26,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-27',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  27,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-28',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-22',  28,  31,  'May',  'May',  1977,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-29',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-29',  29,  31,  'May',  'May',  1977,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-30',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-29',  30,  31,  'May',  'May',  1977,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-05-31',  '1977-01-01',  '1977-03-01',  '1977-05-01',  '1977-05-29',  31,  31,  'May',  'May',  1977,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-01',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-05-29',  1,  30,  'June',  'Jun',  1977,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-02',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-05-29',  2,  30,  'June',  'Jun',  1977,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-03',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-05-29',  3,  30,  'June',  'Jun',  1977,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-04',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-05-29',  4,  30,  'June',  'Jun',  1977,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-05',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  5,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-06',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  6,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-07',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  7,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-08',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  8,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-09',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  9,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-10',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  10,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-11',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-05',  11,  30,  'June',  'Jun',  1977,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-12',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  12,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-13',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  13,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-14',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  14,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-15',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  15,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-16',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  16,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-17',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  17,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-18',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-12',  18,  30,  'June',  'Jun',  1977,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-19',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  19,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-20',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  20,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-21',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  21,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-22',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  22,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-23',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  23,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-24',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  24,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-25',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-19',  25,  30,  'June',  'Jun',  1977,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-26',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-26',  26,  30,  'June',  'Jun',  1977,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-27',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-26',  27,  30,  'June',  'Jun',  1977,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-28',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-26',  28,  30,  'June',  'Jun',  1977,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-29',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-26',  29,  30,  'June',  'Jun',  1977,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-06-30',  '1977-01-01',  '1977-03-01',  '1977-06-01',  '1977-06-26',  30,  30,  'June',  'Jun',  1977,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-01',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-06-26',  1,  31,  'July',  'Jul',  1977,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-02',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-06-26',  2,  31,  'July',  'Jul',  1977,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-03',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  3,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-04',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  4,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-05',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  5,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-06',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  6,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-07',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  7,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-08',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  8,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-09',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-03',  9,  31,  'July',  'Jul',  1977,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-10',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  10,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-11',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  11,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-12',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  12,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-13',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  13,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-14',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  14,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-15',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  15,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-16',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-10',  16,  31,  'July',  'Jul',  1977,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-17',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  17,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-18',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  18,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-19',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  19,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-20',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  20,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-21',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  21,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-22',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  22,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-23',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-17',  23,  31,  'July',  'Jul',  1977,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-24',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  24,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-25',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  25,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-26',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  26,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-27',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  27,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-28',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  28,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-29',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  29,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-30',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-24',  30,  31,  'July',  'Jul',  1977,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-07-31',  '1977-01-01',  '1977-06-01',  '1977-07-01',  '1977-07-31',  31,  31,  'July',  'Jul',  1977,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-01',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-07-31',  1,  31,  'August',  'Aug',  1977,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-02',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-07-31',  2,  31,  'August',  'Aug',  1977,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-03',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-07-31',  3,  31,  'August',  'Aug',  1977,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-04',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-07-31',  4,  31,  'August',  'Aug',  1977,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-05',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-07-31',  5,  31,  'August',  'Aug',  1977,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-06',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-07-31',  6,  31,  'August',  'Aug',  1977,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-07',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  7,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-08',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  8,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-09',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  9,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-10',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  10,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-11',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  11,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-12',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  12,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-13',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-07',  13,  31,  'August',  'Aug',  1977,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-14',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  14,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-15',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  15,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-16',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  16,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-17',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  17,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-18',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  18,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-19',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  19,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-20',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-14',  20,  31,  'August',  'Aug',  1977,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-21',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  21,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-22',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  22,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-23',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  23,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-24',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  24,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-25',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  25,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-26',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  26,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-27',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-21',  27,  31,  'August',  'Aug',  1977,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-28',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-28',  28,  31,  'August',  'Aug',  1977,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-29',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-28',  29,  31,  'August',  'Aug',  1977,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-30',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-28',  30,  31,  'August',  'Aug',  1977,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-08-31',  '1977-01-01',  '1977-06-01',  '1977-08-01',  '1977-08-28',  31,  31,  'August',  'Aug',  1977,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-01',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-08-28',  1,  30,  'September',  'Sep',  1977,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-02',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-08-28',  2,  30,  'September',  'Sep',  1977,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-03',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-08-28',  3,  30,  'September',  'Sep',  1977,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-04',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  4,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-05',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  5,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-06',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  6,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-07',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  7,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-08',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  8,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-09',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  9,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-10',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-04',  10,  30,  'September',  'Sep',  1977,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-11',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  11,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-12',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  12,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-13',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  13,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-14',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  14,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-15',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  15,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-16',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  16,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-17',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-11',  17,  30,  'September',  'Sep',  1977,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-18',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  18,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-19',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  19,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-20',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  20,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-21',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  21,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-22',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  22,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-23',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  23,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-24',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-18',  24,  30,  'September',  'Sep',  1977,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-25',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-25',  25,  30,  'September',  'Sep',  1977,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-26',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-25',  26,  30,  'September',  'Sep',  1977,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-27',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-25',  27,  30,  'September',  'Sep',  1977,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-28',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-25',  28,  30,  'September',  'Sep',  1977,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-29',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-25',  29,  30,  'September',  'Sep',  1977,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-09-30',  '1977-01-01',  '1977-06-01',  '1977-09-01',  '1977-09-25',  30,  30,  'September',  'Sep',  1977,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-01',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-09-25',  1,  31,  'October',  'Oct',  1977,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-02',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  2,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-03',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  3,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-04',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  4,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-05',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  5,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-06',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  6,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-07',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  7,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-08',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-02',  8,  31,  'October',  'Oct',  1977,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-09',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  9,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-10',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  10,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-11',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  11,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-12',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  12,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-13',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  13,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-14',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  14,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-15',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-09',  15,  31,  'October',  'Oct',  1977,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-16',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  16,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-17',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  17,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-18',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  18,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-19',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  19,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-20',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  20,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-21',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  21,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-22',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-16',  22,  31,  'October',  'Oct',  1977,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-23',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  23,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-24',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  24,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-25',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  25,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-26',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  26,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-27',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  27,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-28',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  28,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-29',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-23',  29,  31,  'October',  'Oct',  1977,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-30',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-30',  30,  31,  'October',  'Oct',  1977,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-10-31',  '1977-01-01',  '1977-09-01',  '1977-10-01',  '1977-10-30',  31,  31,  'October',  'Oct',  1977,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-01',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-10-30',  1,  30,  'November',  'Nov',  1977,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-02',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-10-30',  2,  30,  'November',  'Nov',  1977,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-03',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-10-30',  3,  30,  'November',  'Nov',  1977,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-04',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-10-30',  4,  30,  'November',  'Nov',  1977,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-05',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-10-30',  5,  30,  'November',  'Nov',  1977,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-06',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  6,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-07',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  7,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-08',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  8,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-09',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  9,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-10',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  10,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-11',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  11,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-12',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-06',  12,  30,  'November',  'Nov',  1977,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-13',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  13,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-14',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  14,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-15',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  15,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-16',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  16,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-17',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  17,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-18',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  18,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-19',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-13',  19,  30,  'November',  'Nov',  1977,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-20',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  20,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-21',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  21,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-22',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  22,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-23',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  23,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-24',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  24,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-25',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  25,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-26',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-20',  26,  30,  'November',  'Nov',  1977,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-27',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-27',  27,  30,  'November',  'Nov',  1977,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-28',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-27',  28,  30,  'November',  'Nov',  1977,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-29',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-27',  29,  30,  'November',  'Nov',  1977,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-11-30',  '1977-01-01',  '1977-09-01',  '1977-11-01',  '1977-11-27',  30,  30,  'November',  'Nov',  1977,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-01',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-11-27',  1,  31,  'December',  'Dec',  1977,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-02',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-11-27',  2,  31,  'December',  'Dec',  1977,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-03',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-11-27',  3,  31,  'December',  'Dec',  1977,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-04',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  4,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-05',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  5,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-06',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  6,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-07',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  7,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-08',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  8,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-09',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  9,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-10',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-04',  10,  31,  'December',  'Dec',  1977,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-11',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  11,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-12',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  12,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-13',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  13,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-14',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  14,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-15',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  15,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-16',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  16,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-17',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-11',  17,  31,  'December',  'Dec',  1977,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-18',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  18,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-19',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  19,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-20',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  20,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-21',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  21,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-22',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  22,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-23',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  23,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-24',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-18',  24,  31,  'December',  'Dec',  1977,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-25',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  25,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-26',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  26,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-27',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  27,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-28',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  28,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-29',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  29,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-30',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  30,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1977-12-31',  '1977-01-01',  '1977-09-01',  '1977-12-01',  '1977-12-25',  31,  31,  'December',  'Dec',  1977,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  1,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-02',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  2,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-03',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  3,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-04',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  4,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-05',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  5,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-06',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  6,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-07',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-01',  7,  31,  'January',  'Jan',  1978,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-08',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  8,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-09',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  9,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-10',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  10,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-11',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  11,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-12',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  12,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-13',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  13,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-14',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-08',  14,  31,  'January',  'Jan',  1978,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-15',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  15,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-16',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  16,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-17',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  17,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-18',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  18,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-19',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  19,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-20',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  20,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-21',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-15',  21,  31,  'January',  'Jan',  1978,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-22',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  22,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-23',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  23,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-24',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  24,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-25',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  25,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-26',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  26,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-27',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  27,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-28',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-22',  28,  31,  'January',  'Jan',  1978,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-29',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-29',  29,  31,  'January',  'Jan',  1978,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-30',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-29',  30,  31,  'January',  'Jan',  1978,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-01-31',  '1978-01-01',  '1978-01-01',  '1978-01-01',  '1978-01-29',  31,  31,  'January',  'Jan',  1978,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-01',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-01-29',  1,  28,  'February',  'Feb',  1978,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-02',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-01-29',  2,  28,  'February',  'Feb',  1978,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-03',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-01-29',  3,  28,  'February',  'Feb',  1978,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-04',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-01-29',  4,  28,  'February',  'Feb',  1978,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-05',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  5,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-06',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  6,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-07',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  7,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-08',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  8,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-09',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  9,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-10',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  10,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-11',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-05',  11,  28,  'February',  'Feb',  1978,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-12',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  12,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-13',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  13,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-14',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  14,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-15',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  15,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-16',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  16,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-17',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  17,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-18',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-12',  18,  28,  'February',  'Feb',  1978,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-19',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  19,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-20',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  20,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-21',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  21,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-22',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  22,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-23',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  23,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-24',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  24,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-25',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-19',  25,  28,  'February',  'Feb',  1978,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-26',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-26',  26,  28,  'February',  'Feb',  1978,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-27',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-26',  27,  28,  'February',  'Feb',  1978,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-02-28',  '1978-01-01',  '1978-01-01',  '1978-02-01',  '1978-02-26',  28,  28,  'February',  'Feb',  1978,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-01',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-02-26',  1,  31,  'March',  'Mar',  1978,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-02',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-02-26',  2,  31,  'March',  'Mar',  1978,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-03',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-02-26',  3,  31,  'March',  'Mar',  1978,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-04',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-02-26',  4,  31,  'March',  'Mar',  1978,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-05',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  5,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-06',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  6,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-07',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  7,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-08',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  8,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-09',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  9,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-10',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  10,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-11',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-05',  11,  31,  'March',  'Mar',  1978,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-12',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  12,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-13',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  13,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-14',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  14,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-15',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  15,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-16',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  16,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-17',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  17,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-18',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-12',  18,  31,  'March',  'Mar',  1978,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-19',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  19,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-20',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  20,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-21',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  21,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-22',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  22,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-23',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  23,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-24',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  24,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-25',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-19',  25,  31,  'March',  'Mar',  1978,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-26',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-26',  26,  31,  'March',  'Mar',  1978,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-27',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-26',  27,  31,  'March',  'Mar',  1978,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-28',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-26',  28,  31,  'March',  'Mar',  1978,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-29',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-26',  29,  31,  'March',  'Mar',  1978,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-30',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-26',  30,  31,  'March',  'Mar',  1978,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-03-31',  '1978-01-01',  '1978-01-01',  '1978-03-01',  '1978-03-26',  31,  31,  'March',  'Mar',  1978,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-01',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-03-26',  1,  30,  'April',  'Apr',  1978,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-02',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  2,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-03',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  3,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-04',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  4,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-05',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  5,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-06',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  6,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-07',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  7,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-08',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-02',  8,  30,  'April',  'Apr',  1978,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-09',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  9,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-10',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  10,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-11',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  11,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-12',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  12,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-13',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  13,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-14',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  14,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-15',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-09',  15,  30,  'April',  'Apr',  1978,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-16',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  16,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-17',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  17,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-18',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  18,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-19',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  19,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-20',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  20,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-21',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  21,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-22',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-16',  22,  30,  'April',  'Apr',  1978,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-23',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  23,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-24',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  24,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-25',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  25,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-26',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  26,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-27',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  27,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-28',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  28,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-29',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-23',  29,  30,  'April',  'Apr',  1978,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-04-30',  '1978-01-01',  '1978-03-01',  '1978-04-01',  '1978-04-30',  30,  30,  'April',  'Apr',  1978,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-01',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-04-30',  1,  31,  'May',  'May',  1978,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-02',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-04-30',  2,  31,  'May',  'May',  1978,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-03',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-04-30',  3,  31,  'May',  'May',  1978,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-04',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-04-30',  4,  31,  'May',  'May',  1978,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-05',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-04-30',  5,  31,  'May',  'May',  1978,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-06',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-04-30',  6,  31,  'May',  'May',  1978,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-07',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  7,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-08',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  8,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-09',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  9,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-10',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  10,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-11',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  11,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-12',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  12,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-13',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-07',  13,  31,  'May',  'May',  1978,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-14',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  14,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-15',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  15,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-16',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  16,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-17',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  17,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-18',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  18,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-19',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  19,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-20',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-14',  20,  31,  'May',  'May',  1978,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-21',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  21,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-22',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  22,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-23',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  23,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-24',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  24,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-25',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  25,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-26',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  26,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-27',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-21',  27,  31,  'May',  'May',  1978,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-28',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-28',  28,  31,  'May',  'May',  1978,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-29',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-28',  29,  31,  'May',  'May',  1978,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-30',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-28',  30,  31,  'May',  'May',  1978,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-05-31',  '1978-01-01',  '1978-03-01',  '1978-05-01',  '1978-05-28',  31,  31,  'May',  'May',  1978,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-01',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-05-28',  1,  30,  'June',  'Jun',  1978,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-02',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-05-28',  2,  30,  'June',  'Jun',  1978,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-03',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-05-28',  3,  30,  'June',  'Jun',  1978,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-04',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  4,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-05',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  5,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-06',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  6,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-07',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  7,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-08',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  8,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-09',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  9,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-10',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-04',  10,  30,  'June',  'Jun',  1978,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-11',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  11,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-12',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  12,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-13',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  13,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-14',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  14,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-15',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  15,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-16',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  16,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-17',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-11',  17,  30,  'June',  'Jun',  1978,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-18',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  18,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-19',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  19,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-20',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  20,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-21',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  21,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-22',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  22,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-23',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  23,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-24',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-18',  24,  30,  'June',  'Jun',  1978,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-25',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-25',  25,  30,  'June',  'Jun',  1978,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-26',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-25',  26,  30,  'June',  'Jun',  1978,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-27',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-25',  27,  30,  'June',  'Jun',  1978,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-28',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-25',  28,  30,  'June',  'Jun',  1978,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-29',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-25',  29,  30,  'June',  'Jun',  1978,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-06-30',  '1978-01-01',  '1978-03-01',  '1978-06-01',  '1978-06-25',  30,  30,  'June',  'Jun',  1978,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-01',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-06-25',  1,  31,  'July',  'Jul',  1978,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-02',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  2,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-03',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  3,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-04',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  4,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-05',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  5,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-06',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  6,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-07',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  7,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-08',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-02',  8,  31,  'July',  'Jul',  1978,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-09',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  9,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-10',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  10,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-11',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  11,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-12',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  12,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-13',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  13,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-14',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  14,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-15',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-09',  15,  31,  'July',  'Jul',  1978,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-16',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  16,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-17',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  17,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-18',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  18,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-19',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  19,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-20',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  20,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-21',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  21,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-22',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-16',  22,  31,  'July',  'Jul',  1978,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-23',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  23,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-24',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  24,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-25',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  25,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-26',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  26,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-27',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  27,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-28',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  28,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-29',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-23',  29,  31,  'July',  'Jul',  1978,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-30',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-30',  30,  31,  'July',  'Jul',  1978,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-07-31',  '1978-01-01',  '1978-06-01',  '1978-07-01',  '1978-07-30',  31,  31,  'July',  'Jul',  1978,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-01',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-07-30',  1,  31,  'August',  'Aug',  1978,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-02',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-07-30',  2,  31,  'August',  'Aug',  1978,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-03',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-07-30',  3,  31,  'August',  'Aug',  1978,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-04',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-07-30',  4,  31,  'August',  'Aug',  1978,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-05',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-07-30',  5,  31,  'August',  'Aug',  1978,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-06',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  6,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-07',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  7,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-08',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  8,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-09',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  9,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-10',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  10,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-11',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  11,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-12',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-06',  12,  31,  'August',  'Aug',  1978,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-13',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  13,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-14',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  14,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-15',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  15,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-16',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  16,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-17',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  17,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-18',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  18,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-19',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-13',  19,  31,  'August',  'Aug',  1978,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-20',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  20,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-21',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  21,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-22',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  22,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-23',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  23,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-24',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  24,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-25',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  25,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-26',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-20',  26,  31,  'August',  'Aug',  1978,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-27',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-27',  27,  31,  'August',  'Aug',  1978,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-28',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-27',  28,  31,  'August',  'Aug',  1978,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-29',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-27',  29,  31,  'August',  'Aug',  1978,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-30',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-27',  30,  31,  'August',  'Aug',  1978,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-08-31',  '1978-01-01',  '1978-06-01',  '1978-08-01',  '1978-08-27',  31,  31,  'August',  'Aug',  1978,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-01',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-08-27',  1,  30,  'September',  'Sep',  1978,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-02',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-08-27',  2,  30,  'September',  'Sep',  1978,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-03',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  3,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-04',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  4,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-05',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  5,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-06',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  6,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-07',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  7,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-08',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  8,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-09',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-03',  9,  30,  'September',  'Sep',  1978,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-10',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  10,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-11',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  11,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-12',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  12,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-13',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  13,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-14',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  14,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-15',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  15,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-16',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-10',  16,  30,  'September',  'Sep',  1978,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-17',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  17,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-18',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  18,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-19',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  19,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-20',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  20,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-21',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  21,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-22',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  22,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-23',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-17',  23,  30,  'September',  'Sep',  1978,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-24',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  24,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-25',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  25,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-26',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  26,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-27',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  27,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-28',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  28,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-29',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  29,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-09-30',  '1978-01-01',  '1978-06-01',  '1978-09-01',  '1978-09-24',  30,  30,  'September',  'Sep',  1978,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-01',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  1,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-02',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  2,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-03',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  3,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-04',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  4,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-05',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  5,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-06',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  6,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-07',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-01',  7,  31,  'October',  'Oct',  1978,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-08',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  8,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-09',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  9,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-10',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  10,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-11',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  11,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-12',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  12,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-13',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  13,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-14',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-08',  14,  31,  'October',  'Oct',  1978,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-15',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  15,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-16',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  16,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-17',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  17,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-18',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  18,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-19',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  19,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-20',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  20,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-21',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-15',  21,  31,  'October',  'Oct',  1978,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-22',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  22,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-23',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  23,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-24',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  24,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-25',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  25,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-26',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  26,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-27',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  27,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-28',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-22',  28,  31,  'October',  'Oct',  1978,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-29',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-29',  29,  31,  'October',  'Oct',  1978,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-30',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-29',  30,  31,  'October',  'Oct',  1978,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-10-31',  '1978-01-01',  '1978-09-01',  '1978-10-01',  '1978-10-29',  31,  31,  'October',  'Oct',  1978,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-01',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-10-29',  1,  30,  'November',  'Nov',  1978,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-02',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-10-29',  2,  30,  'November',  'Nov',  1978,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-03',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-10-29',  3,  30,  'November',  'Nov',  1978,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-04',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-10-29',  4,  30,  'November',  'Nov',  1978,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-05',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  5,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-06',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  6,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-07',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  7,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-08',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  8,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-09',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  9,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-10',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  10,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-11',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-05',  11,  30,  'November',  'Nov',  1978,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-12',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  12,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-13',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  13,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-14',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  14,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-15',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  15,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-16',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  16,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-17',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  17,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-18',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-12',  18,  30,  'November',  'Nov',  1978,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-19',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  19,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-20',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  20,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-21',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  21,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-22',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  22,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-23',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  23,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-24',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  24,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-25',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-19',  25,  30,  'November',  'Nov',  1978,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-26',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-26',  26,  30,  'November',  'Nov',  1978,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-27',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-26',  27,  30,  'November',  'Nov',  1978,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-28',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-26',  28,  30,  'November',  'Nov',  1978,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-29',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-26',  29,  30,  'November',  'Nov',  1978,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-11-30',  '1978-01-01',  '1978-09-01',  '1978-11-01',  '1978-11-26',  30,  30,  'November',  'Nov',  1978,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-01',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-11-26',  1,  31,  'December',  'Dec',  1978,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-02',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-11-26',  2,  31,  'December',  'Dec',  1978,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-03',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  3,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-04',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  4,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-05',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  5,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-06',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  6,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-07',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  7,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-08',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  8,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-09',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-03',  9,  31,  'December',  'Dec',  1978,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-10',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  10,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-11',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  11,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-12',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  12,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-13',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  13,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-14',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  14,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-15',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  15,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-16',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-10',  16,  31,  'December',  'Dec',  1978,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-17',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  17,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-18',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  18,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-19',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  19,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-20',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  20,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-21',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  21,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-22',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  22,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-23',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-17',  23,  31,  'December',  'Dec',  1978,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-24',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  24,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-25',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  25,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-26',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  26,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-27',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  27,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-28',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  28,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-29',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  29,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-30',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-24',  30,  31,  'December',  'Dec',  1978,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1978-12-31',  '1978-01-01',  '1978-09-01',  '1978-12-01',  '1978-12-31',  31,  31,  'December',  'Dec',  1978,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1978-12-31',  1,  31,  'January',  'Jan',  1979,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-02',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1978-12-31',  2,  31,  'January',  'Jan',  1979,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-03',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1978-12-31',  3,  31,  'January',  'Jan',  1979,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-04',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1978-12-31',  4,  31,  'January',  'Jan',  1979,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-05',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1978-12-31',  5,  31,  'January',  'Jan',  1979,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-06',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1978-12-31',  6,  31,  'January',  'Jan',  1979,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-07',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  7,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-08',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  8,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-09',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  9,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-10',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  10,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-11',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  11,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-12',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  12,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-13',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-07',  13,  31,  'January',  'Jan',  1979,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-14',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  14,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-15',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  15,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-16',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  16,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-17',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  17,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-18',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  18,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-19',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  19,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-20',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-14',  20,  31,  'January',  'Jan',  1979,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-21',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  21,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-22',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  22,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-23',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  23,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-24',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  24,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-25',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  25,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-26',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  26,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-27',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-21',  27,  31,  'January',  'Jan',  1979,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-28',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-28',  28,  31,  'January',  'Jan',  1979,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-29',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-28',  29,  31,  'January',  'Jan',  1979,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-30',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-28',  30,  31,  'January',  'Jan',  1979,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-01-31',  '1979-01-01',  '1979-01-01',  '1979-01-01',  '1979-01-28',  31,  31,  'January',  'Jan',  1979,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-01',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-01-28',  1,  28,  'February',  'Feb',  1979,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-02',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-01-28',  2,  28,  'February',  'Feb',  1979,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-03',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-01-28',  3,  28,  'February',  'Feb',  1979,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-04',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  4,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-05',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  5,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-06',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  6,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-07',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  7,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-08',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  8,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-09',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  9,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-10',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-04',  10,  28,  'February',  'Feb',  1979,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-11',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  11,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-12',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  12,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-13',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  13,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-14',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  14,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-15',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  15,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-16',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  16,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-17',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-11',  17,  28,  'February',  'Feb',  1979,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-18',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  18,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-19',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  19,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-20',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  20,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-21',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  21,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-22',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  22,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-23',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  23,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-24',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-18',  24,  28,  'February',  'Feb',  1979,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-25',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-25',  25,  28,  'February',  'Feb',  1979,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-26',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-25',  26,  28,  'February',  'Feb',  1979,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-27',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-25',  27,  28,  'February',  'Feb',  1979,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-02-28',  '1979-01-01',  '1979-01-01',  '1979-02-01',  '1979-02-25',  28,  28,  'February',  'Feb',  1979,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-01',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-02-25',  1,  31,  'March',  'Mar',  1979,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-02',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-02-25',  2,  31,  'March',  'Mar',  1979,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-03',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-02-25',  3,  31,  'March',  'Mar',  1979,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-04',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  4,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-05',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  5,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-06',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  6,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-07',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  7,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-08',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  8,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-09',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  9,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-10',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-04',  10,  31,  'March',  'Mar',  1979,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-11',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  11,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-12',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  12,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-13',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  13,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-14',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  14,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-15',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  15,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-16',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  16,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-17',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-11',  17,  31,  'March',  'Mar',  1979,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-18',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  18,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-19',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  19,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-20',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  20,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-21',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  21,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-22',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  22,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-23',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  23,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-24',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-18',  24,  31,  'March',  'Mar',  1979,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-25',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  25,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-26',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  26,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-27',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  27,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-28',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  28,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-29',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  29,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-30',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  30,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-03-31',  '1979-01-01',  '1979-01-01',  '1979-03-01',  '1979-03-25',  31,  31,  'March',  'Mar',  1979,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-01',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  1,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-02',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  2,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-03',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  3,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-04',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  4,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-05',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  5,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-06',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  6,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-07',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-01',  7,  30,  'April',  'Apr',  1979,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-08',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  8,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-09',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  9,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-10',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  10,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-11',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  11,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-12',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  12,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-13',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  13,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-14',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-08',  14,  30,  'April',  'Apr',  1979,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-15',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  15,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-16',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  16,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-17',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  17,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-18',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  18,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-19',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  19,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-20',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  20,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-21',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-15',  21,  30,  'April',  'Apr',  1979,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-22',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  22,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-23',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  23,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-24',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  24,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-25',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  25,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-26',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  26,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-27',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  27,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-28',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-22',  28,  30,  'April',  'Apr',  1979,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-29',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-29',  29,  30,  'April',  'Apr',  1979,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-04-30',  '1979-01-01',  '1979-03-01',  '1979-04-01',  '1979-04-29',  30,  30,  'April',  'Apr',  1979,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-01',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-04-29',  1,  31,  'May',  'May',  1979,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-02',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-04-29',  2,  31,  'May',  'May',  1979,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-03',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-04-29',  3,  31,  'May',  'May',  1979,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-04',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-04-29',  4,  31,  'May',  'May',  1979,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-05',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-04-29',  5,  31,  'May',  'May',  1979,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-06',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  6,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-07',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  7,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-08',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  8,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-09',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  9,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-10',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  10,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-11',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  11,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-12',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-06',  12,  31,  'May',  'May',  1979,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-13',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  13,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-14',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  14,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-15',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  15,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-16',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  16,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-17',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  17,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-18',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  18,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-19',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-13',  19,  31,  'May',  'May',  1979,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-20',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  20,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-21',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  21,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-22',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  22,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-23',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  23,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-24',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  24,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-25',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  25,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-26',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-20',  26,  31,  'May',  'May',  1979,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-27',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-27',  27,  31,  'May',  'May',  1979,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-28',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-27',  28,  31,  'May',  'May',  1979,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-29',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-27',  29,  31,  'May',  'May',  1979,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-30',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-27',  30,  31,  'May',  'May',  1979,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-05-31',  '1979-01-01',  '1979-03-01',  '1979-05-01',  '1979-05-27',  31,  31,  'May',  'May',  1979,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-01',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-05-27',  1,  30,  'June',  'Jun',  1979,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-02',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-05-27',  2,  30,  'June',  'Jun',  1979,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-03',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  3,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-04',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  4,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-05',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  5,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-06',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  6,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-07',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  7,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-08',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  8,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-09',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-03',  9,  30,  'June',  'Jun',  1979,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-10',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  10,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-11',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  11,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-12',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  12,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-13',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  13,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-14',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  14,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-15',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  15,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-16',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-10',  16,  30,  'June',  'Jun',  1979,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-17',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  17,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-18',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  18,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-19',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  19,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-20',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  20,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-21',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  21,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-22',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  22,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-23',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-17',  23,  30,  'June',  'Jun',  1979,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-24',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  24,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-25',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  25,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-26',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  26,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-27',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  27,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-28',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  28,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-29',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  29,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-06-30',  '1979-01-01',  '1979-03-01',  '1979-06-01',  '1979-06-24',  30,  30,  'June',  'Jun',  1979,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-01',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  1,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-02',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  2,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-03',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  3,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-04',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  4,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-05',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  5,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-06',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  6,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-07',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-01',  7,  31,  'July',  'Jul',  1979,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-08',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  8,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-09',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  9,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-10',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  10,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-11',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  11,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-12',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  12,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-13',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  13,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-14',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-08',  14,  31,  'July',  'Jul',  1979,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-15',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  15,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-16',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  16,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-17',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  17,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-18',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  18,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-19',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  19,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-20',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  20,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-21',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-15',  21,  31,  'July',  'Jul',  1979,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-22',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  22,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-23',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  23,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-24',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  24,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-25',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  25,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-26',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  26,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-27',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  27,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-28',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-22',  28,  31,  'July',  'Jul',  1979,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-29',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-29',  29,  31,  'July',  'Jul',  1979,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-30',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-29',  30,  31,  'July',  'Jul',  1979,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-07-31',  '1979-01-01',  '1979-06-01',  '1979-07-01',  '1979-07-29',  31,  31,  'July',  'Jul',  1979,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-01',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-07-29',  1,  31,  'August',  'Aug',  1979,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-02',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-07-29',  2,  31,  'August',  'Aug',  1979,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-03',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-07-29',  3,  31,  'August',  'Aug',  1979,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-04',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-07-29',  4,  31,  'August',  'Aug',  1979,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-05',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  5,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-06',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  6,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-07',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  7,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-08',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  8,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-09',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  9,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-10',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  10,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-11',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-05',  11,  31,  'August',  'Aug',  1979,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-12',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  12,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-13',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  13,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-14',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  14,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-15',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  15,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-16',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  16,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-17',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  17,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-18',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-12',  18,  31,  'August',  'Aug',  1979,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-19',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  19,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-20',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  20,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-21',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  21,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-22',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  22,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-23',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  23,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-24',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  24,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-25',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-19',  25,  31,  'August',  'Aug',  1979,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-26',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-26',  26,  31,  'August',  'Aug',  1979,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-27',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-26',  27,  31,  'August',  'Aug',  1979,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-28',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-26',  28,  31,  'August',  'Aug',  1979,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-29',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-26',  29,  31,  'August',  'Aug',  1979,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-30',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-26',  30,  31,  'August',  'Aug',  1979,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-08-31',  '1979-01-01',  '1979-06-01',  '1979-08-01',  '1979-08-26',  31,  31,  'August',  'Aug',  1979,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-01',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-08-26',  1,  30,  'September',  'Sep',  1979,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-02',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  2,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-03',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  3,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-04',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  4,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-05',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  5,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-06',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  6,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-07',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  7,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-08',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-02',  8,  30,  'September',  'Sep',  1979,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-09',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  9,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-10',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  10,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-11',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  11,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-12',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  12,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-13',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  13,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-14',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  14,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-15',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-09',  15,  30,  'September',  'Sep',  1979,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-16',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  16,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-17',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  17,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-18',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  18,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-19',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  19,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-20',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  20,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-21',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  21,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-22',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-16',  22,  30,  'September',  'Sep',  1979,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-23',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  23,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-24',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  24,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-25',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  25,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-26',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  26,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-27',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  27,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-28',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  28,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-29',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-23',  29,  30,  'September',  'Sep',  1979,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-09-30',  '1979-01-01',  '1979-06-01',  '1979-09-01',  '1979-09-30',  30,  30,  'September',  'Sep',  1979,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-01',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-09-30',  1,  31,  'October',  'Oct',  1979,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-02',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-09-30',  2,  31,  'October',  'Oct',  1979,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-03',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-09-30',  3,  31,  'October',  'Oct',  1979,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-04',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-09-30',  4,  31,  'October',  'Oct',  1979,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-05',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-09-30',  5,  31,  'October',  'Oct',  1979,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-06',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-09-30',  6,  31,  'October',  'Oct',  1979,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-07',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  7,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-08',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  8,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-09',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  9,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-10',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  10,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-11',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  11,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-12',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  12,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-13',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-07',  13,  31,  'October',  'Oct',  1979,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-14',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  14,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-15',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  15,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-16',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  16,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-17',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  17,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-18',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  18,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-19',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  19,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-20',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-14',  20,  31,  'October',  'Oct',  1979,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-21',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  21,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-22',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  22,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-23',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  23,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-24',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  24,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-25',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  25,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-26',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  26,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-27',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-21',  27,  31,  'October',  'Oct',  1979,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-28',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-28',  28,  31,  'October',  'Oct',  1979,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-29',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-28',  29,  31,  'October',  'Oct',  1979,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-30',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-28',  30,  31,  'October',  'Oct',  1979,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-10-31',  '1979-01-01',  '1979-09-01',  '1979-10-01',  '1979-10-28',  31,  31,  'October',  'Oct',  1979,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-01',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-10-28',  1,  30,  'November',  'Nov',  1979,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-02',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-10-28',  2,  30,  'November',  'Nov',  1979,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-03',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-10-28',  3,  30,  'November',  'Nov',  1979,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-04',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  4,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-05',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  5,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-06',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  6,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-07',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  7,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-08',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  8,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-09',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  9,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-10',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-04',  10,  30,  'November',  'Nov',  1979,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-11',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  11,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-12',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  12,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-13',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  13,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-14',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  14,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-15',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  15,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-16',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  16,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-17',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-11',  17,  30,  'November',  'Nov',  1979,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-18',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  18,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-19',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  19,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-20',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  20,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-21',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  21,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-22',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  22,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-23',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  23,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-24',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-18',  24,  30,  'November',  'Nov',  1979,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-25',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-25',  25,  30,  'November',  'Nov',  1979,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-26',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-25',  26,  30,  'November',  'Nov',  1979,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-27',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-25',  27,  30,  'November',  'Nov',  1979,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-28',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-25',  28,  30,  'November',  'Nov',  1979,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-29',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-25',  29,  30,  'November',  'Nov',  1979,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-11-30',  '1979-01-01',  '1979-09-01',  '1979-11-01',  '1979-11-25',  30,  30,  'November',  'Nov',  1979,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-01',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-11-25',  1,  31,  'December',  'Dec',  1979,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-02',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  2,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-03',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  3,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-04',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  4,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-05',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  5,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-06',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  6,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-07',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  7,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-08',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-02',  8,  31,  'December',  'Dec',  1979,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-09',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  9,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-10',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  10,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-11',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  11,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-12',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  12,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-13',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  13,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-14',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  14,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-15',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-09',  15,  31,  'December',  'Dec',  1979,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-16',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  16,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-17',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  17,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-18',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  18,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-19',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  19,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-20',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  20,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-21',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  21,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-22',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-16',  22,  31,  'December',  'Dec',  1979,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-23',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  23,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-24',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  24,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-25',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  25,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-26',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  26,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-27',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  27,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-28',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  28,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-29',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-23',  29,  31,  'December',  'Dec',  1979,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-30',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-30',  30,  31,  'December',  'Dec',  1979,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1979-12-31',  '1979-01-01',  '1979-09-01',  '1979-12-01',  '1979-12-30',  31,  31,  'December',  'Dec',  1979,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1979-12-30',  1,  31,  'January',  'Jan',  1980,  1,  1,  1,  'YES',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-02',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1979-12-30',  2,  31,  'January',  'Jan',  1980,  1,  1,  1,  'YES',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-03',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1979-12-30',  3,  31,  'January',  'Jan',  1980,  1,  1,  1,  'YES',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-04',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1979-12-30',  4,  31,  'January',  'Jan',  1980,  1,  1,  1,  'YES',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-05',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1979-12-30',  5,  31,  'January',  'Jan',  1980,  1,  1,  1,  'YES',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-06',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  6,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-07',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  7,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-08',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  8,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-09',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  9,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-10',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  10,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-11',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  11,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-12',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-06',  12,  31,  'January',  'Jan',  1980,  1,  2,  1,  'YES',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-13',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  13,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-14',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  14,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-15',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  15,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-16',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  16,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-17',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  17,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-18',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  18,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-19',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-13',  19,  31,  'January',  'Jan',  1980,  1,  3,  1,  'YES',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-20',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  20,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-21',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  21,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-22',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  22,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-23',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  23,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-24',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  24,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-25',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  25,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-26',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-20',  26,  31,  'January',  'Jan',  1980,  1,  4,  1,  'YES',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-27',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-27',  27,  31,  'January',  'Jan',  1980,  1,  5,  1,  'YES',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-28',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-27',  28,  31,  'January',  'Jan',  1980,  1,  5,  1,  'YES',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-29',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-27',  29,  31,  'January',  'Jan',  1980,  1,  5,  1,  'YES',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-30',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-27',  30,  31,  'January',  'Jan',  1980,  1,  5,  1,  'YES',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-01-31',  '1980-01-01',  '1980-01-01',  '1980-01-01',  '1980-01-27',  31,  31,  'January',  'Jan',  1980,  1,  5,  1,  'YES',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-01',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-01-27',  1,  29,  'February',  'Feb',  1980,  2,  5,  1,  'YES',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-02',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-01-27',  2,  29,  'February',  'Feb',  1980,  2,  5,  1,  'YES',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-03',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  3,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-04',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  4,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-05',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  5,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-06',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  6,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-07',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  7,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-08',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  8,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-09',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-03',  9,  29,  'February',  'Feb',  1980,  2,  6,  1,  'YES',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-10',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  10,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-11',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  11,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-12',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  12,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-13',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  13,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-14',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  14,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-15',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  15,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-16',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-10',  16,  29,  'February',  'Feb',  1980,  2,  7,  1,  'YES',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-17',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  17,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-18',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  18,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-19',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  19,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-20',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  20,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-21',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  21,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-22',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  22,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-23',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-17',  23,  29,  'February',  'Feb',  1980,  2,  8,  1,  'YES',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-24',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-24',  24,  29,  'February',  'Feb',  1980,  2,  9,  1,  'YES',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-25',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-24',  25,  29,  'February',  'Feb',  1980,  2,  9,  1,  'YES',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-26',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-24',  26,  29,  'February',  'Feb',  1980,  2,  9,  1,  'YES',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-27',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-24',  27,  29,  'February',  'Feb',  1980,  2,  9,  1,  'YES',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-28',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-24',  28,  29,  'February',  'Feb',  1980,  2,  9,  1,  'YES',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-02-29',  '1980-01-01',  '1980-01-01',  '1980-02-01',  '1980-02-24',  29,  29,  'February',  'Feb',  1980,  2,  9,  1,  'YES',  5,  60,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-01',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-02-24',  1,  31,  'March',  'Mar',  1980,  3,  9,  1,  'YES',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-02',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  2,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-03',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  3,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-04',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  4,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-05',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  5,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-06',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  6,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-07',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  7,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-08',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-02',  8,  31,  'March',  'Mar',  1980,  3,  10,  1,  'YES',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-09',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  9,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-10',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  10,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-11',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  11,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-12',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  12,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-13',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  13,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-14',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  14,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-15',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-09',  15,  31,  'March',  'Mar',  1980,  3,  11,  1,  'YES',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-16',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  16,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-17',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  17,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-18',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  18,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-19',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  19,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-20',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  20,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-21',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  21,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-22',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-16',  22,  31,  'March',  'Mar',  1980,  3,  12,  1,  'YES',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-23',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  23,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-24',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  24,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-25',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  25,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-26',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  26,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-27',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  27,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-28',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  28,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-29',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-23',  29,  31,  'March',  'Mar',  1980,  3,  13,  1,  'YES',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-30',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-30',  30,  31,  'March',  'Mar',  1980,  3,  14,  1,  'YES',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-03-31',  '1980-01-01',  '1980-01-01',  '1980-03-01',  '1980-03-30',  31,  31,  'March',  'Mar',  1980,  3,  14,  1,  'YES',  6,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-01',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-03-30',  1,  30,  'April',  'Apr',  1980,  4,  14,  2,  'YES',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-02',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-03-30',  2,  30,  'April',  'Apr',  1980,  4,  14,  2,  'YES',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-03',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-03-30',  3,  30,  'April',  'Apr',  1980,  4,  14,  2,  'YES',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-04',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-03-30',  4,  30,  'April',  'Apr',  1980,  4,  14,  2,  'YES',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-05',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-03-30',  5,  30,  'April',  'Apr',  1980,  4,  14,  2,  'YES',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-06',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  6,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-07',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  7,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-08',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  8,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-09',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  9,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-10',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  10,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-11',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  11,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-12',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-06',  12,  30,  'April',  'Apr',  1980,  4,  15,  2,  'YES',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-13',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  13,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-14',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  14,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-15',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  15,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-16',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  16,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-17',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  17,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-18',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  18,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-19',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-13',  19,  30,  'April',  'Apr',  1980,  4,  16,  2,  'YES',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-20',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  20,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-21',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  21,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-22',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  22,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-23',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  23,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-24',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  24,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-25',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  25,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-26',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-20',  26,  30,  'April',  'Apr',  1980,  4,  17,  2,  'YES',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-27',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-27',  27,  30,  'April',  'Apr',  1980,  4,  18,  2,  'YES',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-28',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-27',  28,  30,  'April',  'Apr',  1980,  4,  18,  2,  'YES',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-29',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-27',  29,  30,  'April',  'Apr',  1980,  4,  18,  2,  'YES',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-04-30',  '1980-01-01',  '1980-03-01',  '1980-04-01',  '1980-04-27',  30,  30,  'April',  'Apr',  1980,  4,  18,  2,  'YES',  5,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-01',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-04-27',  1,  31,  'May',  'May',  1980,  5,  18,  2,  'YES',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-02',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-04-27',  2,  31,  'May',  'May',  1980,  5,  18,  2,  'YES',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-03',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-04-27',  3,  31,  'May',  'May',  1980,  5,  18,  2,  'YES',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-04',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  4,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-05',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  5,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-06',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  6,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-07',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  7,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-08',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  8,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-09',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  9,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-10',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-04',  10,  31,  'May',  'May',  1980,  5,  19,  2,  'YES',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-11',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  11,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-12',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  12,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-13',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  13,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-14',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  14,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-15',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  15,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-16',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  16,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-17',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-11',  17,  31,  'May',  'May',  1980,  5,  20,  2,  'YES',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-18',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  18,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-19',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  19,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-20',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  20,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-21',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  21,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-22',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  22,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-23',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  23,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-24',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-18',  24,  31,  'May',  'May',  1980,  5,  21,  2,  'YES',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-25',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  25,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-26',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  26,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-27',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  27,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-28',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  28,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-29',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  29,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-30',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  30,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-05-31',  '1980-01-01',  '1980-03-01',  '1980-05-01',  '1980-05-25',  31,  31,  'May',  'May',  1980,  5,  22,  2,  'YES',  5,  152,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-01',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  1,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-02',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  2,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-03',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  3,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-04',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  4,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-05',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  5,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-06',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  6,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-07',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-01',  7,  30,  'June',  'Jun',  1980,  6,  23,  2,  'YES',  1,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-08',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  8,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-09',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  9,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-10',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  10,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-11',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  11,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-12',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  12,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-13',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  13,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-14',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-08',  14,  30,  'June',  'Jun',  1980,  6,  24,  2,  'YES',  2,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-15',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  15,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-16',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  16,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-17',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  17,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-18',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  18,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-19',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  19,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-20',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  20,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-21',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-15',  21,  30,  'June',  'Jun',  1980,  6,  25,  2,  'YES',  3,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-22',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  22,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-23',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  23,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-24',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  24,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-25',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  25,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-26',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  26,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-27',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  27,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-28',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-22',  28,  30,  'June',  'Jun',  1980,  6,  26,  2,  'YES',  4,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-29',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-29',  29,  30,  'June',  'Jun',  1980,  6,  27,  2,  'YES',  5,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-06-30',  '1980-01-01',  '1980-03-01',  '1980-06-01',  '1980-06-29',  30,  30,  'June',  'Jun',  1980,  6,  27,  2,  'YES',  5,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-01',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-06-29',  1,  31,  'July',  'Jul',  1980,  7,  27,  3,  'YES',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-02',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-06-29',  2,  31,  'July',  'Jul',  1980,  7,  27,  3,  'YES',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-03',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-06-29',  3,  31,  'July',  'Jul',  1980,  7,  27,  3,  'YES',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-04',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-06-29',  4,  31,  'July',  'Jul',  1980,  7,  27,  3,  'YES',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-05',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-06-29',  5,  31,  'July',  'Jul',  1980,  7,  27,  3,  'YES',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-06',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  6,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-07',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  7,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-08',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  8,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-09',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  9,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-10',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  10,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-11',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  11,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-12',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-06',  12,  31,  'July',  'Jul',  1980,  7,  28,  3,  'YES',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-13',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  13,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-14',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  14,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-15',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  15,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-16',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  16,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-17',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  17,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-18',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  18,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-19',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-13',  19,  31,  'July',  'Jul',  1980,  7,  29,  3,  'YES',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-20',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  20,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-21',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  21,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-22',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  22,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-23',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  23,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-24',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  24,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-25',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  25,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-26',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-20',  26,  31,  'July',  'Jul',  1980,  7,  30,  3,  'YES',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-27',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-27',  27,  31,  'July',  'Jul',  1980,  7,  31,  3,  'YES',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-28',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-27',  28,  31,  'July',  'Jul',  1980,  7,  31,  3,  'YES',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-29',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-27',  29,  31,  'July',  'Jul',  1980,  7,  31,  3,  'YES',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-30',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-27',  30,  31,  'July',  'Jul',  1980,  7,  31,  3,  'YES',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-07-31',  '1980-01-01',  '1980-06-01',  '1980-07-01',  '1980-07-27',  31,  31,  'July',  'Jul',  1980,  7,  31,  3,  'YES',  5,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-01',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-07-27',  1,  31,  'August',  'Aug',  1980,  8,  31,  3,  'YES',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-02',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-07-27',  2,  31,  'August',  'Aug',  1980,  8,  31,  3,  'YES',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-03',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  3,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-04',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  4,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-05',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  5,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-06',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  6,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-07',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  7,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-08',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  8,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-09',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-03',  9,  31,  'August',  'Aug',  1980,  8,  32,  3,  'YES',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-10',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  10,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-11',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  11,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-12',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  12,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-13',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  13,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-14',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  14,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-15',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  15,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-16',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-10',  16,  31,  'August',  'Aug',  1980,  8,  33,  3,  'YES',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-17',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  17,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-18',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  18,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-19',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  19,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-20',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  20,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-21',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  21,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-22',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  22,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-23',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-17',  23,  31,  'August',  'Aug',  1980,  8,  34,  3,  'YES',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-24',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  24,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-25',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  25,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-26',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  26,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-27',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  27,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-28',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  28,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-29',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  29,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-30',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-24',  30,  31,  'August',  'Aug',  1980,  8,  35,  3,  'YES',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-08-31',  '1980-01-01',  '1980-06-01',  '1980-08-01',  '1980-08-31',  31,  31,  'August',  'Aug',  1980,  8,  36,  3,  'YES',  6,  244,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-01',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-08-31',  1,  30,  'September',  'Sep',  1980,  9,  36,  3,  'YES',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-02',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-08-31',  2,  30,  'September',  'Sep',  1980,  9,  36,  3,  'YES',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-03',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-08-31',  3,  30,  'September',  'Sep',  1980,  9,  36,  3,  'YES',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-04',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-08-31',  4,  30,  'September',  'Sep',  1980,  9,  36,  3,  'YES',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-05',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-08-31',  5,  30,  'September',  'Sep',  1980,  9,  36,  3,  'YES',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-06',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-08-31',  6,  30,  'September',  'Sep',  1980,  9,  36,  3,  'YES',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-07',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  7,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-08',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  8,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-09',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  9,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-10',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  10,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-11',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  11,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-12',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  12,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-13',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-07',  13,  30,  'September',  'Sep',  1980,  9,  37,  3,  'YES',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-14',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  14,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-15',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  15,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-16',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  16,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-17',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  17,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-18',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  18,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-19',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  19,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-20',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-14',  20,  30,  'September',  'Sep',  1980,  9,  38,  3,  'YES',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-21',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  21,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-22',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  22,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-23',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  23,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-24',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  24,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-25',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  25,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-26',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  26,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-27',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-21',  27,  30,  'September',  'Sep',  1980,  9,  39,  3,  'YES',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-28',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-28',  28,  30,  'September',  'Sep',  1980,  9,  40,  3,  'YES',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-29',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-28',  29,  30,  'September',  'Sep',  1980,  9,  40,  3,  'YES',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-09-30',  '1980-01-01',  '1980-06-01',  '1980-09-01',  '1980-09-28',  30,  30,  'September',  'Sep',  1980,  9,  40,  3,  'YES',  5,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-01',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-09-28',  1,  31,  'October',  'Oct',  1980,  10,  40,  4,  'YES',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-02',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-09-28',  2,  31,  'October',  'Oct',  1980,  10,  40,  4,  'YES',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-03',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-09-28',  3,  31,  'October',  'Oct',  1980,  10,  40,  4,  'YES',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-04',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-09-28',  4,  31,  'October',  'Oct',  1980,  10,  40,  4,  'YES',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-05',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  5,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-06',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  6,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-07',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  7,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-08',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  8,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-09',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  9,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-10',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  10,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-11',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-05',  11,  31,  'October',  'Oct',  1980,  10,  41,  4,  'YES',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-12',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  12,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-13',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  13,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-14',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  14,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-15',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  15,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-16',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  16,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-17',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  17,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-18',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-12',  18,  31,  'October',  'Oct',  1980,  10,  42,  4,  'YES',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-19',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  19,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-20',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  20,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-21',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  21,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-22',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  22,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-23',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  23,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-24',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  24,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-25',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-19',  25,  31,  'October',  'Oct',  1980,  10,  43,  4,  'YES',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-26',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-26',  26,  31,  'October',  'Oct',  1980,  10,  44,  4,  'YES',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-27',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-26',  27,  31,  'October',  'Oct',  1980,  10,  44,  4,  'YES',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-28',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-26',  28,  31,  'October',  'Oct',  1980,  10,  44,  4,  'YES',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-29',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-26',  29,  31,  'October',  'Oct',  1980,  10,  44,  4,  'YES',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-30',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-26',  30,  31,  'October',  'Oct',  1980,  10,  44,  4,  'YES',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-10-31',  '1980-01-01',  '1980-09-01',  '1980-10-01',  '1980-10-26',  31,  31,  'October',  'Oct',  1980,  10,  44,  4,  'YES',  5,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-01',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-10-26',  1,  30,  'November',  'Nov',  1980,  11,  44,  4,  'YES',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-02',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  2,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-03',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  3,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-04',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  4,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-05',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  5,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-06',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  6,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-07',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  7,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-08',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-02',  8,  30,  'November',  'Nov',  1980,  11,  45,  4,  'YES',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-09',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  9,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-10',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  10,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-11',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  11,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-12',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  12,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-13',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  13,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-14',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  14,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-15',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-09',  15,  30,  'November',  'Nov',  1980,  11,  46,  4,  'YES',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-16',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  16,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-17',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  17,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-18',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  18,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-19',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  19,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-20',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  20,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-21',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  21,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-22',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-16',  22,  30,  'November',  'Nov',  1980,  11,  47,  4,  'YES',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-23',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  23,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-24',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  24,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-25',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  25,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-26',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  26,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-27',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  27,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-28',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  28,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-29',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-23',  29,  30,  'November',  'Nov',  1980,  11,  48,  4,  'YES',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-11-30',  '1980-01-01',  '1980-09-01',  '1980-11-01',  '1980-11-30',  30,  30,  'November',  'Nov',  1980,  11,  49,  4,  'YES',  6,  335,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-01',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-11-30',  1,  31,  'December',  'Dec',  1980,  12,  49,  4,  'YES',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-02',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-11-30',  2,  31,  'December',  'Dec',  1980,  12,  49,  4,  'YES',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-03',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-11-30',  3,  31,  'December',  'Dec',  1980,  12,  49,  4,  'YES',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-04',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-11-30',  4,  31,  'December',  'Dec',  1980,  12,  49,  4,  'YES',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-05',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-11-30',  5,  31,  'December',  'Dec',  1980,  12,  49,  4,  'YES',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-06',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-11-30',  6,  31,  'December',  'Dec',  1980,  12,  49,  4,  'YES',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-07',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  7,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-08',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  8,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-09',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  9,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-10',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  10,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-11',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  11,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-12',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  12,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-13',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-07',  13,  31,  'December',  'Dec',  1980,  12,  50,  4,  'YES',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-14',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  14,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-15',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  15,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-16',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  16,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-17',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  17,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-18',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  18,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-19',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  19,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-20',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-14',  20,  31,  'December',  'Dec',  1980,  12,  51,  4,  'YES',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-21',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  21,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-22',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  22,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-23',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  23,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-24',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  24,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-25',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  25,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-26',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  26,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-27',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-21',  27,  31,  'December',  'Dec',  1980,  12,  52,  4,  'YES',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-28',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-28',  28,  31,  'December',  'Dec',  1980,  12,  1,  4,  'YES',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-29',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-28',  29,  31,  'December',  'Dec',  1980,  12,  1,  4,  'YES',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-30',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-28',  30,  31,  'December',  'Dec',  1980,  12,  1,  4,  'YES',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1980-12-31',  '1980-01-01',  '1980-09-01',  '1980-12-01',  '1980-12-28',  31,  31,  'December',  'Dec',  1980,  12,  1,  4,  'YES',  5,  366,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1980-12-28',  1,  31,  'January',  'Jan',  1981,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-02',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1980-12-28',  2,  31,  'January',  'Jan',  1981,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-03',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1980-12-28',  3,  31,  'January',  'Jan',  1981,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-04',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  4,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-05',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  5,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-06',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  6,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-07',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  7,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-08',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  8,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-09',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  9,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-10',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-04',  10,  31,  'January',  'Jan',  1981,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-11',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  11,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-12',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  12,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-13',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  13,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-14',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  14,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-15',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  15,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-16',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  16,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-17',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-11',  17,  31,  'January',  'Jan',  1981,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-18',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  18,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-19',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  19,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-20',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  20,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-21',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  21,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-22',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  22,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-23',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  23,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-24',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-18',  24,  31,  'January',  'Jan',  1981,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-25',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  25,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-26',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  26,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-27',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  27,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-28',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  28,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-29',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  29,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-30',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  30,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-01-31',  '1981-01-01',  '1981-01-01',  '1981-01-01',  '1981-01-25',  31,  31,  'January',  'Jan',  1981,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-01',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  1,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-02',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  2,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-03',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  3,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-04',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  4,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-05',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  5,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-06',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  6,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-07',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-01',  7,  28,  'February',  'Feb',  1981,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-08',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  8,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-09',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  9,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-10',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  10,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-11',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  11,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-12',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  12,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-13',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  13,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-14',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-08',  14,  28,  'February',  'Feb',  1981,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-15',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  15,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-16',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  16,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-17',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  17,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-18',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  18,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-19',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  19,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-20',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  20,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-21',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-15',  21,  28,  'February',  'Feb',  1981,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-22',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  22,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-23',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  23,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-24',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  24,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-25',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  25,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-26',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  26,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-27',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  27,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-02-28',  '1981-01-01',  '1981-01-01',  '1981-02-01',  '1981-02-22',  28,  28,  'February',  'Feb',  1981,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-01',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  1,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-02',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  2,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-03',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  3,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-04',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  4,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-05',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  5,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-06',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  6,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-07',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-01',  7,  31,  'March',  'Mar',  1981,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-08',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  8,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-09',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  9,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-10',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  10,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-11',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  11,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-12',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  12,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-13',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  13,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-14',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-08',  14,  31,  'March',  'Mar',  1981,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-15',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  15,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-16',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  16,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-17',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  17,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-18',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  18,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-19',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  19,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-20',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  20,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-21',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-15',  21,  31,  'March',  'Mar',  1981,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-22',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  22,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-23',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  23,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-24',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  24,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-25',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  25,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-26',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  26,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-27',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  27,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-28',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-22',  28,  31,  'March',  'Mar',  1981,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-29',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-29',  29,  31,  'March',  'Mar',  1981,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-30',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-29',  30,  31,  'March',  'Mar',  1981,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-03-31',  '1981-01-01',  '1981-01-01',  '1981-03-01',  '1981-03-29',  31,  31,  'March',  'Mar',  1981,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-01',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-03-29',  1,  30,  'April',  'Apr',  1981,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-02',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-03-29',  2,  30,  'April',  'Apr',  1981,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-03',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-03-29',  3,  30,  'April',  'Apr',  1981,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-04',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-03-29',  4,  30,  'April',  'Apr',  1981,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-05',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  5,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-06',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  6,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-07',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  7,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-08',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  8,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-09',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  9,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-10',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  10,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-11',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-05',  11,  30,  'April',  'Apr',  1981,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-12',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  12,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-13',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  13,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-14',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  14,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-15',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  15,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-16',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  16,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-17',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  17,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-18',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-12',  18,  30,  'April',  'Apr',  1981,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-19',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  19,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-20',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  20,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-21',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  21,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-22',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  22,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-23',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  23,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-24',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  24,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-25',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-19',  25,  30,  'April',  'Apr',  1981,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-26',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-26',  26,  30,  'April',  'Apr',  1981,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-27',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-26',  27,  30,  'April',  'Apr',  1981,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-28',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-26',  28,  30,  'April',  'Apr',  1981,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-29',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-26',  29,  30,  'April',  'Apr',  1981,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-04-30',  '1981-01-01',  '1981-03-01',  '1981-04-01',  '1981-04-26',  30,  30,  'April',  'Apr',  1981,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-01',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-04-26',  1,  31,  'May',  'May',  1981,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-02',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-04-26',  2,  31,  'May',  'May',  1981,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-03',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  3,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-04',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  4,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-05',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  5,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-06',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  6,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-07',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  7,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-08',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  8,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-09',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-03',  9,  31,  'May',  'May',  1981,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-10',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  10,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-11',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  11,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-12',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  12,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-13',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  13,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-14',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  14,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-15',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  15,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-16',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-10',  16,  31,  'May',  'May',  1981,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-17',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  17,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-18',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  18,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-19',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  19,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-20',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  20,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-21',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  21,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-22',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  22,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-23',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-17',  23,  31,  'May',  'May',  1981,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-24',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  24,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-25',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  25,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-26',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  26,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-27',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  27,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-28',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  28,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-29',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  29,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-30',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-24',  30,  31,  'May',  'May',  1981,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-05-31',  '1981-01-01',  '1981-03-01',  '1981-05-01',  '1981-05-31',  31,  31,  'May',  'May',  1981,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-01',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-05-31',  1,  30,  'June',  'Jun',  1981,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-02',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-05-31',  2,  30,  'June',  'Jun',  1981,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-03',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-05-31',  3,  30,  'June',  'Jun',  1981,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-04',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-05-31',  4,  30,  'June',  'Jun',  1981,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-05',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-05-31',  5,  30,  'June',  'Jun',  1981,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-06',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-05-31',  6,  30,  'June',  'Jun',  1981,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-07',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  7,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-08',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  8,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-09',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  9,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-10',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  10,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-11',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  11,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-12',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  12,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-13',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-07',  13,  30,  'June',  'Jun',  1981,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-14',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  14,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-15',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  15,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-16',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  16,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-17',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  17,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-18',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  18,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-19',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  19,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-20',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-14',  20,  30,  'June',  'Jun',  1981,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-21',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  21,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-22',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  22,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-23',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  23,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-24',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  24,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-25',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  25,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-26',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  26,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-27',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-21',  27,  30,  'June',  'Jun',  1981,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-28',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-28',  28,  30,  'June',  'Jun',  1981,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-29',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-28',  29,  30,  'June',  'Jun',  1981,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-06-30',  '1981-01-01',  '1981-03-01',  '1981-06-01',  '1981-06-28',  30,  30,  'June',  'Jun',  1981,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-01',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-06-28',  1,  31,  'July',  'Jul',  1981,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-02',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-06-28',  2,  31,  'July',  'Jul',  1981,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-03',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-06-28',  3,  31,  'July',  'Jul',  1981,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-04',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-06-28',  4,  31,  'July',  'Jul',  1981,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-05',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  5,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-06',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  6,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-07',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  7,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-08',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  8,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-09',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  9,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-10',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  10,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-11',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-05',  11,  31,  'July',  'Jul',  1981,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-12',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  12,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-13',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  13,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-14',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  14,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-15',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  15,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-16',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  16,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-17',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  17,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-18',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-12',  18,  31,  'July',  'Jul',  1981,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-19',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  19,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-20',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  20,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-21',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  21,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-22',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  22,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-23',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  23,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-24',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  24,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-25',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-19',  25,  31,  'July',  'Jul',  1981,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-26',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-26',  26,  31,  'July',  'Jul',  1981,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-27',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-26',  27,  31,  'July',  'Jul',  1981,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-28',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-26',  28,  31,  'July',  'Jul',  1981,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-29',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-26',  29,  31,  'July',  'Jul',  1981,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-30',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-26',  30,  31,  'July',  'Jul',  1981,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-07-31',  '1981-01-01',  '1981-06-01',  '1981-07-01',  '1981-07-26',  31,  31,  'July',  'Jul',  1981,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-01',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-07-26',  1,  31,  'August',  'Aug',  1981,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-02',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  2,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-03',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  3,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-04',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  4,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-05',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  5,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-06',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  6,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-07',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  7,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-08',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-02',  8,  31,  'August',  'Aug',  1981,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-09',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  9,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-10',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  10,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-11',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  11,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-12',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  12,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-13',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  13,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-14',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  14,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-15',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-09',  15,  31,  'August',  'Aug',  1981,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-16',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  16,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-17',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  17,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-18',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  18,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-19',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  19,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-20',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  20,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-21',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  21,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-22',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-16',  22,  31,  'August',  'Aug',  1981,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-23',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  23,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-24',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  24,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-25',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  25,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-26',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  26,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-27',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  27,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-28',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  28,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-29',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-23',  29,  31,  'August',  'Aug',  1981,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-30',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-30',  30,  31,  'August',  'Aug',  1981,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-08-31',  '1981-01-01',  '1981-06-01',  '1981-08-01',  '1981-08-30',  31,  31,  'August',  'Aug',  1981,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-01',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-08-30',  1,  30,  'September',  'Sep',  1981,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-02',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-08-30',  2,  30,  'September',  'Sep',  1981,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-03',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-08-30',  3,  30,  'September',  'Sep',  1981,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-04',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-08-30',  4,  30,  'September',  'Sep',  1981,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-05',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-08-30',  5,  30,  'September',  'Sep',  1981,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-06',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  6,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-07',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  7,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-08',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  8,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-09',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  9,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-10',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  10,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-11',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  11,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-12',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-06',  12,  30,  'September',  'Sep',  1981,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-13',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  13,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-14',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  14,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-15',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  15,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-16',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  16,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-17',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  17,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-18',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  18,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-19',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-13',  19,  30,  'September',  'Sep',  1981,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-20',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  20,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-21',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  21,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-22',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  22,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-23',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  23,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-24',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  24,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-25',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  25,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-26',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-20',  26,  30,  'September',  'Sep',  1981,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-27',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-27',  27,  30,  'September',  'Sep',  1981,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-28',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-27',  28,  30,  'September',  'Sep',  1981,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-29',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-27',  29,  30,  'September',  'Sep',  1981,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-09-30',  '1981-01-01',  '1981-06-01',  '1981-09-01',  '1981-09-27',  30,  30,  'September',  'Sep',  1981,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-01',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-09-27',  1,  31,  'October',  'Oct',  1981,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-02',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-09-27',  2,  31,  'October',  'Oct',  1981,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-03',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-09-27',  3,  31,  'October',  'Oct',  1981,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-04',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  4,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-05',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  5,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-06',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  6,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-07',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  7,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-08',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  8,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-09',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  9,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-10',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-04',  10,  31,  'October',  'Oct',  1981,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-11',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  11,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-12',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  12,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-13',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  13,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-14',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  14,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-15',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  15,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-16',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  16,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-17',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-11',  17,  31,  'October',  'Oct',  1981,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-18',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  18,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-19',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  19,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-20',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  20,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-21',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  21,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-22',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  22,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-23',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  23,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-24',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-18',  24,  31,  'October',  'Oct',  1981,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-25',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  25,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-26',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  26,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-27',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  27,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-28',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  28,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-29',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  29,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-30',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  30,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-10-31',  '1981-01-01',  '1981-09-01',  '1981-10-01',  '1981-10-25',  31,  31,  'October',  'Oct',  1981,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-01',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  1,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-02',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  2,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-03',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  3,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-04',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  4,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-05',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  5,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-06',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  6,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-07',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-01',  7,  30,  'November',  'Nov',  1981,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-08',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  8,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-09',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  9,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-10',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  10,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-11',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  11,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-12',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  12,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-13',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  13,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-14',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-08',  14,  30,  'November',  'Nov',  1981,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-15',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  15,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-16',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  16,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-17',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  17,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-18',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  18,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-19',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  19,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-20',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  20,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-21',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-15',  21,  30,  'November',  'Nov',  1981,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-22',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  22,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-23',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  23,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-24',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  24,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-25',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  25,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-26',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  26,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-27',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  27,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-28',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-22',  28,  30,  'November',  'Nov',  1981,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-29',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-29',  29,  30,  'November',  'Nov',  1981,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-11-30',  '1981-01-01',  '1981-09-01',  '1981-11-01',  '1981-11-29',  30,  30,  'November',  'Nov',  1981,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-01',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-11-29',  1,  31,  'December',  'Dec',  1981,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-02',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-11-29',  2,  31,  'December',  'Dec',  1981,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-03',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-11-29',  3,  31,  'December',  'Dec',  1981,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-04',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-11-29',  4,  31,  'December',  'Dec',  1981,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-05',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-11-29',  5,  31,  'December',  'Dec',  1981,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-06',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  6,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-07',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  7,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-08',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  8,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-09',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  9,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-10',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  10,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-11',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  11,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-12',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-06',  12,  31,  'December',  'Dec',  1981,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-13',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  13,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-14',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  14,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-15',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  15,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-16',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  16,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-17',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  17,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-18',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  18,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-19',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-13',  19,  31,  'December',  'Dec',  1981,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-20',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  20,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-21',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  21,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-22',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  22,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-23',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  23,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-24',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  24,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-25',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  25,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-26',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-20',  26,  31,  'December',  'Dec',  1981,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-27',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-27',  27,  31,  'December',  'Dec',  1981,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-28',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-27',  28,  31,  'December',  'Dec',  1981,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-29',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-27',  29,  31,  'December',  'Dec',  1981,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-30',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-27',  30,  31,  'December',  'Dec',  1981,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1981-12-31',  '1981-01-01',  '1981-09-01',  '1981-12-01',  '1981-12-27',  31,  31,  'December',  'Dec',  1981,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1981-12-27',  1,  31,  'January',  'Jan',  1982,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-02',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1981-12-27',  2,  31,  'January',  'Jan',  1982,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-03',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  3,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-04',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  4,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-05',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  5,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-06',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  6,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-07',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  7,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-08',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  8,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-09',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-03',  9,  31,  'January',  'Jan',  1982,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-10',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  10,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-11',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  11,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-12',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  12,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-13',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  13,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-14',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  14,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-15',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  15,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-16',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-10',  16,  31,  'January',  'Jan',  1982,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-17',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  17,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-18',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  18,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-19',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  19,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-20',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  20,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-21',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  21,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-22',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  22,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-23',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-17',  23,  31,  'January',  'Jan',  1982,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-24',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  24,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-25',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  25,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-26',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  26,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-27',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  27,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-28',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  28,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-29',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  29,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-30',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-24',  30,  31,  'January',  'Jan',  1982,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-01-31',  '1982-01-01',  '1982-01-01',  '1982-01-01',  '1982-01-31',  31,  31,  'January',  'Jan',  1982,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-01',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-01-31',  1,  28,  'February',  'Feb',  1982,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-02',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-01-31',  2,  28,  'February',  'Feb',  1982,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-03',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-01-31',  3,  28,  'February',  'Feb',  1982,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-04',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-01-31',  4,  28,  'February',  'Feb',  1982,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-05',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-01-31',  5,  28,  'February',  'Feb',  1982,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-06',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-01-31',  6,  28,  'February',  'Feb',  1982,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-07',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  7,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-08',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  8,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-09',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  9,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-10',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  10,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-11',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  11,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-12',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  12,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-13',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-07',  13,  28,  'February',  'Feb',  1982,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-14',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  14,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-15',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  15,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-16',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  16,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-17',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  17,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-18',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  18,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-19',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  19,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-20',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-14',  20,  28,  'February',  'Feb',  1982,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-21',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  21,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-22',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  22,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-23',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  23,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-24',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  24,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-25',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  25,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-26',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  26,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-27',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-21',  27,  28,  'February',  'Feb',  1982,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-02-28',  '1982-01-01',  '1982-01-01',  '1982-02-01',  '1982-02-28',  28,  28,  'February',  'Feb',  1982,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-01',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-02-28',  1,  31,  'March',  'Mar',  1982,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-02',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-02-28',  2,  31,  'March',  'Mar',  1982,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-03',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-02-28',  3,  31,  'March',  'Mar',  1982,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-04',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-02-28',  4,  31,  'March',  'Mar',  1982,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-05',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-02-28',  5,  31,  'March',  'Mar',  1982,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-06',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-02-28',  6,  31,  'March',  'Mar',  1982,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-07',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  7,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-08',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  8,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-09',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  9,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-10',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  10,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-11',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  11,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-12',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  12,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-13',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-07',  13,  31,  'March',  'Mar',  1982,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-14',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  14,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-15',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  15,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-16',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  16,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-17',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  17,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-18',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  18,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-19',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  19,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-20',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-14',  20,  31,  'March',  'Mar',  1982,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-21',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  21,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-22',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  22,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-23',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  23,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-24',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  24,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-25',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  25,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-26',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  26,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-27',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-21',  27,  31,  'March',  'Mar',  1982,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-28',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-28',  28,  31,  'March',  'Mar',  1982,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-29',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-28',  29,  31,  'March',  'Mar',  1982,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-30',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-28',  30,  31,  'March',  'Mar',  1982,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-03-31',  '1982-01-01',  '1982-01-01',  '1982-03-01',  '1982-03-28',  31,  31,  'March',  'Mar',  1982,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-01',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-03-28',  1,  30,  'April',  'Apr',  1982,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-02',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-03-28',  2,  30,  'April',  'Apr',  1982,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-03',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-03-28',  3,  30,  'April',  'Apr',  1982,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-04',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  4,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-05',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  5,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-06',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  6,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-07',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  7,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-08',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  8,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-09',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  9,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-10',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-04',  10,  30,  'April',  'Apr',  1982,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-11',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  11,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-12',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  12,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-13',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  13,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-14',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  14,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-15',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  15,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-16',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  16,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-17',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-11',  17,  30,  'April',  'Apr',  1982,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-18',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  18,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-19',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  19,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-20',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  20,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-21',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  21,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-22',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  22,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-23',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  23,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-24',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-18',  24,  30,  'April',  'Apr',  1982,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-25',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-25',  25,  30,  'April',  'Apr',  1982,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-26',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-25',  26,  30,  'April',  'Apr',  1982,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-27',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-25',  27,  30,  'April',  'Apr',  1982,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-28',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-25',  28,  30,  'April',  'Apr',  1982,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-29',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-25',  29,  30,  'April',  'Apr',  1982,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-04-30',  '1982-01-01',  '1982-03-01',  '1982-04-01',  '1982-04-25',  30,  30,  'April',  'Apr',  1982,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-01',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-04-25',  1,  31,  'May',  'May',  1982,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-02',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  2,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-03',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  3,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-04',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  4,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-05',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  5,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-06',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  6,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-07',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  7,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-08',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-02',  8,  31,  'May',  'May',  1982,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-09',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  9,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-10',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  10,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-11',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  11,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-12',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  12,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-13',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  13,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-14',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  14,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-15',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-09',  15,  31,  'May',  'May',  1982,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-16',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  16,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-17',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  17,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-18',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  18,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-19',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  19,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-20',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  20,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-21',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  21,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-22',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-16',  22,  31,  'May',  'May',  1982,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-23',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  23,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-24',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  24,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-25',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  25,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-26',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  26,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-27',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  27,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-28',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  28,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-29',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-23',  29,  31,  'May',  'May',  1982,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-30',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-30',  30,  31,  'May',  'May',  1982,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-05-31',  '1982-01-01',  '1982-03-01',  '1982-05-01',  '1982-05-30',  31,  31,  'May',  'May',  1982,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-01',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-05-30',  1,  30,  'June',  'Jun',  1982,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-02',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-05-30',  2,  30,  'June',  'Jun',  1982,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-03',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-05-30',  3,  30,  'June',  'Jun',  1982,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-04',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-05-30',  4,  30,  'June',  'Jun',  1982,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-05',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-05-30',  5,  30,  'June',  'Jun',  1982,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-06',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  6,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-07',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  7,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-08',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  8,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-09',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  9,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-10',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  10,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-11',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  11,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-12',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-06',  12,  30,  'June',  'Jun',  1982,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-13',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  13,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-14',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  14,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-15',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  15,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-16',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  16,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-17',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  17,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-18',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  18,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-19',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-13',  19,  30,  'June',  'Jun',  1982,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-20',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  20,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-21',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  21,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-22',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  22,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-23',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  23,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-24',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  24,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-25',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  25,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-26',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-20',  26,  30,  'June',  'Jun',  1982,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-27',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-27',  27,  30,  'June',  'Jun',  1982,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-28',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-27',  28,  30,  'June',  'Jun',  1982,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-29',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-27',  29,  30,  'June',  'Jun',  1982,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-06-30',  '1982-01-01',  '1982-03-01',  '1982-06-01',  '1982-06-27',  30,  30,  'June',  'Jun',  1982,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-01',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-06-27',  1,  31,  'July',  'Jul',  1982,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-02',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-06-27',  2,  31,  'July',  'Jul',  1982,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-03',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-06-27',  3,  31,  'July',  'Jul',  1982,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-04',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  4,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-05',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  5,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-06',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  6,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-07',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  7,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-08',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  8,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-09',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  9,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-10',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-04',  10,  31,  'July',  'Jul',  1982,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-11',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  11,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-12',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  12,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-13',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  13,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-14',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  14,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-15',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  15,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-16',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  16,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-17',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-11',  17,  31,  'July',  'Jul',  1982,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-18',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  18,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-19',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  19,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-20',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  20,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-21',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  21,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-22',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  22,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-23',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  23,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-24',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-18',  24,  31,  'July',  'Jul',  1982,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-25',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  25,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-26',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  26,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-27',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  27,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-28',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  28,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-29',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  29,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-30',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  30,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-07-31',  '1982-01-01',  '1982-06-01',  '1982-07-01',  '1982-07-25',  31,  31,  'July',  'Jul',  1982,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-01',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  1,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-02',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  2,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-03',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  3,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-04',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  4,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-05',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  5,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-06',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  6,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-07',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-01',  7,  31,  'August',  'Aug',  1982,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-08',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  8,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-09',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  9,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-10',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  10,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-11',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  11,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-12',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  12,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-13',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  13,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-14',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-08',  14,  31,  'August',  'Aug',  1982,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-15',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  15,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-16',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  16,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-17',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  17,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-18',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  18,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-19',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  19,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-20',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  20,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-21',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-15',  21,  31,  'August',  'Aug',  1982,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-22',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  22,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-23',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  23,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-24',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  24,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-25',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  25,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-26',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  26,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-27',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  27,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-28',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-22',  28,  31,  'August',  'Aug',  1982,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-29',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-29',  29,  31,  'August',  'Aug',  1982,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-30',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-29',  30,  31,  'August',  'Aug',  1982,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-08-31',  '1982-01-01',  '1982-06-01',  '1982-08-01',  '1982-08-29',  31,  31,  'August',  'Aug',  1982,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-01',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-08-29',  1,  30,  'September',  'Sep',  1982,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-02',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-08-29',  2,  30,  'September',  'Sep',  1982,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-03',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-08-29',  3,  30,  'September',  'Sep',  1982,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-04',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-08-29',  4,  30,  'September',  'Sep',  1982,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-05',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  5,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-06',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  6,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-07',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  7,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-08',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  8,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-09',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  9,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-10',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  10,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-11',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-05',  11,  30,  'September',  'Sep',  1982,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-12',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  12,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-13',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  13,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-14',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  14,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-15',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  15,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-16',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  16,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-17',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  17,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-18',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-12',  18,  30,  'September',  'Sep',  1982,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-19',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  19,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-20',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  20,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-21',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  21,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-22',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  22,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-23',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  23,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-24',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  24,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-25',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-19',  25,  30,  'September',  'Sep',  1982,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-26',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-26',  26,  30,  'September',  'Sep',  1982,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-27',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-26',  27,  30,  'September',  'Sep',  1982,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-28',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-26',  28,  30,  'September',  'Sep',  1982,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-29',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-26',  29,  30,  'September',  'Sep',  1982,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-09-30',  '1982-01-01',  '1982-06-01',  '1982-09-01',  '1982-09-26',  30,  30,  'September',  'Sep',  1982,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-01',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-09-26',  1,  31,  'October',  'Oct',  1982,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-02',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-09-26',  2,  31,  'October',  'Oct',  1982,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-03',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  3,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-04',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  4,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-05',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  5,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-06',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  6,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-07',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  7,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-08',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  8,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-09',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-03',  9,  31,  'October',  'Oct',  1982,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-10',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  10,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-11',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  11,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-12',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  12,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-13',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  13,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-14',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  14,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-15',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  15,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-16',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-10',  16,  31,  'October',  'Oct',  1982,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-17',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  17,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-18',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  18,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-19',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  19,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-20',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  20,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-21',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  21,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-22',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  22,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-23',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-17',  23,  31,  'October',  'Oct',  1982,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-24',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  24,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-25',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  25,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-26',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  26,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-27',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  27,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-28',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  28,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-29',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  29,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-30',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-24',  30,  31,  'October',  'Oct',  1982,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-10-31',  '1982-01-01',  '1982-09-01',  '1982-10-01',  '1982-10-31',  31,  31,  'October',  'Oct',  1982,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-01',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-10-31',  1,  30,  'November',  'Nov',  1982,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-02',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-10-31',  2,  30,  'November',  'Nov',  1982,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-03',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-10-31',  3,  30,  'November',  'Nov',  1982,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-04',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-10-31',  4,  30,  'November',  'Nov',  1982,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-05',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-10-31',  5,  30,  'November',  'Nov',  1982,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-06',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-10-31',  6,  30,  'November',  'Nov',  1982,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-07',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  7,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-08',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  8,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-09',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  9,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-10',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  10,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-11',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  11,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-12',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  12,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-13',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-07',  13,  30,  'November',  'Nov',  1982,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-14',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  14,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-15',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  15,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-16',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  16,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-17',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  17,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-18',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  18,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-19',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  19,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-20',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-14',  20,  30,  'November',  'Nov',  1982,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-21',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  21,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-22',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  22,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-23',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  23,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-24',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  24,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-25',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  25,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-26',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  26,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-27',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-21',  27,  30,  'November',  'Nov',  1982,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-28',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-28',  28,  30,  'November',  'Nov',  1982,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-29',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-28',  29,  30,  'November',  'Nov',  1982,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-11-30',  '1982-01-01',  '1982-09-01',  '1982-11-01',  '1982-11-28',  30,  30,  'November',  'Nov',  1982,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-01',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-11-28',  1,  31,  'December',  'Dec',  1982,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-02',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-11-28',  2,  31,  'December',  'Dec',  1982,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-03',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-11-28',  3,  31,  'December',  'Dec',  1982,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-04',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-11-28',  4,  31,  'December',  'Dec',  1982,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-05',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  5,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-06',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  6,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-07',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  7,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-08',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  8,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-09',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  9,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-10',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  10,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-11',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-05',  11,  31,  'December',  'Dec',  1982,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-12',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  12,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-13',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  13,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-14',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  14,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-15',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  15,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-16',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  16,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-17',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  17,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-18',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-12',  18,  31,  'December',  'Dec',  1982,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-19',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  19,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-20',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  20,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-21',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  21,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-22',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  22,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-23',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  23,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-24',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  24,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-25',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-19',  25,  31,  'December',  'Dec',  1982,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-26',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-26',  26,  31,  'December',  'Dec',  1982,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-27',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-26',  27,  31,  'December',  'Dec',  1982,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-28',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-26',  28,  31,  'December',  'Dec',  1982,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-29',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-26',  29,  31,  'December',  'Dec',  1982,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-30',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-26',  30,  31,  'December',  'Dec',  1982,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1982-12-31',  '1982-01-01',  '1982-09-01',  '1982-12-01',  '1982-12-26',  31,  31,  'December',  'Dec',  1982,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1982-12-26',  1,  31,  'January',  'Jan',  1983,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-02',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  2,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-03',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  3,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-04',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  4,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-05',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  5,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-06',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  6,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-07',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  7,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-08',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-02',  8,  31,  'January',  'Jan',  1983,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-09',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  9,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-10',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  10,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-11',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  11,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-12',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  12,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-13',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  13,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-14',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  14,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-15',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-09',  15,  31,  'January',  'Jan',  1983,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-16',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  16,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-17',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  17,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-18',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  18,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-19',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  19,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-20',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  20,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-21',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  21,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-22',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-16',  22,  31,  'January',  'Jan',  1983,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-23',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  23,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-24',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  24,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-25',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  25,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-26',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  26,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-27',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  27,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-28',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  28,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-29',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-23',  29,  31,  'January',  'Jan',  1983,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-30',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-30',  30,  31,  'January',  'Jan',  1983,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-01-31',  '1983-01-01',  '1983-01-01',  '1983-01-01',  '1983-01-30',  31,  31,  'January',  'Jan',  1983,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-01',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-01-30',  1,  28,  'February',  'Feb',  1983,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-02',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-01-30',  2,  28,  'February',  'Feb',  1983,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-03',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-01-30',  3,  28,  'February',  'Feb',  1983,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-04',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-01-30',  4,  28,  'February',  'Feb',  1983,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-05',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-01-30',  5,  28,  'February',  'Feb',  1983,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-06',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  6,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-07',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  7,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-08',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  8,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-09',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  9,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-10',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  10,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-11',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  11,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-12',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-06',  12,  28,  'February',  'Feb',  1983,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-13',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  13,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-14',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  14,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-15',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  15,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-16',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  16,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-17',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  17,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-18',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  18,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-19',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-13',  19,  28,  'February',  'Feb',  1983,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-20',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  20,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-21',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  21,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-22',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  22,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-23',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  23,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-24',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  24,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-25',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  25,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-26',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-20',  26,  28,  'February',  'Feb',  1983,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-27',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-27',  27,  28,  'February',  'Feb',  1983,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-02-28',  '1983-01-01',  '1983-01-01',  '1983-02-01',  '1983-02-27',  28,  28,  'February',  'Feb',  1983,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-01',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-02-27',  1,  31,  'March',  'Mar',  1983,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-02',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-02-27',  2,  31,  'March',  'Mar',  1983,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-03',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-02-27',  3,  31,  'March',  'Mar',  1983,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-04',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-02-27',  4,  31,  'March',  'Mar',  1983,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-05',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-02-27',  5,  31,  'March',  'Mar',  1983,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-06',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  6,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-07',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  7,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-08',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  8,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-09',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  9,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-10',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  10,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-11',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  11,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-12',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-06',  12,  31,  'March',  'Mar',  1983,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-13',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  13,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-14',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  14,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-15',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  15,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-16',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  16,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-17',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  17,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-18',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  18,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-19',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-13',  19,  31,  'March',  'Mar',  1983,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-20',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  20,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-21',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  21,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-22',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  22,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-23',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  23,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-24',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  24,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-25',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  25,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-26',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-20',  26,  31,  'March',  'Mar',  1983,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-27',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-27',  27,  31,  'March',  'Mar',  1983,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-28',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-27',  28,  31,  'March',  'Mar',  1983,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-29',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-27',  29,  31,  'March',  'Mar',  1983,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-30',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-27',  30,  31,  'March',  'Mar',  1983,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-03-31',  '1983-01-01',  '1983-01-01',  '1983-03-01',  '1983-03-27',  31,  31,  'March',  'Mar',  1983,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-01',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-03-27',  1,  30,  'April',  'Apr',  1983,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-02',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-03-27',  2,  30,  'April',  'Apr',  1983,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-03',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  3,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-04',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  4,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-05',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  5,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-06',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  6,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-07',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  7,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-08',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  8,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-09',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-03',  9,  30,  'April',  'Apr',  1983,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-10',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  10,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-11',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  11,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-12',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  12,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-13',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  13,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-14',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  14,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-15',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  15,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-16',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-10',  16,  30,  'April',  'Apr',  1983,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-17',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  17,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-18',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  18,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-19',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  19,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-20',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  20,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-21',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  21,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-22',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  22,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-23',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-17',  23,  30,  'April',  'Apr',  1983,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-24',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  24,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-25',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  25,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-26',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  26,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-27',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  27,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-28',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  28,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-29',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  29,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-04-30',  '1983-01-01',  '1983-03-01',  '1983-04-01',  '1983-04-24',  30,  30,  'April',  'Apr',  1983,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-01',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  1,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-02',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  2,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-03',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  3,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-04',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  4,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-05',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  5,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-06',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  6,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-07',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-01',  7,  31,  'May',  'May',  1983,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-08',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  8,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-09',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  9,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-10',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  10,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-11',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  11,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-12',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  12,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-13',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  13,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-14',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-08',  14,  31,  'May',  'May',  1983,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-15',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  15,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-16',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  16,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-17',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  17,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-18',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  18,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-19',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  19,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-20',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  20,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-21',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-15',  21,  31,  'May',  'May',  1983,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-22',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  22,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-23',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  23,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-24',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  24,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-25',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  25,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-26',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  26,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-27',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  27,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-28',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-22',  28,  31,  'May',  'May',  1983,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-29',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-29',  29,  31,  'May',  'May',  1983,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-30',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-29',  30,  31,  'May',  'May',  1983,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-05-31',  '1983-01-01',  '1983-03-01',  '1983-05-01',  '1983-05-29',  31,  31,  'May',  'May',  1983,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-01',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-05-29',  1,  30,  'June',  'Jun',  1983,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-02',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-05-29',  2,  30,  'June',  'Jun',  1983,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-03',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-05-29',  3,  30,  'June',  'Jun',  1983,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-04',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-05-29',  4,  30,  'June',  'Jun',  1983,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-05',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  5,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-06',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  6,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-07',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  7,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-08',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  8,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-09',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  9,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-10',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  10,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-11',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-05',  11,  30,  'June',  'Jun',  1983,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-12',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  12,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-13',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  13,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-14',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  14,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-15',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  15,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-16',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  16,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-17',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  17,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-18',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-12',  18,  30,  'June',  'Jun',  1983,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-19',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  19,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-20',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  20,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-21',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  21,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-22',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  22,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-23',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  23,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-24',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  24,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-25',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-19',  25,  30,  'June',  'Jun',  1983,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-26',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-26',  26,  30,  'June',  'Jun',  1983,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-27',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-26',  27,  30,  'June',  'Jun',  1983,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-28',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-26',  28,  30,  'June',  'Jun',  1983,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-29',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-26',  29,  30,  'June',  'Jun',  1983,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-06-30',  '1983-01-01',  '1983-03-01',  '1983-06-01',  '1983-06-26',  30,  30,  'June',  'Jun',  1983,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-01',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-06-26',  1,  31,  'July',  'Jul',  1983,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-02',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-06-26',  2,  31,  'July',  'Jul',  1983,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-03',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  3,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-04',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  4,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-05',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  5,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-06',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  6,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-07',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  7,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-08',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  8,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-09',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-03',  9,  31,  'July',  'Jul',  1983,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-10',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  10,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-11',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  11,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-12',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  12,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-13',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  13,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-14',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  14,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-15',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  15,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-16',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-10',  16,  31,  'July',  'Jul',  1983,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-17',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  17,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-18',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  18,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-19',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  19,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-20',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  20,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-21',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  21,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-22',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  22,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-23',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-17',  23,  31,  'July',  'Jul',  1983,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-24',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  24,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-25',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  25,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-26',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  26,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-27',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  27,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-28',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  28,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-29',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  29,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-30',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-24',  30,  31,  'July',  'Jul',  1983,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-07-31',  '1983-01-01',  '1983-06-01',  '1983-07-01',  '1983-07-31',  31,  31,  'July',  'Jul',  1983,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-01',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-07-31',  1,  31,  'August',  'Aug',  1983,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-02',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-07-31',  2,  31,  'August',  'Aug',  1983,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-03',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-07-31',  3,  31,  'August',  'Aug',  1983,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-04',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-07-31',  4,  31,  'August',  'Aug',  1983,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-05',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-07-31',  5,  31,  'August',  'Aug',  1983,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-06',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-07-31',  6,  31,  'August',  'Aug',  1983,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-07',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  7,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-08',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  8,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-09',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  9,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-10',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  10,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-11',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  11,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-12',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  12,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-13',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-07',  13,  31,  'August',  'Aug',  1983,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-14',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  14,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-15',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  15,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-16',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  16,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-17',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  17,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-18',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  18,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-19',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  19,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-20',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-14',  20,  31,  'August',  'Aug',  1983,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-21',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  21,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-22',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  22,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-23',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  23,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-24',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  24,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-25',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  25,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-26',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  26,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-27',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-21',  27,  31,  'August',  'Aug',  1983,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-28',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-28',  28,  31,  'August',  'Aug',  1983,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-29',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-28',  29,  31,  'August',  'Aug',  1983,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-30',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-28',  30,  31,  'August',  'Aug',  1983,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-08-31',  '1983-01-01',  '1983-06-01',  '1983-08-01',  '1983-08-28',  31,  31,  'August',  'Aug',  1983,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-01',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-08-28',  1,  30,  'September',  'Sep',  1983,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-02',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-08-28',  2,  30,  'September',  'Sep',  1983,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-03',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-08-28',  3,  30,  'September',  'Sep',  1983,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-04',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  4,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-05',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  5,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-06',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  6,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-07',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  7,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-08',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  8,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-09',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  9,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-10',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-04',  10,  30,  'September',  'Sep',  1983,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-11',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  11,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-12',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  12,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-13',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  13,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-14',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  14,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-15',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  15,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-16',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  16,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-17',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-11',  17,  30,  'September',  'Sep',  1983,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-18',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  18,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-19',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  19,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-20',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  20,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-21',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  21,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-22',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  22,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-23',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  23,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-24',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-18',  24,  30,  'September',  'Sep',  1983,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-25',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-25',  25,  30,  'September',  'Sep',  1983,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-26',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-25',  26,  30,  'September',  'Sep',  1983,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-27',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-25',  27,  30,  'September',  'Sep',  1983,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-28',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-25',  28,  30,  'September',  'Sep',  1983,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-29',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-25',  29,  30,  'September',  'Sep',  1983,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-09-30',  '1983-01-01',  '1983-06-01',  '1983-09-01',  '1983-09-25',  30,  30,  'September',  'Sep',  1983,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-01',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-09-25',  1,  31,  'October',  'Oct',  1983,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-02',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  2,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-03',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  3,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-04',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  4,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-05',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  5,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-06',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  6,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-07',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  7,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-08',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-02',  8,  31,  'October',  'Oct',  1983,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-09',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  9,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-10',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  10,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-11',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  11,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-12',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  12,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-13',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  13,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-14',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  14,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-15',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-09',  15,  31,  'October',  'Oct',  1983,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-16',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  16,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-17',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  17,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-18',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  18,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-19',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  19,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-20',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  20,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-21',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  21,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-22',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-16',  22,  31,  'October',  'Oct',  1983,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-23',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  23,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-24',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  24,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-25',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  25,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-26',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  26,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-27',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  27,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-28',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  28,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-29',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-23',  29,  31,  'October',  'Oct',  1983,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-30',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-30',  30,  31,  'October',  'Oct',  1983,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-10-31',  '1983-01-01',  '1983-09-01',  '1983-10-01',  '1983-10-30',  31,  31,  'October',  'Oct',  1983,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-01',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-10-30',  1,  30,  'November',  'Nov',  1983,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-02',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-10-30',  2,  30,  'November',  'Nov',  1983,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-03',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-10-30',  3,  30,  'November',  'Nov',  1983,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-04',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-10-30',  4,  30,  'November',  'Nov',  1983,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-05',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-10-30',  5,  30,  'November',  'Nov',  1983,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-06',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  6,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-07',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  7,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-08',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  8,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-09',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  9,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-10',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  10,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-11',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  11,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-12',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-06',  12,  30,  'November',  'Nov',  1983,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-13',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  13,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-14',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  14,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-15',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  15,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-16',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  16,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-17',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  17,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-18',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  18,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-19',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-13',  19,  30,  'November',  'Nov',  1983,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-20',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  20,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-21',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  21,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-22',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  22,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-23',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  23,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-24',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  24,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-25',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  25,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-26',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-20',  26,  30,  'November',  'Nov',  1983,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-27',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-27',  27,  30,  'November',  'Nov',  1983,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-28',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-27',  28,  30,  'November',  'Nov',  1983,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-29',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-27',  29,  30,  'November',  'Nov',  1983,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-11-30',  '1983-01-01',  '1983-09-01',  '1983-11-01',  '1983-11-27',  30,  30,  'November',  'Nov',  1983,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-01',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-11-27',  1,  31,  'December',  'Dec',  1983,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-02',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-11-27',  2,  31,  'December',  'Dec',  1983,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-03',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-11-27',  3,  31,  'December',  'Dec',  1983,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-04',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  4,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-05',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  5,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-06',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  6,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-07',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  7,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-08',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  8,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-09',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  9,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-10',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-04',  10,  31,  'December',  'Dec',  1983,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-11',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  11,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-12',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  12,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-13',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  13,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-14',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  14,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-15',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  15,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-16',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  16,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-17',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-11',  17,  31,  'December',  'Dec',  1983,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-18',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  18,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-19',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  19,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-20',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  20,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-21',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  21,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-22',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  22,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-23',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  23,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-24',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-18',  24,  31,  'December',  'Dec',  1983,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-25',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  25,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-26',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  26,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-27',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  27,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-28',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  28,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-29',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  29,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-30',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  30,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1983-12-31',  '1983-01-01',  '1983-09-01',  '1983-12-01',  '1983-12-25',  31,  31,  'December',  'Dec',  1983,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  1,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-02',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  2,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-03',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  3,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-04',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  4,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-05',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  5,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-06',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  6,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-07',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-01',  7,  31,  'January',  'Jan',  1984,  1,  1,  1,  'YES',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-08',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  8,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-09',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  9,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-10',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  10,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-11',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  11,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-12',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  12,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-13',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  13,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-14',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-08',  14,  31,  'January',  'Jan',  1984,  1,  2,  1,  'YES',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-15',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  15,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-16',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  16,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-17',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  17,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-18',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  18,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-19',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  19,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-20',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  20,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-21',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-15',  21,  31,  'January',  'Jan',  1984,  1,  3,  1,  'YES',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-22',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  22,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-23',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  23,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-24',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  24,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-25',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  25,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-26',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  26,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-27',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  27,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-28',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-22',  28,  31,  'January',  'Jan',  1984,  1,  4,  1,  'YES',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-29',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-29',  29,  31,  'January',  'Jan',  1984,  1,  5,  1,  'YES',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-30',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-29',  30,  31,  'January',  'Jan',  1984,  1,  5,  1,  'YES',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-01-31',  '1984-01-01',  '1984-01-01',  '1984-01-01',  '1984-01-29',  31,  31,  'January',  'Jan',  1984,  1,  5,  1,  'YES',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-01',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-01-29',  1,  29,  'February',  'Feb',  1984,  2,  5,  1,  'YES',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-02',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-01-29',  2,  29,  'February',  'Feb',  1984,  2,  5,  1,  'YES',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-03',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-01-29',  3,  29,  'February',  'Feb',  1984,  2,  5,  1,  'YES',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-04',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-01-29',  4,  29,  'February',  'Feb',  1984,  2,  5,  1,  'YES',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-05',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  5,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-06',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  6,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-07',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  7,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-08',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  8,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-09',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  9,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-10',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  10,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-11',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-05',  11,  29,  'February',  'Feb',  1984,  2,  6,  1,  'YES',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-12',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  12,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-13',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  13,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-14',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  14,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-15',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  15,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-16',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  16,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-17',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  17,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-18',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-12',  18,  29,  'February',  'Feb',  1984,  2,  7,  1,  'YES',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-19',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  19,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-20',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  20,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-21',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  21,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-22',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  22,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-23',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  23,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-24',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  24,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-25',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-19',  25,  29,  'February',  'Feb',  1984,  2,  8,  1,  'YES',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-26',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-26',  26,  29,  'February',  'Feb',  1984,  2,  9,  1,  'YES',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-27',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-26',  27,  29,  'February',  'Feb',  1984,  2,  9,  1,  'YES',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-28',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-26',  28,  29,  'February',  'Feb',  1984,  2,  9,  1,  'YES',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-02-29',  '1984-01-01',  '1984-01-01',  '1984-02-01',  '1984-02-26',  29,  29,  'February',  'Feb',  1984,  2,  9,  1,  'YES',  5,  60,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-01',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-02-26',  1,  31,  'March',  'Mar',  1984,  3,  9,  1,  'YES',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-02',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-02-26',  2,  31,  'March',  'Mar',  1984,  3,  9,  1,  'YES',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-03',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-02-26',  3,  31,  'March',  'Mar',  1984,  3,  9,  1,  'YES',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-04',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  4,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-05',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  5,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-06',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  6,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-07',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  7,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-08',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  8,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-09',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  9,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-10',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-04',  10,  31,  'March',  'Mar',  1984,  3,  10,  1,  'YES',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-11',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  11,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-12',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  12,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-13',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  13,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-14',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  14,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-15',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  15,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-16',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  16,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-17',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-11',  17,  31,  'March',  'Mar',  1984,  3,  11,  1,  'YES',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-18',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  18,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-19',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  19,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-20',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  20,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-21',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  21,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-22',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  22,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-23',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  23,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-24',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-18',  24,  31,  'March',  'Mar',  1984,  3,  12,  1,  'YES',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-25',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  25,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-26',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  26,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-27',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  27,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-28',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  28,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-29',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  29,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-30',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  30,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-03-31',  '1984-01-01',  '1984-01-01',  '1984-03-01',  '1984-03-25',  31,  31,  'March',  'Mar',  1984,  3,  13,  1,  'YES',  5,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-01',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  1,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-02',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  2,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-03',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  3,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-04',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  4,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-05',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  5,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-06',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  6,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-07',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-01',  7,  30,  'April',  'Apr',  1984,  4,  14,  2,  'YES',  1,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-08',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  8,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-09',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  9,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-10',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  10,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-11',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  11,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-12',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  12,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-13',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  13,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-14',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-08',  14,  30,  'April',  'Apr',  1984,  4,  15,  2,  'YES',  2,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-15',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  15,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-16',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  16,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-17',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  17,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-18',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  18,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-19',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  19,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-20',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  20,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-21',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-15',  21,  30,  'April',  'Apr',  1984,  4,  16,  2,  'YES',  3,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-22',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  22,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-23',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  23,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-24',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  24,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-25',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  25,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-26',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  26,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-27',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  27,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-28',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-22',  28,  30,  'April',  'Apr',  1984,  4,  17,  2,  'YES',  4,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-29',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-29',  29,  30,  'April',  'Apr',  1984,  4,  18,  2,  'YES',  5,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-04-30',  '1984-01-01',  '1984-03-01',  '1984-04-01',  '1984-04-29',  30,  30,  'April',  'Apr',  1984,  4,  18,  2,  'YES',  5,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-01',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-04-29',  1,  31,  'May',  'May',  1984,  5,  18,  2,  'YES',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-02',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-04-29',  2,  31,  'May',  'May',  1984,  5,  18,  2,  'YES',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-03',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-04-29',  3,  31,  'May',  'May',  1984,  5,  18,  2,  'YES',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-04',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-04-29',  4,  31,  'May',  'May',  1984,  5,  18,  2,  'YES',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-05',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-04-29',  5,  31,  'May',  'May',  1984,  5,  18,  2,  'YES',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-06',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  6,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-07',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  7,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-08',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  8,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-09',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  9,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-10',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  10,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-11',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  11,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-12',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-06',  12,  31,  'May',  'May',  1984,  5,  19,  2,  'YES',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-13',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  13,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-14',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  14,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-15',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  15,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-16',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  16,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-17',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  17,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-18',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  18,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-19',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-13',  19,  31,  'May',  'May',  1984,  5,  20,  2,  'YES',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-20',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  20,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-21',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  21,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-22',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  22,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-23',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  23,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-24',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  24,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-25',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  25,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-26',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-20',  26,  31,  'May',  'May',  1984,  5,  21,  2,  'YES',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-27',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-27',  27,  31,  'May',  'May',  1984,  5,  22,  2,  'YES',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-28',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-27',  28,  31,  'May',  'May',  1984,  5,  22,  2,  'YES',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-29',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-27',  29,  31,  'May',  'May',  1984,  5,  22,  2,  'YES',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-30',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-27',  30,  31,  'May',  'May',  1984,  5,  22,  2,  'YES',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-05-31',  '1984-01-01',  '1984-03-01',  '1984-05-01',  '1984-05-27',  31,  31,  'May',  'May',  1984,  5,  22,  2,  'YES',  5,  152,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-01',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-05-27',  1,  30,  'June',  'Jun',  1984,  6,  22,  2,  'YES',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-02',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-05-27',  2,  30,  'June',  'Jun',  1984,  6,  22,  2,  'YES',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-03',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  3,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-04',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  4,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-05',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  5,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-06',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  6,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-07',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  7,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-08',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  8,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-09',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-03',  9,  30,  'June',  'Jun',  1984,  6,  23,  2,  'YES',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-10',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  10,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-11',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  11,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-12',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  12,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-13',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  13,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-14',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  14,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-15',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  15,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-16',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-10',  16,  30,  'June',  'Jun',  1984,  6,  24,  2,  'YES',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-17',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  17,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-18',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  18,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-19',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  19,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-20',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  20,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-21',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  21,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-22',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  22,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-23',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-17',  23,  30,  'June',  'Jun',  1984,  6,  25,  2,  'YES',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-24',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  24,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-25',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  25,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-26',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  26,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-27',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  27,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-28',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  28,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-29',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  29,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-06-30',  '1984-01-01',  '1984-03-01',  '1984-06-01',  '1984-06-24',  30,  30,  'June',  'Jun',  1984,  6,  26,  2,  'YES',  5,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-01',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  1,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-02',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  2,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-03',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  3,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-04',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  4,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-05',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  5,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-06',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  6,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-07',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-01',  7,  31,  'July',  'Jul',  1984,  7,  27,  3,  'YES',  1,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-08',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  8,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-09',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  9,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-10',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  10,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-11',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  11,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-12',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  12,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-13',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  13,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-14',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-08',  14,  31,  'July',  'Jul',  1984,  7,  28,  3,  'YES',  2,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-15',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  15,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-16',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  16,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-17',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  17,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-18',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  18,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-19',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  19,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-20',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  20,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-21',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-15',  21,  31,  'July',  'Jul',  1984,  7,  29,  3,  'YES',  3,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-22',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  22,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-23',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  23,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-24',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  24,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-25',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  25,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-26',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  26,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-27',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  27,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-28',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-22',  28,  31,  'July',  'Jul',  1984,  7,  30,  3,  'YES',  4,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-29',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-29',  29,  31,  'July',  'Jul',  1984,  7,  31,  3,  'YES',  5,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-30',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-29',  30,  31,  'July',  'Jul',  1984,  7,  31,  3,  'YES',  5,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-07-31',  '1984-01-01',  '1984-06-01',  '1984-07-01',  '1984-07-29',  31,  31,  'July',  'Jul',  1984,  7,  31,  3,  'YES',  5,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-01',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-07-29',  1,  31,  'August',  'Aug',  1984,  8,  31,  3,  'YES',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-02',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-07-29',  2,  31,  'August',  'Aug',  1984,  8,  31,  3,  'YES',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-03',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-07-29',  3,  31,  'August',  'Aug',  1984,  8,  31,  3,  'YES',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-04',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-07-29',  4,  31,  'August',  'Aug',  1984,  8,  31,  3,  'YES',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-05',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  5,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-06',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  6,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-07',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  7,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-08',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  8,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-09',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  9,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-10',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  10,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-11',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-05',  11,  31,  'August',  'Aug',  1984,  8,  32,  3,  'YES',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-12',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  12,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-13',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  13,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-14',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  14,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-15',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  15,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-16',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  16,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-17',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  17,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-18',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-12',  18,  31,  'August',  'Aug',  1984,  8,  33,  3,  'YES',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-19',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  19,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-20',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  20,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-21',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  21,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-22',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  22,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-23',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  23,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-24',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  24,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-25',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-19',  25,  31,  'August',  'Aug',  1984,  8,  34,  3,  'YES',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-26',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-26',  26,  31,  'August',  'Aug',  1984,  8,  35,  3,  'YES',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-27',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-26',  27,  31,  'August',  'Aug',  1984,  8,  35,  3,  'YES',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-28',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-26',  28,  31,  'August',  'Aug',  1984,  8,  35,  3,  'YES',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-29',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-26',  29,  31,  'August',  'Aug',  1984,  8,  35,  3,  'YES',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-30',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-26',  30,  31,  'August',  'Aug',  1984,  8,  35,  3,  'YES',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-08-31',  '1984-01-01',  '1984-06-01',  '1984-08-01',  '1984-08-26',  31,  31,  'August',  'Aug',  1984,  8,  35,  3,  'YES',  5,  244,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-01',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-08-26',  1,  30,  'September',  'Sep',  1984,  9,  35,  3,  'YES',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-02',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  2,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-03',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  3,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-04',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  4,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-05',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  5,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-06',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  6,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-07',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  7,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-08',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-02',  8,  30,  'September',  'Sep',  1984,  9,  36,  3,  'YES',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-09',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  9,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-10',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  10,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-11',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  11,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-12',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  12,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-13',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  13,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-14',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  14,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-15',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-09',  15,  30,  'September',  'Sep',  1984,  9,  37,  3,  'YES',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-16',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  16,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-17',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  17,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-18',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  18,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-19',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  19,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-20',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  20,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-21',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  21,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-22',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-16',  22,  30,  'September',  'Sep',  1984,  9,  38,  3,  'YES',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-23',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  23,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-24',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  24,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-25',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  25,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-26',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  26,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-27',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  27,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-28',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  28,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-29',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-23',  29,  30,  'September',  'Sep',  1984,  9,  39,  3,  'YES',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-09-30',  '1984-01-01',  '1984-06-01',  '1984-09-01',  '1984-09-30',  30,  30,  'September',  'Sep',  1984,  9,  40,  3,  'YES',  6,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-01',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-09-30',  1,  31,  'October',  'Oct',  1984,  10,  40,  4,  'YES',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-02',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-09-30',  2,  31,  'October',  'Oct',  1984,  10,  40,  4,  'YES',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-03',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-09-30',  3,  31,  'October',  'Oct',  1984,  10,  40,  4,  'YES',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-04',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-09-30',  4,  31,  'October',  'Oct',  1984,  10,  40,  4,  'YES',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-05',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-09-30',  5,  31,  'October',  'Oct',  1984,  10,  40,  4,  'YES',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-06',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-09-30',  6,  31,  'October',  'Oct',  1984,  10,  40,  4,  'YES',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-07',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  7,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-08',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  8,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-09',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  9,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-10',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  10,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-11',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  11,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-12',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  12,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-13',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-07',  13,  31,  'October',  'Oct',  1984,  10,  41,  4,  'YES',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-14',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  14,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-15',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  15,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-16',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  16,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-17',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  17,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-18',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  18,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-19',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  19,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-20',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-14',  20,  31,  'October',  'Oct',  1984,  10,  42,  4,  'YES',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-21',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  21,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-22',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  22,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-23',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  23,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-24',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  24,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-25',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  25,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-26',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  26,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-27',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-21',  27,  31,  'October',  'Oct',  1984,  10,  43,  4,  'YES',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-28',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-28',  28,  31,  'October',  'Oct',  1984,  10,  44,  4,  'YES',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-29',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-28',  29,  31,  'October',  'Oct',  1984,  10,  44,  4,  'YES',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-30',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-28',  30,  31,  'October',  'Oct',  1984,  10,  44,  4,  'YES',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-10-31',  '1984-01-01',  '1984-09-01',  '1984-10-01',  '1984-10-28',  31,  31,  'October',  'Oct',  1984,  10,  44,  4,  'YES',  5,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-01',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-10-28',  1,  30,  'November',  'Nov',  1984,  11,  44,  4,  'YES',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-02',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-10-28',  2,  30,  'November',  'Nov',  1984,  11,  44,  4,  'YES',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-03',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-10-28',  3,  30,  'November',  'Nov',  1984,  11,  44,  4,  'YES',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-04',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  4,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-05',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  5,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-06',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  6,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-07',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  7,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-08',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  8,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-09',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  9,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-10',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-04',  10,  30,  'November',  'Nov',  1984,  11,  45,  4,  'YES',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-11',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  11,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-12',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  12,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-13',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  13,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-14',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  14,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-15',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  15,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-16',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  16,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-17',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-11',  17,  30,  'November',  'Nov',  1984,  11,  46,  4,  'YES',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-18',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  18,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-19',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  19,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-20',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  20,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-21',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  21,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-22',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  22,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-23',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  23,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-24',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-18',  24,  30,  'November',  'Nov',  1984,  11,  47,  4,  'YES',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-25',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-25',  25,  30,  'November',  'Nov',  1984,  11,  48,  4,  'YES',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-26',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-25',  26,  30,  'November',  'Nov',  1984,  11,  48,  4,  'YES',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-27',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-25',  27,  30,  'November',  'Nov',  1984,  11,  48,  4,  'YES',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-28',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-25',  28,  30,  'November',  'Nov',  1984,  11,  48,  4,  'YES',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-29',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-25',  29,  30,  'November',  'Nov',  1984,  11,  48,  4,  'YES',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-11-30',  '1984-01-01',  '1984-09-01',  '1984-11-01',  '1984-11-25',  30,  30,  'November',  'Nov',  1984,  11,  48,  4,  'YES',  5,  335,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-01',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-11-25',  1,  31,  'December',  'Dec',  1984,  12,  48,  4,  'YES',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-02',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  2,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-03',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  3,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-04',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  4,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-05',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  5,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-06',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  6,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-07',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  7,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-08',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-02',  8,  31,  'December',  'Dec',  1984,  12,  49,  4,  'YES',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-09',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  9,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-10',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  10,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-11',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  11,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-12',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  12,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-13',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  13,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-14',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  14,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-15',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-09',  15,  31,  'December',  'Dec',  1984,  12,  50,  4,  'YES',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-16',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  16,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-17',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  17,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-18',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  18,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-19',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  19,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-20',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  20,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-21',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  21,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-22',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-16',  22,  31,  'December',  'Dec',  1984,  12,  51,  4,  'YES',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-23',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  23,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-24',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  24,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-25',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  25,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-26',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  26,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-27',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  27,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-28',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  28,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-29',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-23',  29,  31,  'December',  'Dec',  1984,  12,  52,  4,  'YES',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-30',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-30',  30,  31,  'December',  'Dec',  1984,  12,  1,  4,  'YES',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1984-12-31',  '1984-01-01',  '1984-09-01',  '1984-12-01',  '1984-12-30',  31,  31,  'December',  'Dec',  1984,  12,  1,  4,  'YES',  6,  366,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1984-12-30',  1,  31,  'January',  'Jan',  1985,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-02',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1984-12-30',  2,  31,  'January',  'Jan',  1985,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-03',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1984-12-30',  3,  31,  'January',  'Jan',  1985,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-04',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1984-12-30',  4,  31,  'January',  'Jan',  1985,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-05',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1984-12-30',  5,  31,  'January',  'Jan',  1985,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-06',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  6,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-07',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  7,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-08',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  8,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-09',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  9,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-10',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  10,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-11',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  11,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-12',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-06',  12,  31,  'January',  'Jan',  1985,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-13',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  13,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-14',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  14,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-15',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  15,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-16',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  16,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-17',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  17,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-18',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  18,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-19',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-13',  19,  31,  'January',  'Jan',  1985,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-20',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  20,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-21',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  21,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-22',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  22,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-23',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  23,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-24',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  24,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-25',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  25,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-26',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-20',  26,  31,  'January',  'Jan',  1985,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-27',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-27',  27,  31,  'January',  'Jan',  1985,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-28',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-27',  28,  31,  'January',  'Jan',  1985,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-29',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-27',  29,  31,  'January',  'Jan',  1985,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-30',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-27',  30,  31,  'January',  'Jan',  1985,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-01-31',  '1985-01-01',  '1985-01-01',  '1985-01-01',  '1985-01-27',  31,  31,  'January',  'Jan',  1985,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-01',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-01-27',  1,  28,  'February',  'Feb',  1985,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-02',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-01-27',  2,  28,  'February',  'Feb',  1985,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-03',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  3,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-04',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  4,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-05',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  5,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-06',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  6,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-07',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  7,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-08',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  8,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-09',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-03',  9,  28,  'February',  'Feb',  1985,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-10',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  10,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-11',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  11,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-12',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  12,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-13',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  13,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-14',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  14,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-15',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  15,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-16',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-10',  16,  28,  'February',  'Feb',  1985,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-17',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  17,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-18',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  18,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-19',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  19,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-20',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  20,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-21',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  21,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-22',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  22,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-23',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-17',  23,  28,  'February',  'Feb',  1985,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-24',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-24',  24,  28,  'February',  'Feb',  1985,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-25',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-24',  25,  28,  'February',  'Feb',  1985,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-26',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-24',  26,  28,  'February',  'Feb',  1985,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-27',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-24',  27,  28,  'February',  'Feb',  1985,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-02-28',  '1985-01-01',  '1985-01-01',  '1985-02-01',  '1985-02-24',  28,  28,  'February',  'Feb',  1985,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-01',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-02-24',  1,  31,  'March',  'Mar',  1985,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-02',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-02-24',  2,  31,  'March',  'Mar',  1985,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-03',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  3,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-04',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  4,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-05',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  5,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-06',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  6,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-07',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  7,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-08',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  8,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-09',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-03',  9,  31,  'March',  'Mar',  1985,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-10',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  10,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-11',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  11,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-12',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  12,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-13',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  13,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-14',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  14,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-15',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  15,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-16',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-10',  16,  31,  'March',  'Mar',  1985,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-17',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  17,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-18',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  18,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-19',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  19,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-20',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  20,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-21',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  21,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-22',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  22,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-23',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-17',  23,  31,  'March',  'Mar',  1985,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-24',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  24,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-25',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  25,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-26',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  26,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-27',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  27,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-28',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  28,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-29',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  29,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-30',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-24',  30,  31,  'March',  'Mar',  1985,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-03-31',  '1985-01-01',  '1985-01-01',  '1985-03-01',  '1985-03-31',  31,  31,  'March',  'Mar',  1985,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-01',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-03-31',  1,  30,  'April',  'Apr',  1985,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-02',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-03-31',  2,  30,  'April',  'Apr',  1985,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-03',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-03-31',  3,  30,  'April',  'Apr',  1985,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-04',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-03-31',  4,  30,  'April',  'Apr',  1985,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-05',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-03-31',  5,  30,  'April',  'Apr',  1985,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-06',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-03-31',  6,  30,  'April',  'Apr',  1985,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-07',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  7,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-08',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  8,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-09',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  9,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-10',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  10,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-11',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  11,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-12',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  12,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-13',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-07',  13,  30,  'April',  'Apr',  1985,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-14',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  14,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-15',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  15,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-16',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  16,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-17',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  17,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-18',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  18,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-19',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  19,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-20',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-14',  20,  30,  'April',  'Apr',  1985,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-21',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  21,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-22',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  22,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-23',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  23,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-24',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  24,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-25',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  25,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-26',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  26,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-27',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-21',  27,  30,  'April',  'Apr',  1985,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-28',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-28',  28,  30,  'April',  'Apr',  1985,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-29',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-28',  29,  30,  'April',  'Apr',  1985,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-04-30',  '1985-01-01',  '1985-03-01',  '1985-04-01',  '1985-04-28',  30,  30,  'April',  'Apr',  1985,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-01',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-04-28',  1,  31,  'May',  'May',  1985,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-02',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-04-28',  2,  31,  'May',  'May',  1985,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-03',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-04-28',  3,  31,  'May',  'May',  1985,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-04',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-04-28',  4,  31,  'May',  'May',  1985,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-05',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  5,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-06',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  6,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-07',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  7,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-08',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  8,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-09',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  9,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-10',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  10,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-11',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-05',  11,  31,  'May',  'May',  1985,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-12',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  12,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-13',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  13,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-14',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  14,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-15',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  15,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-16',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  16,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-17',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  17,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-18',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-12',  18,  31,  'May',  'May',  1985,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-19',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  19,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-20',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  20,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-21',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  21,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-22',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  22,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-23',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  23,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-24',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  24,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-25',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-19',  25,  31,  'May',  'May',  1985,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-26',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-26',  26,  31,  'May',  'May',  1985,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-27',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-26',  27,  31,  'May',  'May',  1985,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-28',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-26',  28,  31,  'May',  'May',  1985,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-29',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-26',  29,  31,  'May',  'May',  1985,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-30',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-26',  30,  31,  'May',  'May',  1985,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-05-31',  '1985-01-01',  '1985-03-01',  '1985-05-01',  '1985-05-26',  31,  31,  'May',  'May',  1985,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-01',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-05-26',  1,  30,  'June',  'Jun',  1985,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-02',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  2,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-03',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  3,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-04',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  4,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-05',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  5,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-06',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  6,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-07',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  7,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-08',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-02',  8,  30,  'June',  'Jun',  1985,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-09',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  9,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-10',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  10,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-11',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  11,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-12',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  12,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-13',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  13,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-14',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  14,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-15',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-09',  15,  30,  'June',  'Jun',  1985,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-16',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  16,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-17',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  17,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-18',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  18,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-19',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  19,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-20',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  20,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-21',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  21,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-22',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-16',  22,  30,  'June',  'Jun',  1985,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-23',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  23,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-24',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  24,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-25',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  25,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-26',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  26,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-27',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  27,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-28',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  28,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-29',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-23',  29,  30,  'June',  'Jun',  1985,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-06-30',  '1985-01-01',  '1985-03-01',  '1985-06-01',  '1985-06-30',  30,  30,  'June',  'Jun',  1985,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-01',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-06-30',  1,  31,  'July',  'Jul',  1985,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-02',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-06-30',  2,  31,  'July',  'Jul',  1985,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-03',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-06-30',  3,  31,  'July',  'Jul',  1985,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-04',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-06-30',  4,  31,  'July',  'Jul',  1985,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-05',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-06-30',  5,  31,  'July',  'Jul',  1985,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-06',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-06-30',  6,  31,  'July',  'Jul',  1985,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-07',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  7,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-08',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  8,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-09',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  9,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-10',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  10,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-11',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  11,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-12',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  12,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-13',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-07',  13,  31,  'July',  'Jul',  1985,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-14',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  14,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-15',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  15,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-16',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  16,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-17',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  17,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-18',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  18,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-19',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  19,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-20',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-14',  20,  31,  'July',  'Jul',  1985,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-21',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  21,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-22',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  22,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-23',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  23,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-24',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  24,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-25',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  25,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-26',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  26,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-27',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-21',  27,  31,  'July',  'Jul',  1985,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-28',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-28',  28,  31,  'July',  'Jul',  1985,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-29',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-28',  29,  31,  'July',  'Jul',  1985,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-30',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-28',  30,  31,  'July',  'Jul',  1985,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-07-31',  '1985-01-01',  '1985-06-01',  '1985-07-01',  '1985-07-28',  31,  31,  'July',  'Jul',  1985,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-01',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-07-28',  1,  31,  'August',  'Aug',  1985,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-02',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-07-28',  2,  31,  'August',  'Aug',  1985,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-03',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-07-28',  3,  31,  'August',  'Aug',  1985,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-04',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  4,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-05',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  5,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-06',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  6,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-07',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  7,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-08',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  8,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-09',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  9,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-10',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-04',  10,  31,  'August',  'Aug',  1985,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-11',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  11,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-12',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  12,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-13',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  13,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-14',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  14,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-15',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  15,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-16',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  16,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-17',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-11',  17,  31,  'August',  'Aug',  1985,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-18',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  18,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-19',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  19,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-20',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  20,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-21',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  21,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-22',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  22,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-23',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  23,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-24',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-18',  24,  31,  'August',  'Aug',  1985,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-25',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  25,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-26',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  26,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-27',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  27,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-28',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  28,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-29',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  29,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-30',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  30,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-08-31',  '1985-01-01',  '1985-06-01',  '1985-08-01',  '1985-08-25',  31,  31,  'August',  'Aug',  1985,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-01',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  1,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-02',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  2,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-03',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  3,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-04',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  4,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-05',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  5,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-06',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  6,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-07',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-01',  7,  30,  'September',  'Sep',  1985,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-08',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  8,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-09',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  9,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-10',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  10,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-11',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  11,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-12',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  12,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-13',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  13,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-14',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-08',  14,  30,  'September',  'Sep',  1985,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-15',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  15,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-16',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  16,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-17',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  17,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-18',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  18,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-19',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  19,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-20',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  20,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-21',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-15',  21,  30,  'September',  'Sep',  1985,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-22',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  22,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-23',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  23,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-24',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  24,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-25',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  25,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-26',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  26,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-27',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  27,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-28',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-22',  28,  30,  'September',  'Sep',  1985,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-29',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-29',  29,  30,  'September',  'Sep',  1985,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-09-30',  '1985-01-01',  '1985-06-01',  '1985-09-01',  '1985-09-29',  30,  30,  'September',  'Sep',  1985,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-01',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-09-29',  1,  31,  'October',  'Oct',  1985,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-02',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-09-29',  2,  31,  'October',  'Oct',  1985,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-03',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-09-29',  3,  31,  'October',  'Oct',  1985,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-04',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-09-29',  4,  31,  'October',  'Oct',  1985,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-05',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-09-29',  5,  31,  'October',  'Oct',  1985,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-06',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  6,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-07',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  7,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-08',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  8,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-09',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  9,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-10',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  10,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-11',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  11,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-12',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-06',  12,  31,  'October',  'Oct',  1985,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-13',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  13,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-14',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  14,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-15',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  15,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-16',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  16,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-17',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  17,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-18',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  18,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-19',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-13',  19,  31,  'October',  'Oct',  1985,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-20',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  20,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-21',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  21,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-22',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  22,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-23',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  23,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-24',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  24,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-25',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  25,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-26',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-20',  26,  31,  'October',  'Oct',  1985,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-27',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-27',  27,  31,  'October',  'Oct',  1985,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-28',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-27',  28,  31,  'October',  'Oct',  1985,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-29',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-27',  29,  31,  'October',  'Oct',  1985,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-30',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-27',  30,  31,  'October',  'Oct',  1985,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-10-31',  '1985-01-01',  '1985-09-01',  '1985-10-01',  '1985-10-27',  31,  31,  'October',  'Oct',  1985,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-01',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-10-27',  1,  30,  'November',  'Nov',  1985,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-02',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-10-27',  2,  30,  'November',  'Nov',  1985,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-03',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  3,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-04',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  4,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-05',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  5,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-06',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  6,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-07',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  7,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-08',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  8,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-09',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-03',  9,  30,  'November',  'Nov',  1985,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-10',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  10,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-11',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  11,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-12',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  12,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-13',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  13,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-14',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  14,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-15',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  15,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-16',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-10',  16,  30,  'November',  'Nov',  1985,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-17',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  17,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-18',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  18,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-19',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  19,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-20',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  20,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-21',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  21,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-22',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  22,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-23',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-17',  23,  30,  'November',  'Nov',  1985,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-24',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  24,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-25',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  25,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-26',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  26,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-27',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  27,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-28',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  28,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-29',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  29,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-11-30',  '1985-01-01',  '1985-09-01',  '1985-11-01',  '1985-11-24',  30,  30,  'November',  'Nov',  1985,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-01',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  1,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-02',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  2,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-03',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  3,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-04',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  4,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-05',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  5,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-06',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  6,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-07',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-01',  7,  31,  'December',  'Dec',  1985,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-08',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  8,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-09',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  9,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-10',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  10,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-11',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  11,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-12',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  12,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-13',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  13,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-14',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-08',  14,  31,  'December',  'Dec',  1985,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-15',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  15,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-16',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  16,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-17',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  17,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-18',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  18,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-19',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  19,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-20',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  20,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-21',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-15',  21,  31,  'December',  'Dec',  1985,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-22',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  22,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-23',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  23,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-24',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  24,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-25',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  25,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-26',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  26,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-27',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  27,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-28',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-22',  28,  31,  'December',  'Dec',  1985,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-29',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-29',  29,  31,  'December',  'Dec',  1985,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-30',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-29',  30,  31,  'December',  'Dec',  1985,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1985-12-31',  '1985-01-01',  '1985-09-01',  '1985-12-01',  '1985-12-29',  31,  31,  'December',  'Dec',  1985,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1985-12-29',  1,  31,  'January',  'Jan',  1986,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-02',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1985-12-29',  2,  31,  'January',  'Jan',  1986,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-03',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1985-12-29',  3,  31,  'January',  'Jan',  1986,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-04',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1985-12-29',  4,  31,  'January',  'Jan',  1986,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-05',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  5,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-06',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  6,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-07',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  7,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-08',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  8,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-09',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  9,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-10',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  10,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-11',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-05',  11,  31,  'January',  'Jan',  1986,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-12',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  12,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-13',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  13,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-14',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  14,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-15',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  15,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-16',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  16,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-17',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  17,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-18',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-12',  18,  31,  'January',  'Jan',  1986,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-19',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  19,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-20',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  20,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-21',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  21,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-22',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  22,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-23',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  23,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-24',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  24,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-25',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-19',  25,  31,  'January',  'Jan',  1986,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-26',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-26',  26,  31,  'January',  'Jan',  1986,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-27',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-26',  27,  31,  'January',  'Jan',  1986,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-28',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-26',  28,  31,  'January',  'Jan',  1986,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-29',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-26',  29,  31,  'January',  'Jan',  1986,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-30',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-26',  30,  31,  'January',  'Jan',  1986,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-01-31',  '1986-01-01',  '1986-01-01',  '1986-01-01',  '1986-01-26',  31,  31,  'January',  'Jan',  1986,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-01',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-01-26',  1,  28,  'February',  'Feb',  1986,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-02',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  2,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-03',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  3,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-04',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  4,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-05',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  5,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-06',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  6,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-07',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  7,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-08',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-02',  8,  28,  'February',  'Feb',  1986,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-09',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  9,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-10',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  10,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-11',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  11,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-12',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  12,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-13',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  13,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-14',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  14,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-15',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-09',  15,  28,  'February',  'Feb',  1986,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-16',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  16,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-17',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  17,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-18',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  18,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-19',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  19,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-20',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  20,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-21',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  21,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-22',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-16',  22,  28,  'February',  'Feb',  1986,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-23',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-23',  23,  28,  'February',  'Feb',  1986,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-24',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-23',  24,  28,  'February',  'Feb',  1986,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-25',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-23',  25,  28,  'February',  'Feb',  1986,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-26',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-23',  26,  28,  'February',  'Feb',  1986,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-27',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-23',  27,  28,  'February',  'Feb',  1986,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-02-28',  '1986-01-01',  '1986-01-01',  '1986-02-01',  '1986-02-23',  28,  28,  'February',  'Feb',  1986,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-01',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-02-23',  1,  31,  'March',  'Mar',  1986,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-02',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  2,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-03',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  3,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-04',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  4,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-05',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  5,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-06',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  6,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-07',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  7,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-08',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-02',  8,  31,  'March',  'Mar',  1986,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-09',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  9,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-10',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  10,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-11',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  11,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-12',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  12,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-13',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  13,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-14',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  14,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-15',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-09',  15,  31,  'March',  'Mar',  1986,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-16',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  16,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-17',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  17,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-18',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  18,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-19',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  19,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-20',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  20,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-21',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  21,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-22',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-16',  22,  31,  'March',  'Mar',  1986,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-23',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  23,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-24',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  24,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-25',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  25,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-26',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  26,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-27',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  27,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-28',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  28,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-29',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-23',  29,  31,  'March',  'Mar',  1986,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-30',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-30',  30,  31,  'March',  'Mar',  1986,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-03-31',  '1986-01-01',  '1986-01-01',  '1986-03-01',  '1986-03-30',  31,  31,  'March',  'Mar',  1986,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-01',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-03-30',  1,  30,  'April',  'Apr',  1986,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-02',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-03-30',  2,  30,  'April',  'Apr',  1986,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-03',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-03-30',  3,  30,  'April',  'Apr',  1986,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-04',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-03-30',  4,  30,  'April',  'Apr',  1986,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-05',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-03-30',  5,  30,  'April',  'Apr',  1986,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-06',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  6,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-07',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  7,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-08',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  8,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-09',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  9,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-10',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  10,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-11',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  11,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-12',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-06',  12,  30,  'April',  'Apr',  1986,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-13',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  13,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-14',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  14,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-15',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  15,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-16',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  16,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-17',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  17,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-18',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  18,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-19',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-13',  19,  30,  'April',  'Apr',  1986,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-20',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  20,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-21',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  21,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-22',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  22,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-23',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  23,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-24',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  24,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-25',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  25,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-26',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-20',  26,  30,  'April',  'Apr',  1986,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-27',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-27',  27,  30,  'April',  'Apr',  1986,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-28',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-27',  28,  30,  'April',  'Apr',  1986,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-29',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-27',  29,  30,  'April',  'Apr',  1986,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-04-30',  '1986-01-01',  '1986-03-01',  '1986-04-01',  '1986-04-27',  30,  30,  'April',  'Apr',  1986,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-01',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-04-27',  1,  31,  'May',  'May',  1986,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-02',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-04-27',  2,  31,  'May',  'May',  1986,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-03',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-04-27',  3,  31,  'May',  'May',  1986,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-04',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  4,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-05',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  5,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-06',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  6,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-07',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  7,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-08',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  8,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-09',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  9,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-10',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-04',  10,  31,  'May',  'May',  1986,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-11',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  11,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-12',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  12,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-13',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  13,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-14',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  14,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-15',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  15,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-16',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  16,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-17',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-11',  17,  31,  'May',  'May',  1986,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-18',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  18,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-19',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  19,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-20',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  20,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-21',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  21,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-22',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  22,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-23',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  23,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-24',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-18',  24,  31,  'May',  'May',  1986,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-25',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  25,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-26',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  26,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-27',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  27,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-28',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  28,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-29',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  29,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-30',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  30,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-05-31',  '1986-01-01',  '1986-03-01',  '1986-05-01',  '1986-05-25',  31,  31,  'May',  'May',  1986,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-01',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  1,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-02',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  2,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-03',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  3,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-04',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  4,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-05',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  5,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-06',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  6,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-07',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-01',  7,  30,  'June',  'Jun',  1986,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-08',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  8,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-09',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  9,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-10',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  10,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-11',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  11,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-12',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  12,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-13',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  13,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-14',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-08',  14,  30,  'June',  'Jun',  1986,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-15',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  15,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-16',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  16,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-17',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  17,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-18',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  18,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-19',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  19,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-20',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  20,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-21',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-15',  21,  30,  'June',  'Jun',  1986,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-22',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  22,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-23',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  23,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-24',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  24,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-25',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  25,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-26',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  26,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-27',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  27,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-28',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-22',  28,  30,  'June',  'Jun',  1986,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-29',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-29',  29,  30,  'June',  'Jun',  1986,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-06-30',  '1986-01-01',  '1986-03-01',  '1986-06-01',  '1986-06-29',  30,  30,  'June',  'Jun',  1986,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-01',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-06-29',  1,  31,  'July',  'Jul',  1986,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-02',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-06-29',  2,  31,  'July',  'Jul',  1986,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-03',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-06-29',  3,  31,  'July',  'Jul',  1986,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-04',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-06-29',  4,  31,  'July',  'Jul',  1986,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-05',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-06-29',  5,  31,  'July',  'Jul',  1986,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-06',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  6,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-07',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  7,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-08',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  8,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-09',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  9,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-10',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  10,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-11',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  11,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-12',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-06',  12,  31,  'July',  'Jul',  1986,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-13',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  13,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-14',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  14,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-15',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  15,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-16',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  16,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-17',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  17,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-18',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  18,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-19',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-13',  19,  31,  'July',  'Jul',  1986,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-20',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  20,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-21',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  21,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-22',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  22,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-23',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  23,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-24',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  24,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-25',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  25,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-26',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-20',  26,  31,  'July',  'Jul',  1986,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-27',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-27',  27,  31,  'July',  'Jul',  1986,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-28',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-27',  28,  31,  'July',  'Jul',  1986,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-29',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-27',  29,  31,  'July',  'Jul',  1986,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-30',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-27',  30,  31,  'July',  'Jul',  1986,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-07-31',  '1986-01-01',  '1986-06-01',  '1986-07-01',  '1986-07-27',  31,  31,  'July',  'Jul',  1986,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-01',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-07-27',  1,  31,  'August',  'Aug',  1986,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-02',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-07-27',  2,  31,  'August',  'Aug',  1986,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-03',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  3,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-04',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  4,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-05',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  5,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-06',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  6,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-07',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  7,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-08',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  8,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-09',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-03',  9,  31,  'August',  'Aug',  1986,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-10',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  10,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-11',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  11,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-12',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  12,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-13',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  13,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-14',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  14,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-15',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  15,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-16',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-10',  16,  31,  'August',  'Aug',  1986,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-17',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  17,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-18',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  18,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-19',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  19,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-20',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  20,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-21',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  21,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-22',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  22,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-23',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-17',  23,  31,  'August',  'Aug',  1986,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-24',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  24,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-25',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  25,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-26',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  26,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-27',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  27,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-28',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  28,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-29',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  29,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-30',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-24',  30,  31,  'August',  'Aug',  1986,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-08-31',  '1986-01-01',  '1986-06-01',  '1986-08-01',  '1986-08-31',  31,  31,  'August',  'Aug',  1986,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-01',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-08-31',  1,  30,  'September',  'Sep',  1986,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-02',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-08-31',  2,  30,  'September',  'Sep',  1986,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-03',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-08-31',  3,  30,  'September',  'Sep',  1986,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-04',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-08-31',  4,  30,  'September',  'Sep',  1986,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-05',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-08-31',  5,  30,  'September',  'Sep',  1986,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-06',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-08-31',  6,  30,  'September',  'Sep',  1986,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-07',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  7,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-08',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  8,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-09',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  9,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-10',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  10,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-11',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  11,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-12',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  12,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-13',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-07',  13,  30,  'September',  'Sep',  1986,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-14',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  14,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-15',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  15,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-16',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  16,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-17',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  17,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-18',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  18,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-19',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  19,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-20',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-14',  20,  30,  'September',  'Sep',  1986,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-21',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  21,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-22',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  22,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-23',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  23,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-24',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  24,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-25',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  25,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-26',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  26,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-27',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-21',  27,  30,  'September',  'Sep',  1986,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-28',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-28',  28,  30,  'September',  'Sep',  1986,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-29',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-28',  29,  30,  'September',  'Sep',  1986,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-09-30',  '1986-01-01',  '1986-06-01',  '1986-09-01',  '1986-09-28',  30,  30,  'September',  'Sep',  1986,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-01',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-09-28',  1,  31,  'October',  'Oct',  1986,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-02',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-09-28',  2,  31,  'October',  'Oct',  1986,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-03',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-09-28',  3,  31,  'October',  'Oct',  1986,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-04',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-09-28',  4,  31,  'October',  'Oct',  1986,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-05',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  5,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-06',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  6,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-07',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  7,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-08',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  8,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-09',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  9,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-10',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  10,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-11',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-05',  11,  31,  'October',  'Oct',  1986,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-12',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  12,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-13',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  13,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-14',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  14,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-15',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  15,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-16',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  16,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-17',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  17,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-18',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-12',  18,  31,  'October',  'Oct',  1986,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-19',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  19,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-20',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  20,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-21',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  21,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-22',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  22,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-23',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  23,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-24',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  24,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-25',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-19',  25,  31,  'October',  'Oct',  1986,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-26',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-26',  26,  31,  'October',  'Oct',  1986,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-27',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-26',  27,  31,  'October',  'Oct',  1986,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-28',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-26',  28,  31,  'October',  'Oct',  1986,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-29',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-26',  29,  31,  'October',  'Oct',  1986,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-30',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-26',  30,  31,  'October',  'Oct',  1986,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-10-31',  '1986-01-01',  '1986-09-01',  '1986-10-01',  '1986-10-26',  31,  31,  'October',  'Oct',  1986,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-01',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-10-26',  1,  30,  'November',  'Nov',  1986,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-02',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  2,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-03',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  3,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-04',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  4,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-05',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  5,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-06',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  6,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-07',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  7,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-08',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-02',  8,  30,  'November',  'Nov',  1986,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-09',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  9,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-10',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  10,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-11',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  11,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-12',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  12,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-13',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  13,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-14',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  14,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-15',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-09',  15,  30,  'November',  'Nov',  1986,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-16',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  16,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-17',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  17,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-18',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  18,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-19',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  19,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-20',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  20,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-21',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  21,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-22',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-16',  22,  30,  'November',  'Nov',  1986,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-23',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  23,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-24',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  24,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-25',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  25,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-26',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  26,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-27',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  27,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-28',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  28,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-29',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-23',  29,  30,  'November',  'Nov',  1986,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-11-30',  '1986-01-01',  '1986-09-01',  '1986-11-01',  '1986-11-30',  30,  30,  'November',  'Nov',  1986,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-01',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-11-30',  1,  31,  'December',  'Dec',  1986,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-02',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-11-30',  2,  31,  'December',  'Dec',  1986,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-03',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-11-30',  3,  31,  'December',  'Dec',  1986,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-04',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-11-30',  4,  31,  'December',  'Dec',  1986,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-05',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-11-30',  5,  31,  'December',  'Dec',  1986,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-06',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-11-30',  6,  31,  'December',  'Dec',  1986,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-07',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  7,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-08',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  8,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-09',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  9,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-10',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  10,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-11',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  11,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-12',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  12,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-13',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-07',  13,  31,  'December',  'Dec',  1986,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-14',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  14,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-15',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  15,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-16',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  16,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-17',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  17,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-18',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  18,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-19',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  19,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-20',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-14',  20,  31,  'December',  'Dec',  1986,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-21',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  21,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-22',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  22,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-23',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  23,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-24',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  24,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-25',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  25,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-26',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  26,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-27',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-21',  27,  31,  'December',  'Dec',  1986,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-28',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-28',  28,  31,  'December',  'Dec',  1986,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-29',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-28',  29,  31,  'December',  'Dec',  1986,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-30',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-28',  30,  31,  'December',  'Dec',  1986,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1986-12-31',  '1986-01-01',  '1986-09-01',  '1986-12-01',  '1986-12-28',  31,  31,  'December',  'Dec',  1986,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1986-12-28',  1,  31,  'January',  'Jan',  1987,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-02',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1986-12-28',  2,  31,  'January',  'Jan',  1987,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-03',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1986-12-28',  3,  31,  'January',  'Jan',  1987,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-04',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  4,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-05',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  5,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-06',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  6,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-07',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  7,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-08',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  8,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-09',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  9,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-10',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-04',  10,  31,  'January',  'Jan',  1987,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-11',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  11,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-12',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  12,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-13',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  13,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-14',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  14,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-15',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  15,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-16',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  16,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-17',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-11',  17,  31,  'January',  'Jan',  1987,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-18',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  18,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-19',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  19,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-20',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  20,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-21',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  21,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-22',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  22,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-23',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  23,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-24',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-18',  24,  31,  'January',  'Jan',  1987,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-25',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  25,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-26',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  26,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-27',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  27,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-28',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  28,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-29',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  29,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-30',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  30,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-01-31',  '1987-01-01',  '1987-01-01',  '1987-01-01',  '1987-01-25',  31,  31,  'January',  'Jan',  1987,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-01',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  1,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-02',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  2,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-03',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  3,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-04',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  4,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-05',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  5,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-06',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  6,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-07',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-01',  7,  28,  'February',  'Feb',  1987,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-08',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  8,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-09',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  9,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-10',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  10,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-11',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  11,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-12',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  12,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-13',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  13,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-14',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-08',  14,  28,  'February',  'Feb',  1987,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-15',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  15,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-16',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  16,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-17',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  17,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-18',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  18,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-19',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  19,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-20',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  20,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-21',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-15',  21,  28,  'February',  'Feb',  1987,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-22',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  22,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-23',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  23,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-24',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  24,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-25',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  25,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-26',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  26,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-27',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  27,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-02-28',  '1987-01-01',  '1987-01-01',  '1987-02-01',  '1987-02-22',  28,  28,  'February',  'Feb',  1987,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-01',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  1,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-02',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  2,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-03',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  3,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-04',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  4,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-05',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  5,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-06',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  6,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-07',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-01',  7,  31,  'March',  'Mar',  1987,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-08',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  8,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-09',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  9,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-10',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  10,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-11',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  11,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-12',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  12,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-13',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  13,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-14',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-08',  14,  31,  'March',  'Mar',  1987,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-15',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  15,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-16',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  16,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-17',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  17,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-18',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  18,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-19',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  19,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-20',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  20,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-21',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-15',  21,  31,  'March',  'Mar',  1987,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-22',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  22,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-23',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  23,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-24',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  24,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-25',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  25,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-26',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  26,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-27',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  27,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-28',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-22',  28,  31,  'March',  'Mar',  1987,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-29',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-29',  29,  31,  'March',  'Mar',  1987,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-30',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-29',  30,  31,  'March',  'Mar',  1987,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-03-31',  '1987-01-01',  '1987-01-01',  '1987-03-01',  '1987-03-29',  31,  31,  'March',  'Mar',  1987,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-01',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-03-29',  1,  30,  'April',  'Apr',  1987,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-02',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-03-29',  2,  30,  'April',  'Apr',  1987,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-03',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-03-29',  3,  30,  'April',  'Apr',  1987,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-04',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-03-29',  4,  30,  'April',  'Apr',  1987,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-05',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  5,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-06',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  6,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-07',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  7,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-08',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  8,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-09',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  9,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-10',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  10,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-11',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-05',  11,  30,  'April',  'Apr',  1987,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-12',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  12,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-13',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  13,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-14',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  14,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-15',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  15,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-16',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  16,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-17',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  17,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-18',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-12',  18,  30,  'April',  'Apr',  1987,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-19',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  19,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-20',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  20,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-21',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  21,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-22',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  22,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-23',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  23,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-24',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  24,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-25',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-19',  25,  30,  'April',  'Apr',  1987,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-26',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-26',  26,  30,  'April',  'Apr',  1987,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-27',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-26',  27,  30,  'April',  'Apr',  1987,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-28',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-26',  28,  30,  'April',  'Apr',  1987,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-29',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-26',  29,  30,  'April',  'Apr',  1987,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-04-30',  '1987-01-01',  '1987-03-01',  '1987-04-01',  '1987-04-26',  30,  30,  'April',  'Apr',  1987,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-01',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-04-26',  1,  31,  'May',  'May',  1987,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-02',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-04-26',  2,  31,  'May',  'May',  1987,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-03',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  3,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-04',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  4,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-05',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  5,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-06',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  6,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-07',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  7,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-08',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  8,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-09',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-03',  9,  31,  'May',  'May',  1987,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-10',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  10,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-11',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  11,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-12',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  12,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-13',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  13,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-14',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  14,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-15',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  15,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-16',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-10',  16,  31,  'May',  'May',  1987,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-17',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  17,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-18',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  18,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-19',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  19,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-20',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  20,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-21',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  21,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-22',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  22,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-23',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-17',  23,  31,  'May',  'May',  1987,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-24',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  24,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-25',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  25,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-26',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  26,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-27',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  27,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-28',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  28,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-29',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  29,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-30',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-24',  30,  31,  'May',  'May',  1987,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-05-31',  '1987-01-01',  '1987-03-01',  '1987-05-01',  '1987-05-31',  31,  31,  'May',  'May',  1987,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-01',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-05-31',  1,  30,  'June',  'Jun',  1987,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-02',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-05-31',  2,  30,  'June',  'Jun',  1987,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-03',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-05-31',  3,  30,  'June',  'Jun',  1987,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-04',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-05-31',  4,  30,  'June',  'Jun',  1987,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-05',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-05-31',  5,  30,  'June',  'Jun',  1987,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-06',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-05-31',  6,  30,  'June',  'Jun',  1987,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-07',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  7,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-08',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  8,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-09',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  9,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-10',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  10,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-11',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  11,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-12',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  12,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-13',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-07',  13,  30,  'June',  'Jun',  1987,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-14',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  14,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-15',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  15,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-16',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  16,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-17',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  17,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-18',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  18,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-19',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  19,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-20',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-14',  20,  30,  'June',  'Jun',  1987,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-21',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  21,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-22',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  22,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-23',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  23,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-24',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  24,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-25',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  25,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-26',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  26,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-27',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-21',  27,  30,  'June',  'Jun',  1987,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-28',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-28',  28,  30,  'June',  'Jun',  1987,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-29',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-28',  29,  30,  'June',  'Jun',  1987,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-06-30',  '1987-01-01',  '1987-03-01',  '1987-06-01',  '1987-06-28',  30,  30,  'June',  'Jun',  1987,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-01',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-06-28',  1,  31,  'July',  'Jul',  1987,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-02',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-06-28',  2,  31,  'July',  'Jul',  1987,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-03',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-06-28',  3,  31,  'July',  'Jul',  1987,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-04',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-06-28',  4,  31,  'July',  'Jul',  1987,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-05',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  5,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-06',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  6,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-07',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  7,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-08',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  8,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-09',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  9,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-10',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  10,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-11',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-05',  11,  31,  'July',  'Jul',  1987,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-12',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  12,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-13',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  13,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-14',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  14,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-15',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  15,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-16',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  16,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-17',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  17,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-18',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-12',  18,  31,  'July',  'Jul',  1987,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-19',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  19,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-20',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  20,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-21',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  21,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-22',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  22,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-23',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  23,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-24',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  24,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-25',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-19',  25,  31,  'July',  'Jul',  1987,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-26',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-26',  26,  31,  'July',  'Jul',  1987,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-27',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-26',  27,  31,  'July',  'Jul',  1987,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-28',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-26',  28,  31,  'July',  'Jul',  1987,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-29',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-26',  29,  31,  'July',  'Jul',  1987,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-30',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-26',  30,  31,  'July',  'Jul',  1987,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-07-31',  '1987-01-01',  '1987-06-01',  '1987-07-01',  '1987-07-26',  31,  31,  'July',  'Jul',  1987,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-01',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-07-26',  1,  31,  'August',  'Aug',  1987,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-02',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  2,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-03',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  3,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-04',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  4,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-05',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  5,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-06',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  6,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-07',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  7,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-08',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-02',  8,  31,  'August',  'Aug',  1987,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-09',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  9,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-10',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  10,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-11',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  11,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-12',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  12,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-13',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  13,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-14',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  14,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-15',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-09',  15,  31,  'August',  'Aug',  1987,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-16',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  16,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-17',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  17,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-18',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  18,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-19',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  19,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-20',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  20,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-21',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  21,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-22',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-16',  22,  31,  'August',  'Aug',  1987,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-23',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  23,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-24',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  24,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-25',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  25,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-26',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  26,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-27',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  27,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-28',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  28,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-29',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-23',  29,  31,  'August',  'Aug',  1987,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-30',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-30',  30,  31,  'August',  'Aug',  1987,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-08-31',  '1987-01-01',  '1987-06-01',  '1987-08-01',  '1987-08-30',  31,  31,  'August',  'Aug',  1987,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-01',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-08-30',  1,  30,  'September',  'Sep',  1987,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-02',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-08-30',  2,  30,  'September',  'Sep',  1987,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-03',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-08-30',  3,  30,  'September',  'Sep',  1987,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-04',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-08-30',  4,  30,  'September',  'Sep',  1987,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-05',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-08-30',  5,  30,  'September',  'Sep',  1987,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-06',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  6,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-07',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  7,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-08',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  8,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-09',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  9,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-10',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  10,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-11',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  11,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-12',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-06',  12,  30,  'September',  'Sep',  1987,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-13',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  13,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-14',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  14,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-15',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  15,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-16',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  16,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-17',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  17,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-18',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  18,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-19',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-13',  19,  30,  'September',  'Sep',  1987,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-20',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  20,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-21',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  21,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-22',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  22,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-23',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  23,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-24',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  24,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-25',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  25,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-26',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-20',  26,  30,  'September',  'Sep',  1987,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-27',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-27',  27,  30,  'September',  'Sep',  1987,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-28',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-27',  28,  30,  'September',  'Sep',  1987,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-29',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-27',  29,  30,  'September',  'Sep',  1987,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-09-30',  '1987-01-01',  '1987-06-01',  '1987-09-01',  '1987-09-27',  30,  30,  'September',  'Sep',  1987,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-01',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-09-27',  1,  31,  'October',  'Oct',  1987,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-02',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-09-27',  2,  31,  'October',  'Oct',  1987,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-03',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-09-27',  3,  31,  'October',  'Oct',  1987,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-04',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  4,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-05',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  5,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-06',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  6,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-07',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  7,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-08',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  8,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-09',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  9,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-10',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-04',  10,  31,  'October',  'Oct',  1987,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-11',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  11,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-12',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  12,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-13',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  13,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-14',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  14,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-15',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  15,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-16',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  16,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-17',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-11',  17,  31,  'October',  'Oct',  1987,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-18',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  18,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-19',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  19,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-20',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  20,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-21',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  21,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-22',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  22,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-23',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  23,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-24',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-18',  24,  31,  'October',  'Oct',  1987,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-25',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  25,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-26',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  26,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-27',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  27,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-28',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  28,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-29',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  29,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-30',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  30,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-10-31',  '1987-01-01',  '1987-09-01',  '1987-10-01',  '1987-10-25',  31,  31,  'October',  'Oct',  1987,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-01',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  1,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-02',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  2,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-03',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  3,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-04',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  4,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-05',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  5,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-06',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  6,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-07',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-01',  7,  30,  'November',  'Nov',  1987,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-08',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  8,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-09',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  9,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-10',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  10,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-11',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  11,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-12',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  12,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-13',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  13,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-14',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-08',  14,  30,  'November',  'Nov',  1987,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-15',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  15,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-16',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  16,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-17',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  17,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-18',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  18,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-19',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  19,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-20',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  20,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-21',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-15',  21,  30,  'November',  'Nov',  1987,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-22',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  22,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-23',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  23,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-24',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  24,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-25',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  25,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-26',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  26,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-27',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  27,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-28',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-22',  28,  30,  'November',  'Nov',  1987,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-29',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-29',  29,  30,  'November',  'Nov',  1987,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-11-30',  '1987-01-01',  '1987-09-01',  '1987-11-01',  '1987-11-29',  30,  30,  'November',  'Nov',  1987,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-01',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-11-29',  1,  31,  'December',  'Dec',  1987,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-02',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-11-29',  2,  31,  'December',  'Dec',  1987,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-03',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-11-29',  3,  31,  'December',  'Dec',  1987,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-04',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-11-29',  4,  31,  'December',  'Dec',  1987,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-05',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-11-29',  5,  31,  'December',  'Dec',  1987,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-06',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  6,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-07',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  7,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-08',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  8,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-09',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  9,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-10',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  10,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-11',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  11,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-12',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-06',  12,  31,  'December',  'Dec',  1987,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-13',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  13,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-14',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  14,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-15',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  15,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-16',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  16,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-17',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  17,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-18',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  18,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-19',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-13',  19,  31,  'December',  'Dec',  1987,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-20',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  20,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-21',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  21,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-22',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  22,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-23',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  23,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-24',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  24,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-25',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  25,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-26',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-20',  26,  31,  'December',  'Dec',  1987,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-27',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-27',  27,  31,  'December',  'Dec',  1987,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-28',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-27',  28,  31,  'December',  'Dec',  1987,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-29',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-27',  29,  31,  'December',  'Dec',  1987,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-30',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-27',  30,  31,  'December',  'Dec',  1987,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1987-12-31',  '1987-01-01',  '1987-09-01',  '1987-12-01',  '1987-12-27',  31,  31,  'December',  'Dec',  1987,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1987-12-27',  1,  31,  'January',  'Jan',  1988,  1,  1,  1,  'YES',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-02',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1987-12-27',  2,  31,  'January',  'Jan',  1988,  1,  1,  1,  'YES',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-03',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  3,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-04',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  4,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-05',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  5,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-06',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  6,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-07',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  7,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-08',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  8,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-09',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-03',  9,  31,  'January',  'Jan',  1988,  1,  2,  1,  'YES',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-10',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  10,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-11',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  11,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-12',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  12,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-13',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  13,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-14',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  14,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-15',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  15,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-16',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-10',  16,  31,  'January',  'Jan',  1988,  1,  3,  1,  'YES',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-17',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  17,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-18',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  18,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-19',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  19,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-20',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  20,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-21',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  21,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-22',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  22,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-23',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-17',  23,  31,  'January',  'Jan',  1988,  1,  4,  1,  'YES',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-24',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  24,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-25',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  25,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-26',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  26,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-27',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  27,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-28',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  28,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-29',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  29,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-30',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-24',  30,  31,  'January',  'Jan',  1988,  1,  5,  1,  'YES',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-01-31',  '1988-01-01',  '1988-01-01',  '1988-01-01',  '1988-01-31',  31,  31,  'January',  'Jan',  1988,  1,  6,  1,  'YES',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-01',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-01-31',  1,  29,  'February',  'Feb',  1988,  2,  6,  1,  'YES',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-02',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-01-31',  2,  29,  'February',  'Feb',  1988,  2,  6,  1,  'YES',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-03',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-01-31',  3,  29,  'February',  'Feb',  1988,  2,  6,  1,  'YES',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-04',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-01-31',  4,  29,  'February',  'Feb',  1988,  2,  6,  1,  'YES',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-05',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-01-31',  5,  29,  'February',  'Feb',  1988,  2,  6,  1,  'YES',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-06',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-01-31',  6,  29,  'February',  'Feb',  1988,  2,  6,  1,  'YES',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-07',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  7,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-08',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  8,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-09',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  9,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-10',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  10,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-11',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  11,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-12',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  12,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-13',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-07',  13,  29,  'February',  'Feb',  1988,  2,  7,  1,  'YES',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-14',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  14,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-15',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  15,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-16',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  16,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-17',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  17,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-18',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  18,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-19',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  19,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-20',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-14',  20,  29,  'February',  'Feb',  1988,  2,  8,  1,  'YES',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-21',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  21,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-22',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  22,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-23',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  23,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-24',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  24,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-25',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  25,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-26',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  26,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-27',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-21',  27,  29,  'February',  'Feb',  1988,  2,  9,  1,  'YES',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-28',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-28',  28,  29,  'February',  'Feb',  1988,  2,  10,  1,  'YES',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-02-29',  '1988-01-01',  '1988-01-01',  '1988-02-01',  '1988-02-28',  29,  29,  'February',  'Feb',  1988,  2,  10,  1,  'YES',  5,  60,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-01',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-02-28',  1,  31,  'March',  'Mar',  1988,  3,  10,  1,  'YES',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-02',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-02-28',  2,  31,  'March',  'Mar',  1988,  3,  10,  1,  'YES',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-03',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-02-28',  3,  31,  'March',  'Mar',  1988,  3,  10,  1,  'YES',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-04',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-02-28',  4,  31,  'March',  'Mar',  1988,  3,  10,  1,  'YES',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-05',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-02-28',  5,  31,  'March',  'Mar',  1988,  3,  10,  1,  'YES',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-06',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  6,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-07',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  7,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-08',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  8,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-09',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  9,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-10',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  10,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-11',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  11,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-12',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-06',  12,  31,  'March',  'Mar',  1988,  3,  11,  1,  'YES',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-13',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  13,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-14',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  14,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-15',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  15,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-16',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  16,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-17',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  17,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-18',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  18,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-19',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-13',  19,  31,  'March',  'Mar',  1988,  3,  12,  1,  'YES',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-20',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  20,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-21',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  21,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-22',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  22,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-23',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  23,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-24',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  24,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-25',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  25,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-26',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-20',  26,  31,  'March',  'Mar',  1988,  3,  13,  1,  'YES',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-27',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-27',  27,  31,  'March',  'Mar',  1988,  3,  14,  1,  'YES',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-28',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-27',  28,  31,  'March',  'Mar',  1988,  3,  14,  1,  'YES',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-29',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-27',  29,  31,  'March',  'Mar',  1988,  3,  14,  1,  'YES',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-30',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-27',  30,  31,  'March',  'Mar',  1988,  3,  14,  1,  'YES',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-03-31',  '1988-01-01',  '1988-01-01',  '1988-03-01',  '1988-03-27',  31,  31,  'March',  'Mar',  1988,  3,  14,  1,  'YES',  5,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-01',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-03-27',  1,  30,  'April',  'Apr',  1988,  4,  14,  2,  'YES',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-02',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-03-27',  2,  30,  'April',  'Apr',  1988,  4,  14,  2,  'YES',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-03',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  3,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-04',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  4,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-05',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  5,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-06',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  6,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-07',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  7,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-08',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  8,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-09',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-03',  9,  30,  'April',  'Apr',  1988,  4,  15,  2,  'YES',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-10',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  10,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-11',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  11,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-12',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  12,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-13',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  13,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-14',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  14,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-15',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  15,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-16',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-10',  16,  30,  'April',  'Apr',  1988,  4,  16,  2,  'YES',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-17',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  17,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-18',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  18,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-19',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  19,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-20',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  20,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-21',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  21,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-22',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  22,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-23',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-17',  23,  30,  'April',  'Apr',  1988,  4,  17,  2,  'YES',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-24',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  24,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-25',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  25,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-26',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  26,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-27',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  27,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-28',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  28,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-29',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  29,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-04-30',  '1988-01-01',  '1988-03-01',  '1988-04-01',  '1988-04-24',  30,  30,  'April',  'Apr',  1988,  4,  18,  2,  'YES',  5,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-01',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  1,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-02',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  2,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-03',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  3,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-04',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  4,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-05',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  5,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-06',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  6,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-07',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-01',  7,  31,  'May',  'May',  1988,  5,  19,  2,  'YES',  1,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-08',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  8,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-09',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  9,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-10',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  10,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-11',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  11,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-12',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  12,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-13',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  13,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-14',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-08',  14,  31,  'May',  'May',  1988,  5,  20,  2,  'YES',  2,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-15',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  15,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-16',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  16,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-17',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  17,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-18',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  18,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-19',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  19,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-20',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  20,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-21',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-15',  21,  31,  'May',  'May',  1988,  5,  21,  2,  'YES',  3,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-22',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  22,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-23',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  23,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-24',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  24,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-25',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  25,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-26',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  26,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-27',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  27,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-28',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-22',  28,  31,  'May',  'May',  1988,  5,  22,  2,  'YES',  4,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-29',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-29',  29,  31,  'May',  'May',  1988,  5,  23,  2,  'YES',  5,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-30',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-29',  30,  31,  'May',  'May',  1988,  5,  23,  2,  'YES',  5,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-05-31',  '1988-01-01',  '1988-03-01',  '1988-05-01',  '1988-05-29',  31,  31,  'May',  'May',  1988,  5,  23,  2,  'YES',  5,  152,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-01',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-05-29',  1,  30,  'June',  'Jun',  1988,  6,  23,  2,  'YES',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-02',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-05-29',  2,  30,  'June',  'Jun',  1988,  6,  23,  2,  'YES',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-03',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-05-29',  3,  30,  'June',  'Jun',  1988,  6,  23,  2,  'YES',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-04',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-05-29',  4,  30,  'June',  'Jun',  1988,  6,  23,  2,  'YES',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-05',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  5,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-06',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  6,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-07',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  7,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-08',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  8,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-09',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  9,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-10',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  10,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-11',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-05',  11,  30,  'June',  'Jun',  1988,  6,  24,  2,  'YES',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-12',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  12,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-13',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  13,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-14',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  14,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-15',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  15,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-16',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  16,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-17',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  17,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-18',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-12',  18,  30,  'June',  'Jun',  1988,  6,  25,  2,  'YES',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-19',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  19,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-20',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  20,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-21',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  21,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-22',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  22,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-23',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  23,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-24',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  24,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-25',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-19',  25,  30,  'June',  'Jun',  1988,  6,  26,  2,  'YES',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-26',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-26',  26,  30,  'June',  'Jun',  1988,  6,  27,  2,  'YES',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-27',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-26',  27,  30,  'June',  'Jun',  1988,  6,  27,  2,  'YES',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-28',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-26',  28,  30,  'June',  'Jun',  1988,  6,  27,  2,  'YES',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-29',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-26',  29,  30,  'June',  'Jun',  1988,  6,  27,  2,  'YES',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-06-30',  '1988-01-01',  '1988-03-01',  '1988-06-01',  '1988-06-26',  30,  30,  'June',  'Jun',  1988,  6,  27,  2,  'YES',  5,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-01',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-06-26',  1,  31,  'July',  'Jul',  1988,  7,  27,  3,  'YES',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-02',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-06-26',  2,  31,  'July',  'Jul',  1988,  7,  27,  3,  'YES',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-03',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  3,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-04',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  4,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-05',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  5,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-06',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  6,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-07',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  7,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-08',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  8,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-09',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-03',  9,  31,  'July',  'Jul',  1988,  7,  28,  3,  'YES',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-10',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  10,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-11',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  11,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-12',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  12,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-13',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  13,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-14',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  14,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-15',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  15,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-16',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-10',  16,  31,  'July',  'Jul',  1988,  7,  29,  3,  'YES',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-17',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  17,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-18',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  18,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-19',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  19,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-20',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  20,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-21',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  21,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-22',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  22,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-23',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-17',  23,  31,  'July',  'Jul',  1988,  7,  30,  3,  'YES',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-24',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  24,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-25',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  25,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-26',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  26,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-27',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  27,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-28',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  28,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-29',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  29,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-30',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-24',  30,  31,  'July',  'Jul',  1988,  7,  31,  3,  'YES',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-07-31',  '1988-01-01',  '1988-06-01',  '1988-07-01',  '1988-07-31',  31,  31,  'July',  'Jul',  1988,  7,  32,  3,  'YES',  6,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-01',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-07-31',  1,  31,  'August',  'Aug',  1988,  8,  32,  3,  'YES',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-02',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-07-31',  2,  31,  'August',  'Aug',  1988,  8,  32,  3,  'YES',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-03',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-07-31',  3,  31,  'August',  'Aug',  1988,  8,  32,  3,  'YES',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-04',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-07-31',  4,  31,  'August',  'Aug',  1988,  8,  32,  3,  'YES',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-05',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-07-31',  5,  31,  'August',  'Aug',  1988,  8,  32,  3,  'YES',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-06',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-07-31',  6,  31,  'August',  'Aug',  1988,  8,  32,  3,  'YES',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-07',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  7,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-08',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  8,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-09',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  9,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-10',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  10,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-11',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  11,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-12',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  12,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-13',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-07',  13,  31,  'August',  'Aug',  1988,  8,  33,  3,  'YES',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-14',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  14,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-15',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  15,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-16',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  16,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-17',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  17,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-18',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  18,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-19',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  19,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-20',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-14',  20,  31,  'August',  'Aug',  1988,  8,  34,  3,  'YES',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-21',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  21,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-22',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  22,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-23',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  23,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-24',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  24,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-25',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  25,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-26',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  26,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-27',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-21',  27,  31,  'August',  'Aug',  1988,  8,  35,  3,  'YES',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-28',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-28',  28,  31,  'August',  'Aug',  1988,  8,  36,  3,  'YES',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-29',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-28',  29,  31,  'August',  'Aug',  1988,  8,  36,  3,  'YES',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-30',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-28',  30,  31,  'August',  'Aug',  1988,  8,  36,  3,  'YES',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-08-31',  '1988-01-01',  '1988-06-01',  '1988-08-01',  '1988-08-28',  31,  31,  'August',  'Aug',  1988,  8,  36,  3,  'YES',  5,  244,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-01',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-08-28',  1,  30,  'September',  'Sep',  1988,  9,  36,  3,  'YES',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-02',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-08-28',  2,  30,  'September',  'Sep',  1988,  9,  36,  3,  'YES',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-03',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-08-28',  3,  30,  'September',  'Sep',  1988,  9,  36,  3,  'YES',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-04',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  4,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-05',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  5,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-06',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  6,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-07',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  7,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-08',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  8,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-09',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  9,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-10',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-04',  10,  30,  'September',  'Sep',  1988,  9,  37,  3,  'YES',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-11',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  11,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-12',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  12,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-13',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  13,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-14',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  14,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-15',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  15,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-16',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  16,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-17',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-11',  17,  30,  'September',  'Sep',  1988,  9,  38,  3,  'YES',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-18',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  18,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-19',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  19,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-20',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  20,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-21',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  21,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-22',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  22,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-23',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  23,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-24',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-18',  24,  30,  'September',  'Sep',  1988,  9,  39,  3,  'YES',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-25',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-25',  25,  30,  'September',  'Sep',  1988,  9,  40,  3,  'YES',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-26',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-25',  26,  30,  'September',  'Sep',  1988,  9,  40,  3,  'YES',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-27',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-25',  27,  30,  'September',  'Sep',  1988,  9,  40,  3,  'YES',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-28',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-25',  28,  30,  'September',  'Sep',  1988,  9,  40,  3,  'YES',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-29',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-25',  29,  30,  'September',  'Sep',  1988,  9,  40,  3,  'YES',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-09-30',  '1988-01-01',  '1988-06-01',  '1988-09-01',  '1988-09-25',  30,  30,  'September',  'Sep',  1988,  9,  40,  3,  'YES',  5,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-01',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-09-25',  1,  31,  'October',  'Oct',  1988,  10,  40,  4,  'YES',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-02',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  2,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-03',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  3,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-04',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  4,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-05',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  5,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-06',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  6,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-07',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  7,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-08',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-02',  8,  31,  'October',  'Oct',  1988,  10,  41,  4,  'YES',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-09',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  9,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-10',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  10,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-11',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  11,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-12',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  12,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-13',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  13,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-14',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  14,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-15',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-09',  15,  31,  'October',  'Oct',  1988,  10,  42,  4,  'YES',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-16',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  16,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-17',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  17,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-18',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  18,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-19',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  19,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-20',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  20,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-21',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  21,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-22',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-16',  22,  31,  'October',  'Oct',  1988,  10,  43,  4,  'YES',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-23',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  23,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-24',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  24,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-25',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  25,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-26',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  26,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-27',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  27,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-28',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  28,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-29',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-23',  29,  31,  'October',  'Oct',  1988,  10,  44,  4,  'YES',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-30',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-30',  30,  31,  'October',  'Oct',  1988,  10,  45,  4,  'YES',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-10-31',  '1988-01-01',  '1988-09-01',  '1988-10-01',  '1988-10-30',  31,  31,  'October',  'Oct',  1988,  10,  45,  4,  'YES',  6,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-01',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-10-30',  1,  30,  'November',  'Nov',  1988,  11,  45,  4,  'YES',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-02',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-10-30',  2,  30,  'November',  'Nov',  1988,  11,  45,  4,  'YES',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-03',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-10-30',  3,  30,  'November',  'Nov',  1988,  11,  45,  4,  'YES',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-04',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-10-30',  4,  30,  'November',  'Nov',  1988,  11,  45,  4,  'YES',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-05',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-10-30',  5,  30,  'November',  'Nov',  1988,  11,  45,  4,  'YES',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-06',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  6,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-07',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  7,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-08',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  8,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-09',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  9,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-10',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  10,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-11',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  11,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-12',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-06',  12,  30,  'November',  'Nov',  1988,  11,  46,  4,  'YES',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-13',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  13,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-14',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  14,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-15',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  15,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-16',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  16,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-17',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  17,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-18',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  18,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-19',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-13',  19,  30,  'November',  'Nov',  1988,  11,  47,  4,  'YES',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-20',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  20,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-21',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  21,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-22',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  22,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-23',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  23,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-24',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  24,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-25',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  25,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-26',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-20',  26,  30,  'November',  'Nov',  1988,  11,  48,  4,  'YES',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-27',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-27',  27,  30,  'November',  'Nov',  1988,  11,  49,  4,  'YES',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-28',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-27',  28,  30,  'November',  'Nov',  1988,  11,  49,  4,  'YES',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-29',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-27',  29,  30,  'November',  'Nov',  1988,  11,  49,  4,  'YES',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-11-30',  '1988-01-01',  '1988-09-01',  '1988-11-01',  '1988-11-27',  30,  30,  'November',  'Nov',  1988,  11,  49,  4,  'YES',  5,  335,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-01',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-11-27',  1,  31,  'December',  'Dec',  1988,  12,  49,  4,  'YES',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-02',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-11-27',  2,  31,  'December',  'Dec',  1988,  12,  49,  4,  'YES',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-03',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-11-27',  3,  31,  'December',  'Dec',  1988,  12,  49,  4,  'YES',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-04',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  4,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-05',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  5,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-06',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  6,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-07',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  7,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-08',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  8,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-09',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  9,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-10',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-04',  10,  31,  'December',  'Dec',  1988,  12,  50,  4,  'YES',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-11',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  11,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-12',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  12,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-13',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  13,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-14',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  14,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-15',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  15,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-16',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  16,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-17',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-11',  17,  31,  'December',  'Dec',  1988,  12,  51,  4,  'YES',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-18',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  18,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-19',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  19,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-20',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  20,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-21',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  21,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-22',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  22,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-23',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  23,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-24',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-18',  24,  31,  'December',  'Dec',  1988,  12,  52,  4,  'YES',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-25',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  25,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-26',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  26,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-27',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  27,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-28',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  28,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-29',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  29,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-30',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  30,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1988-12-31',  '1988-01-01',  '1988-09-01',  '1988-12-01',  '1988-12-25',  31,  31,  'December',  'Dec',  1988,  12,  53,  4,  'YES',  5,  366,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  1,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-02',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  2,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-03',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  3,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-04',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  4,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-05',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  5,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-06',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  6,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-07',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-01',  7,  31,  'January',  'Jan',  1989,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-08',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  8,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-09',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  9,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-10',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  10,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-11',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  11,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-12',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  12,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-13',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  13,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-14',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-08',  14,  31,  'January',  'Jan',  1989,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-15',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  15,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-16',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  16,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-17',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  17,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-18',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  18,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-19',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  19,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-20',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  20,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-21',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-15',  21,  31,  'January',  'Jan',  1989,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-22',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  22,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-23',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  23,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-24',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  24,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-25',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  25,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-26',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  26,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-27',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  27,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-28',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-22',  28,  31,  'January',  'Jan',  1989,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-29',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-29',  29,  31,  'January',  'Jan',  1989,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-30',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-29',  30,  31,  'January',  'Jan',  1989,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-01-31',  '1989-01-01',  '1989-01-01',  '1989-01-01',  '1989-01-29',  31,  31,  'January',  'Jan',  1989,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-01',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-01-29',  1,  28,  'February',  'Feb',  1989,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-02',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-01-29',  2,  28,  'February',  'Feb',  1989,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-03',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-01-29',  3,  28,  'February',  'Feb',  1989,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-04',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-01-29',  4,  28,  'February',  'Feb',  1989,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-05',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  5,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-06',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  6,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-07',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  7,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-08',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  8,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-09',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  9,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-10',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  10,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-11',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-05',  11,  28,  'February',  'Feb',  1989,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-12',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  12,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-13',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  13,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-14',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  14,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-15',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  15,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-16',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  16,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-17',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  17,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-18',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-12',  18,  28,  'February',  'Feb',  1989,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-19',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  19,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-20',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  20,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-21',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  21,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-22',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  22,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-23',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  23,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-24',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  24,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-25',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-19',  25,  28,  'February',  'Feb',  1989,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-26',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-26',  26,  28,  'February',  'Feb',  1989,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-27',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-26',  27,  28,  'February',  'Feb',  1989,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-02-28',  '1989-01-01',  '1989-01-01',  '1989-02-01',  '1989-02-26',  28,  28,  'February',  'Feb',  1989,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-01',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-02-26',  1,  31,  'March',  'Mar',  1989,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-02',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-02-26',  2,  31,  'March',  'Mar',  1989,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-03',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-02-26',  3,  31,  'March',  'Mar',  1989,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-04',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-02-26',  4,  31,  'March',  'Mar',  1989,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-05',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  5,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-06',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  6,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-07',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  7,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-08',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  8,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-09',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  9,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-10',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  10,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-11',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-05',  11,  31,  'March',  'Mar',  1989,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-12',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  12,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-13',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  13,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-14',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  14,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-15',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  15,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-16',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  16,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-17',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  17,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-18',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-12',  18,  31,  'March',  'Mar',  1989,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-19',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  19,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-20',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  20,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-21',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  21,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-22',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  22,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-23',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  23,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-24',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  24,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-25',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-19',  25,  31,  'March',  'Mar',  1989,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-26',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-26',  26,  31,  'March',  'Mar',  1989,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-27',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-26',  27,  31,  'March',  'Mar',  1989,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-28',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-26',  28,  31,  'March',  'Mar',  1989,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-29',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-26',  29,  31,  'March',  'Mar',  1989,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-30',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-26',  30,  31,  'March',  'Mar',  1989,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-03-31',  '1989-01-01',  '1989-01-01',  '1989-03-01',  '1989-03-26',  31,  31,  'March',  'Mar',  1989,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-01',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-03-26',  1,  30,  'April',  'Apr',  1989,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-02',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  2,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-03',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  3,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-04',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  4,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-05',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  5,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-06',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  6,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-07',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  7,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-08',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-02',  8,  30,  'April',  'Apr',  1989,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-09',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  9,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-10',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  10,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-11',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  11,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-12',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  12,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-13',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  13,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-14',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  14,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-15',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-09',  15,  30,  'April',  'Apr',  1989,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-16',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  16,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-17',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  17,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-18',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  18,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-19',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  19,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-20',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  20,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-21',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  21,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-22',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-16',  22,  30,  'April',  'Apr',  1989,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-23',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  23,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-24',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  24,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-25',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  25,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-26',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  26,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-27',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  27,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-28',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  28,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-29',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-23',  29,  30,  'April',  'Apr',  1989,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-04-30',  '1989-01-01',  '1989-03-01',  '1989-04-01',  '1989-04-30',  30,  30,  'April',  'Apr',  1989,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-01',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-04-30',  1,  31,  'May',  'May',  1989,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-02',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-04-30',  2,  31,  'May',  'May',  1989,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-03',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-04-30',  3,  31,  'May',  'May',  1989,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-04',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-04-30',  4,  31,  'May',  'May',  1989,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-05',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-04-30',  5,  31,  'May',  'May',  1989,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-06',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-04-30',  6,  31,  'May',  'May',  1989,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-07',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  7,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-08',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  8,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-09',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  9,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-10',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  10,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-11',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  11,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-12',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  12,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-13',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-07',  13,  31,  'May',  'May',  1989,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-14',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  14,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-15',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  15,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-16',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  16,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-17',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  17,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-18',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  18,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-19',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  19,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-20',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-14',  20,  31,  'May',  'May',  1989,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-21',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  21,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-22',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  22,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-23',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  23,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-24',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  24,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-25',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  25,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-26',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  26,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-27',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-21',  27,  31,  'May',  'May',  1989,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-28',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-28',  28,  31,  'May',  'May',  1989,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-29',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-28',  29,  31,  'May',  'May',  1989,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-30',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-28',  30,  31,  'May',  'May',  1989,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-05-31',  '1989-01-01',  '1989-03-01',  '1989-05-01',  '1989-05-28',  31,  31,  'May',  'May',  1989,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-01',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-05-28',  1,  30,  'June',  'Jun',  1989,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-02',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-05-28',  2,  30,  'June',  'Jun',  1989,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-03',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-05-28',  3,  30,  'June',  'Jun',  1989,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-04',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  4,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-05',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  5,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-06',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  6,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-07',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  7,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-08',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  8,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-09',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  9,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-10',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-04',  10,  30,  'June',  'Jun',  1989,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-11',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  11,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-12',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  12,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-13',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  13,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-14',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  14,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-15',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  15,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-16',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  16,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-17',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-11',  17,  30,  'June',  'Jun',  1989,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-18',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  18,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-19',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  19,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-20',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  20,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-21',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  21,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-22',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  22,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-23',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  23,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-24',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-18',  24,  30,  'June',  'Jun',  1989,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-25',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-25',  25,  30,  'June',  'Jun',  1989,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-26',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-25',  26,  30,  'June',  'Jun',  1989,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-27',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-25',  27,  30,  'June',  'Jun',  1989,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-28',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-25',  28,  30,  'June',  'Jun',  1989,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-29',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-25',  29,  30,  'June',  'Jun',  1989,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-06-30',  '1989-01-01',  '1989-03-01',  '1989-06-01',  '1989-06-25',  30,  30,  'June',  'Jun',  1989,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-01',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-06-25',  1,  31,  'July',  'Jul',  1989,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-02',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  2,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-03',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  3,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-04',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  4,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-05',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  5,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-06',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  6,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-07',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  7,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-08',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-02',  8,  31,  'July',  'Jul',  1989,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-09',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  9,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-10',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  10,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-11',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  11,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-12',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  12,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-13',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  13,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-14',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  14,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-15',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-09',  15,  31,  'July',  'Jul',  1989,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-16',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  16,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-17',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  17,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-18',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  18,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-19',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  19,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-20',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  20,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-21',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  21,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-22',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-16',  22,  31,  'July',  'Jul',  1989,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-23',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  23,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-24',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  24,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-25',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  25,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-26',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  26,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-27',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  27,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-28',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  28,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-29',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-23',  29,  31,  'July',  'Jul',  1989,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-30',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-30',  30,  31,  'July',  'Jul',  1989,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-07-31',  '1989-01-01',  '1989-06-01',  '1989-07-01',  '1989-07-30',  31,  31,  'July',  'Jul',  1989,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-01',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-07-30',  1,  31,  'August',  'Aug',  1989,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-02',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-07-30',  2,  31,  'August',  'Aug',  1989,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-03',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-07-30',  3,  31,  'August',  'Aug',  1989,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-04',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-07-30',  4,  31,  'August',  'Aug',  1989,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-05',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-07-30',  5,  31,  'August',  'Aug',  1989,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-06',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  6,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-07',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  7,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-08',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  8,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-09',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  9,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-10',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  10,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-11',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  11,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-12',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-06',  12,  31,  'August',  'Aug',  1989,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-13',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  13,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-14',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  14,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-15',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  15,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-16',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  16,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-17',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  17,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-18',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  18,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-19',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-13',  19,  31,  'August',  'Aug',  1989,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-20',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  20,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-21',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  21,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-22',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  22,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-23',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  23,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-24',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  24,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-25',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  25,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-26',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-20',  26,  31,  'August',  'Aug',  1989,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-27',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-27',  27,  31,  'August',  'Aug',  1989,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-28',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-27',  28,  31,  'August',  'Aug',  1989,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-29',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-27',  29,  31,  'August',  'Aug',  1989,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-30',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-27',  30,  31,  'August',  'Aug',  1989,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-08-31',  '1989-01-01',  '1989-06-01',  '1989-08-01',  '1989-08-27',  31,  31,  'August',  'Aug',  1989,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-01',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-08-27',  1,  30,  'September',  'Sep',  1989,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-02',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-08-27',  2,  30,  'September',  'Sep',  1989,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-03',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  3,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-04',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  4,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-05',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  5,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-06',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  6,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-07',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  7,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-08',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  8,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-09',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-03',  9,  30,  'September',  'Sep',  1989,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-10',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  10,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-11',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  11,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-12',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  12,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-13',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  13,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-14',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  14,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-15',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  15,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-16',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-10',  16,  30,  'September',  'Sep',  1989,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-17',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  17,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-18',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  18,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-19',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  19,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-20',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  20,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-21',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  21,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-22',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  22,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-23',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-17',  23,  30,  'September',  'Sep',  1989,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-24',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  24,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-25',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  25,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-26',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  26,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-27',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  27,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-28',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  28,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-29',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  29,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-09-30',  '1989-01-01',  '1989-06-01',  '1989-09-01',  '1989-09-24',  30,  30,  'September',  'Sep',  1989,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-01',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  1,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-02',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  2,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-03',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  3,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-04',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  4,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-05',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  5,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-06',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  6,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-07',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-01',  7,  31,  'October',  'Oct',  1989,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-08',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  8,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-09',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  9,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-10',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  10,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-11',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  11,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-12',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  12,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-13',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  13,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-14',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-08',  14,  31,  'October',  'Oct',  1989,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-15',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  15,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-16',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  16,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-17',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  17,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-18',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  18,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-19',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  19,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-20',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  20,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-21',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-15',  21,  31,  'October',  'Oct',  1989,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-22',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  22,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-23',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  23,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-24',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  24,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-25',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  25,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-26',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  26,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-27',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  27,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-28',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-22',  28,  31,  'October',  'Oct',  1989,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-29',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-29',  29,  31,  'October',  'Oct',  1989,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-30',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-29',  30,  31,  'October',  'Oct',  1989,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-10-31',  '1989-01-01',  '1989-09-01',  '1989-10-01',  '1989-10-29',  31,  31,  'October',  'Oct',  1989,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-01',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-10-29',  1,  30,  'November',  'Nov',  1989,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-02',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-10-29',  2,  30,  'November',  'Nov',  1989,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-03',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-10-29',  3,  30,  'November',  'Nov',  1989,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-04',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-10-29',  4,  30,  'November',  'Nov',  1989,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-05',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  5,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-06',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  6,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-07',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  7,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-08',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  8,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-09',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  9,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-10',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  10,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-11',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-05',  11,  30,  'November',  'Nov',  1989,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-12',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  12,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-13',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  13,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-14',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  14,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-15',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  15,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-16',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  16,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-17',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  17,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-18',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-12',  18,  30,  'November',  'Nov',  1989,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-19',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  19,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-20',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  20,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-21',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  21,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-22',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  22,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-23',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  23,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-24',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  24,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-25',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-19',  25,  30,  'November',  'Nov',  1989,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-26',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-26',  26,  30,  'November',  'Nov',  1989,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-27',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-26',  27,  30,  'November',  'Nov',  1989,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-28',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-26',  28,  30,  'November',  'Nov',  1989,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-29',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-26',  29,  30,  'November',  'Nov',  1989,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-11-30',  '1989-01-01',  '1989-09-01',  '1989-11-01',  '1989-11-26',  30,  30,  'November',  'Nov',  1989,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-01',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-11-26',  1,  31,  'December',  'Dec',  1989,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-02',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-11-26',  2,  31,  'December',  'Dec',  1989,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-03',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  3,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-04',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  4,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-05',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  5,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-06',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  6,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-07',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  7,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-08',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  8,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-09',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-03',  9,  31,  'December',  'Dec',  1989,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-10',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  10,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-11',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  11,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-12',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  12,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-13',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  13,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-14',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  14,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-15',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  15,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-16',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-10',  16,  31,  'December',  'Dec',  1989,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-17',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  17,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-18',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  18,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-19',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  19,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-20',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  20,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-21',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  21,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-22',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  22,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-23',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-17',  23,  31,  'December',  'Dec',  1989,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-24',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  24,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-25',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  25,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-26',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  26,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-27',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  27,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-28',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  28,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-29',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  29,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-30',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-24',  30,  31,  'December',  'Dec',  1989,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1989-12-31',  '1989-01-01',  '1989-09-01',  '1989-12-01',  '1989-12-31',  31,  31,  'December',  'Dec',  1989,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1989-12-31',  1,  31,  'January',  'Jan',  1990,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-02',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1989-12-31',  2,  31,  'January',  'Jan',  1990,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-03',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1989-12-31',  3,  31,  'January',  'Jan',  1990,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-04',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1989-12-31',  4,  31,  'January',  'Jan',  1990,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-05',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1989-12-31',  5,  31,  'January',  'Jan',  1990,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-06',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1989-12-31',  6,  31,  'January',  'Jan',  1990,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-07',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  7,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-08',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  8,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-09',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  9,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-10',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  10,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-11',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  11,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-12',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  12,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-13',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-07',  13,  31,  'January',  'Jan',  1990,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-14',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  14,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-15',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  15,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-16',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  16,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-17',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  17,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-18',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  18,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-19',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  19,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-20',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-14',  20,  31,  'January',  'Jan',  1990,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-21',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  21,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-22',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  22,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-23',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  23,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-24',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  24,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-25',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  25,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-26',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  26,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-27',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-21',  27,  31,  'January',  'Jan',  1990,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-28',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-28',  28,  31,  'January',  'Jan',  1990,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-29',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-28',  29,  31,  'January',  'Jan',  1990,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-30',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-28',  30,  31,  'January',  'Jan',  1990,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-01-31',  '1990-01-01',  '1990-01-01',  '1990-01-01',  '1990-01-28',  31,  31,  'January',  'Jan',  1990,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-01',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-01-28',  1,  28,  'February',  'Feb',  1990,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-02',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-01-28',  2,  28,  'February',  'Feb',  1990,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-03',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-01-28',  3,  28,  'February',  'Feb',  1990,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-04',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  4,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-05',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  5,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-06',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  6,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-07',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  7,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-08',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  8,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-09',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  9,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-10',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-04',  10,  28,  'February',  'Feb',  1990,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-11',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  11,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-12',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  12,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-13',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  13,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-14',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  14,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-15',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  15,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-16',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  16,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-17',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-11',  17,  28,  'February',  'Feb',  1990,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-18',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  18,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-19',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  19,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-20',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  20,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-21',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  21,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-22',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  22,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-23',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  23,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-24',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-18',  24,  28,  'February',  'Feb',  1990,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-25',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-25',  25,  28,  'February',  'Feb',  1990,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-26',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-25',  26,  28,  'February',  'Feb',  1990,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-27',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-25',  27,  28,  'February',  'Feb',  1990,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-02-28',  '1990-01-01',  '1990-01-01',  '1990-02-01',  '1990-02-25',  28,  28,  'February',  'Feb',  1990,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-01',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-02-25',  1,  31,  'March',  'Mar',  1990,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-02',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-02-25',  2,  31,  'March',  'Mar',  1990,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-03',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-02-25',  3,  31,  'March',  'Mar',  1990,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-04',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  4,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-05',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  5,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-06',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  6,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-07',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  7,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-08',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  8,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-09',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  9,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-10',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-04',  10,  31,  'March',  'Mar',  1990,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-11',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  11,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-12',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  12,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-13',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  13,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-14',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  14,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-15',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  15,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-16',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  16,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-17',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-11',  17,  31,  'March',  'Mar',  1990,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-18',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  18,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-19',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  19,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-20',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  20,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-21',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  21,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-22',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  22,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-23',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  23,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-24',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-18',  24,  31,  'March',  'Mar',  1990,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-25',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  25,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-26',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  26,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-27',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  27,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-28',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  28,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-29',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  29,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-30',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  30,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-03-31',  '1990-01-01',  '1990-01-01',  '1990-03-01',  '1990-03-25',  31,  31,  'March',  'Mar',  1990,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-01',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  1,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-02',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  2,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-03',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  3,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-04',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  4,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-05',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  5,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-06',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  6,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-07',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-01',  7,  30,  'April',  'Apr',  1990,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-08',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  8,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-09',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  9,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-10',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  10,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-11',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  11,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-12',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  12,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-13',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  13,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-14',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-08',  14,  30,  'April',  'Apr',  1990,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-15',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  15,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-16',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  16,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-17',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  17,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-18',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  18,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-19',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  19,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-20',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  20,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-21',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-15',  21,  30,  'April',  'Apr',  1990,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-22',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  22,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-23',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  23,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-24',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  24,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-25',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  25,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-26',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  26,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-27',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  27,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-28',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-22',  28,  30,  'April',  'Apr',  1990,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-29',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-29',  29,  30,  'April',  'Apr',  1990,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-04-30',  '1990-01-01',  '1990-03-01',  '1990-04-01',  '1990-04-29',  30,  30,  'April',  'Apr',  1990,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-01',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-04-29',  1,  31,  'May',  'May',  1990,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-02',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-04-29',  2,  31,  'May',  'May',  1990,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-03',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-04-29',  3,  31,  'May',  'May',  1990,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-04',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-04-29',  4,  31,  'May',  'May',  1990,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-05',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-04-29',  5,  31,  'May',  'May',  1990,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-06',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  6,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-07',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  7,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-08',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  8,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-09',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  9,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-10',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  10,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-11',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  11,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-12',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-06',  12,  31,  'May',  'May',  1990,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-13',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  13,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-14',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  14,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-15',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  15,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-16',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  16,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-17',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  17,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-18',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  18,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-19',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-13',  19,  31,  'May',  'May',  1990,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-20',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  20,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-21',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  21,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-22',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  22,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-23',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  23,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-24',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  24,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-25',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  25,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-26',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-20',  26,  31,  'May',  'May',  1990,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-27',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-27',  27,  31,  'May',  'May',  1990,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-28',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-27',  28,  31,  'May',  'May',  1990,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-29',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-27',  29,  31,  'May',  'May',  1990,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-30',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-27',  30,  31,  'May',  'May',  1990,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-05-31',  '1990-01-01',  '1990-03-01',  '1990-05-01',  '1990-05-27',  31,  31,  'May',  'May',  1990,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-01',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-05-27',  1,  30,  'June',  'Jun',  1990,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-02',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-05-27',  2,  30,  'June',  'Jun',  1990,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-03',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  3,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-04',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  4,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-05',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  5,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-06',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  6,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-07',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  7,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-08',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  8,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-09',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-03',  9,  30,  'June',  'Jun',  1990,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-10',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  10,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-11',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  11,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-12',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  12,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-13',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  13,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-14',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  14,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-15',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  15,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-16',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-10',  16,  30,  'June',  'Jun',  1990,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-17',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  17,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-18',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  18,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-19',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  19,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-20',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  20,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-21',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  21,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-22',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  22,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-23',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-17',  23,  30,  'June',  'Jun',  1990,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-24',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  24,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-25',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  25,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-26',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  26,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-27',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  27,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-28',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  28,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-29',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  29,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-06-30',  '1990-01-01',  '1990-03-01',  '1990-06-01',  '1990-06-24',  30,  30,  'June',  'Jun',  1990,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-01',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  1,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-02',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  2,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-03',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  3,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-04',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  4,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-05',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  5,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-06',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  6,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-07',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-01',  7,  31,  'July',  'Jul',  1990,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-08',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  8,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-09',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  9,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-10',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  10,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-11',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  11,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-12',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  12,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-13',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  13,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-14',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-08',  14,  31,  'July',  'Jul',  1990,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-15',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  15,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-16',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  16,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-17',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  17,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-18',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  18,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-19',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  19,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-20',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  20,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-21',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-15',  21,  31,  'July',  'Jul',  1990,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-22',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  22,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-23',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  23,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-24',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  24,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-25',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  25,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-26',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  26,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-27',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  27,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-28',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-22',  28,  31,  'July',  'Jul',  1990,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-29',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-29',  29,  31,  'July',  'Jul',  1990,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-30',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-29',  30,  31,  'July',  'Jul',  1990,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-07-31',  '1990-01-01',  '1990-06-01',  '1990-07-01',  '1990-07-29',  31,  31,  'July',  'Jul',  1990,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-01',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-07-29',  1,  31,  'August',  'Aug',  1990,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-02',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-07-29',  2,  31,  'August',  'Aug',  1990,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-03',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-07-29',  3,  31,  'August',  'Aug',  1990,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-04',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-07-29',  4,  31,  'August',  'Aug',  1990,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-05',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  5,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-06',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  6,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-07',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  7,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-08',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  8,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-09',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  9,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-10',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  10,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-11',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-05',  11,  31,  'August',  'Aug',  1990,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-12',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  12,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-13',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  13,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-14',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  14,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-15',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  15,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-16',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  16,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-17',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  17,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-18',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-12',  18,  31,  'August',  'Aug',  1990,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-19',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  19,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-20',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  20,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-21',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  21,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-22',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  22,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-23',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  23,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-24',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  24,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-25',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-19',  25,  31,  'August',  'Aug',  1990,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-26',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-26',  26,  31,  'August',  'Aug',  1990,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-27',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-26',  27,  31,  'August',  'Aug',  1990,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-28',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-26',  28,  31,  'August',  'Aug',  1990,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-29',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-26',  29,  31,  'August',  'Aug',  1990,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-30',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-26',  30,  31,  'August',  'Aug',  1990,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-08-31',  '1990-01-01',  '1990-06-01',  '1990-08-01',  '1990-08-26',  31,  31,  'August',  'Aug',  1990,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-01',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-08-26',  1,  30,  'September',  'Sep',  1990,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-02',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  2,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-03',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  3,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-04',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  4,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-05',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  5,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-06',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  6,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-07',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  7,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-08',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-02',  8,  30,  'September',  'Sep',  1990,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-09',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  9,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-10',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  10,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-11',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  11,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-12',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  12,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-13',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  13,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-14',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  14,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-15',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-09',  15,  30,  'September',  'Sep',  1990,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-16',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  16,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-17',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  17,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-18',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  18,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-19',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  19,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-20',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  20,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-21',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  21,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-22',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-16',  22,  30,  'September',  'Sep',  1990,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-23',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  23,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-24',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  24,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-25',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  25,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-26',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  26,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-27',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  27,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-28',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  28,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-29',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-23',  29,  30,  'September',  'Sep',  1990,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-09-30',  '1990-01-01',  '1990-06-01',  '1990-09-01',  '1990-09-30',  30,  30,  'September',  'Sep',  1990,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-01',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-09-30',  1,  31,  'October',  'Oct',  1990,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-02',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-09-30',  2,  31,  'October',  'Oct',  1990,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-03',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-09-30',  3,  31,  'October',  'Oct',  1990,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-04',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-09-30',  4,  31,  'October',  'Oct',  1990,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-05',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-09-30',  5,  31,  'October',  'Oct',  1990,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-06',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-09-30',  6,  31,  'October',  'Oct',  1990,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-07',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  7,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-08',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  8,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-09',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  9,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-10',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  10,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-11',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  11,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-12',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  12,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-13',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-07',  13,  31,  'October',  'Oct',  1990,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-14',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  14,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-15',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  15,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-16',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  16,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-17',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  17,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-18',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  18,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-19',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  19,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-20',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-14',  20,  31,  'October',  'Oct',  1990,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-21',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  21,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-22',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  22,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-23',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  23,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-24',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  24,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-25',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  25,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-26',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  26,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-27',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-21',  27,  31,  'October',  'Oct',  1990,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-28',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-28',  28,  31,  'October',  'Oct',  1990,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-29',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-28',  29,  31,  'October',  'Oct',  1990,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-30',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-28',  30,  31,  'October',  'Oct',  1990,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-10-31',  '1990-01-01',  '1990-09-01',  '1990-10-01',  '1990-10-28',  31,  31,  'October',  'Oct',  1990,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-01',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-10-28',  1,  30,  'November',  'Nov',  1990,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-02',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-10-28',  2,  30,  'November',  'Nov',  1990,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-03',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-10-28',  3,  30,  'November',  'Nov',  1990,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-04',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  4,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-05',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  5,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-06',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  6,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-07',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  7,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-08',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  8,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-09',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  9,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-10',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-04',  10,  30,  'November',  'Nov',  1990,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-11',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  11,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-12',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  12,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-13',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  13,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-14',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  14,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-15',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  15,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-16',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  16,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-17',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-11',  17,  30,  'November',  'Nov',  1990,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-18',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  18,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-19',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  19,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-20',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  20,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-21',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  21,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-22',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  22,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-23',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  23,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-24',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-18',  24,  30,  'November',  'Nov',  1990,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-25',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-25',  25,  30,  'November',  'Nov',  1990,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-26',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-25',  26,  30,  'November',  'Nov',  1990,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-27',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-25',  27,  30,  'November',  'Nov',  1990,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-28',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-25',  28,  30,  'November',  'Nov',  1990,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-29',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-25',  29,  30,  'November',  'Nov',  1990,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-11-30',  '1990-01-01',  '1990-09-01',  '1990-11-01',  '1990-11-25',  30,  30,  'November',  'Nov',  1990,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-01',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-11-25',  1,  31,  'December',  'Dec',  1990,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-02',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  2,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-03',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  3,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-04',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  4,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-05',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  5,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-06',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  6,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-07',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  7,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-08',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-02',  8,  31,  'December',  'Dec',  1990,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-09',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  9,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-10',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  10,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-11',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  11,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-12',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  12,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-13',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  13,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-14',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  14,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-15',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-09',  15,  31,  'December',  'Dec',  1990,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-16',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  16,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-17',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  17,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-18',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  18,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-19',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  19,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-20',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  20,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-21',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  21,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-22',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-16',  22,  31,  'December',  'Dec',  1990,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-23',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  23,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-24',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  24,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-25',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  25,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-26',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  26,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-27',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  27,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-28',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  28,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-29',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-23',  29,  31,  'December',  'Dec',  1990,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-30',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-30',  30,  31,  'December',  'Dec',  1990,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1990-12-31',  '1990-01-01',  '1990-09-01',  '1990-12-01',  '1990-12-30',  31,  31,  'December',  'Dec',  1990,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1990-12-30',  1,  31,  'January',  'Jan',  1991,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-02',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1990-12-30',  2,  31,  'January',  'Jan',  1991,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-03',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1990-12-30',  3,  31,  'January',  'Jan',  1991,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-04',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1990-12-30',  4,  31,  'January',  'Jan',  1991,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-05',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1990-12-30',  5,  31,  'January',  'Jan',  1991,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-06',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  6,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-07',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  7,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-08',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  8,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-09',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  9,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-10',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  10,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-11',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  11,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-12',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-06',  12,  31,  'January',  'Jan',  1991,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-13',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  13,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-14',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  14,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-15',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  15,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-16',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  16,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-17',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  17,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-18',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  18,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-19',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-13',  19,  31,  'January',  'Jan',  1991,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-20',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  20,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-21',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  21,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-22',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  22,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-23',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  23,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-24',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  24,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-25',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  25,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-26',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-20',  26,  31,  'January',  'Jan',  1991,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-27',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-27',  27,  31,  'January',  'Jan',  1991,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-28',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-27',  28,  31,  'January',  'Jan',  1991,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-29',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-27',  29,  31,  'January',  'Jan',  1991,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-30',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-27',  30,  31,  'January',  'Jan',  1991,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-01-31',  '1991-01-01',  '1991-01-01',  '1991-01-01',  '1991-01-27',  31,  31,  'January',  'Jan',  1991,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-01',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-01-27',  1,  28,  'February',  'Feb',  1991,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-02',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-01-27',  2,  28,  'February',  'Feb',  1991,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-03',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  3,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-04',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  4,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-05',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  5,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-06',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  6,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-07',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  7,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-08',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  8,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-09',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-03',  9,  28,  'February',  'Feb',  1991,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-10',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  10,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-11',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  11,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-12',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  12,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-13',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  13,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-14',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  14,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-15',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  15,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-16',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-10',  16,  28,  'February',  'Feb',  1991,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-17',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  17,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-18',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  18,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-19',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  19,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-20',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  20,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-21',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  21,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-22',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  22,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-23',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-17',  23,  28,  'February',  'Feb',  1991,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-24',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-24',  24,  28,  'February',  'Feb',  1991,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-25',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-24',  25,  28,  'February',  'Feb',  1991,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-26',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-24',  26,  28,  'February',  'Feb',  1991,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-27',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-24',  27,  28,  'February',  'Feb',  1991,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-02-28',  '1991-01-01',  '1991-01-01',  '1991-02-01',  '1991-02-24',  28,  28,  'February',  'Feb',  1991,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-01',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-02-24',  1,  31,  'March',  'Mar',  1991,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-02',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-02-24',  2,  31,  'March',  'Mar',  1991,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-03',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  3,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-04',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  4,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-05',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  5,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-06',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  6,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-07',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  7,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-08',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  8,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-09',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-03',  9,  31,  'March',  'Mar',  1991,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-10',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  10,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-11',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  11,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-12',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  12,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-13',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  13,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-14',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  14,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-15',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  15,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-16',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-10',  16,  31,  'March',  'Mar',  1991,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-17',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  17,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-18',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  18,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-19',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  19,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-20',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  20,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-21',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  21,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-22',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  22,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-23',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-17',  23,  31,  'March',  'Mar',  1991,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-24',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  24,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-25',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  25,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-26',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  26,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-27',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  27,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-28',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  28,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-29',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  29,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-30',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-24',  30,  31,  'March',  'Mar',  1991,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-03-31',  '1991-01-01',  '1991-01-01',  '1991-03-01',  '1991-03-31',  31,  31,  'March',  'Mar',  1991,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-01',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-03-31',  1,  30,  'April',  'Apr',  1991,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-02',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-03-31',  2,  30,  'April',  'Apr',  1991,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-03',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-03-31',  3,  30,  'April',  'Apr',  1991,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-04',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-03-31',  4,  30,  'April',  'Apr',  1991,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-05',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-03-31',  5,  30,  'April',  'Apr',  1991,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-06',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-03-31',  6,  30,  'April',  'Apr',  1991,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-07',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  7,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-08',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  8,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-09',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  9,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-10',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  10,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-11',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  11,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-12',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  12,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-13',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-07',  13,  30,  'April',  'Apr',  1991,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-14',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  14,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-15',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  15,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-16',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  16,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-17',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  17,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-18',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  18,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-19',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  19,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-20',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-14',  20,  30,  'April',  'Apr',  1991,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-21',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  21,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-22',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  22,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-23',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  23,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-24',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  24,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-25',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  25,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-26',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  26,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-27',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-21',  27,  30,  'April',  'Apr',  1991,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-28',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-28',  28,  30,  'April',  'Apr',  1991,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-29',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-28',  29,  30,  'April',  'Apr',  1991,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-04-30',  '1991-01-01',  '1991-03-01',  '1991-04-01',  '1991-04-28',  30,  30,  'April',  'Apr',  1991,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-01',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-04-28',  1,  31,  'May',  'May',  1991,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-02',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-04-28',  2,  31,  'May',  'May',  1991,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-03',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-04-28',  3,  31,  'May',  'May',  1991,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-04',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-04-28',  4,  31,  'May',  'May',  1991,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-05',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  5,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-06',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  6,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-07',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  7,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-08',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  8,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-09',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  9,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-10',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  10,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-11',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-05',  11,  31,  'May',  'May',  1991,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-12',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  12,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-13',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  13,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-14',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  14,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-15',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  15,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-16',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  16,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-17',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  17,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-18',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-12',  18,  31,  'May',  'May',  1991,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-19',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  19,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-20',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  20,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-21',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  21,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-22',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  22,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-23',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  23,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-24',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  24,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-25',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-19',  25,  31,  'May',  'May',  1991,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-26',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-26',  26,  31,  'May',  'May',  1991,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-27',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-26',  27,  31,  'May',  'May',  1991,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-28',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-26',  28,  31,  'May',  'May',  1991,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-29',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-26',  29,  31,  'May',  'May',  1991,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-30',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-26',  30,  31,  'May',  'May',  1991,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-05-31',  '1991-01-01',  '1991-03-01',  '1991-05-01',  '1991-05-26',  31,  31,  'May',  'May',  1991,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-01',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-05-26',  1,  30,  'June',  'Jun',  1991,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-02',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  2,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-03',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  3,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-04',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  4,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-05',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  5,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-06',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  6,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-07',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  7,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-08',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-02',  8,  30,  'June',  'Jun',  1991,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-09',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  9,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-10',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  10,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-11',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  11,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-12',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  12,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-13',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  13,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-14',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  14,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-15',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-09',  15,  30,  'June',  'Jun',  1991,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-16',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  16,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-17',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  17,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-18',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  18,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-19',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  19,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-20',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  20,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-21',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  21,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-22',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-16',  22,  30,  'June',  'Jun',  1991,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-23',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  23,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-24',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  24,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-25',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  25,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-26',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  26,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-27',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  27,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-28',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  28,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-29',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-23',  29,  30,  'June',  'Jun',  1991,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-06-30',  '1991-01-01',  '1991-03-01',  '1991-06-01',  '1991-06-30',  30,  30,  'June',  'Jun',  1991,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-01',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-06-30',  1,  31,  'July',  'Jul',  1991,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-02',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-06-30',  2,  31,  'July',  'Jul',  1991,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-03',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-06-30',  3,  31,  'July',  'Jul',  1991,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-04',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-06-30',  4,  31,  'July',  'Jul',  1991,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-05',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-06-30',  5,  31,  'July',  'Jul',  1991,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-06',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-06-30',  6,  31,  'July',  'Jul',  1991,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-07',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  7,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-08',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  8,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-09',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  9,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-10',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  10,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-11',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  11,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-12',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  12,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-13',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-07',  13,  31,  'July',  'Jul',  1991,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-14',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  14,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-15',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  15,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-16',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  16,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-17',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  17,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-18',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  18,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-19',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  19,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-20',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-14',  20,  31,  'July',  'Jul',  1991,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-21',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  21,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-22',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  22,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-23',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  23,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-24',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  24,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-25',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  25,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-26',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  26,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-27',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-21',  27,  31,  'July',  'Jul',  1991,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-28',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-28',  28,  31,  'July',  'Jul',  1991,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-29',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-28',  29,  31,  'July',  'Jul',  1991,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-30',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-28',  30,  31,  'July',  'Jul',  1991,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-07-31',  '1991-01-01',  '1991-06-01',  '1991-07-01',  '1991-07-28',  31,  31,  'July',  'Jul',  1991,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-01',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-07-28',  1,  31,  'August',  'Aug',  1991,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-02',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-07-28',  2,  31,  'August',  'Aug',  1991,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-03',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-07-28',  3,  31,  'August',  'Aug',  1991,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-04',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  4,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-05',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  5,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-06',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  6,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-07',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  7,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-08',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  8,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-09',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  9,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-10',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-04',  10,  31,  'August',  'Aug',  1991,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-11',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  11,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-12',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  12,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-13',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  13,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-14',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  14,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-15',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  15,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-16',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  16,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-17',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-11',  17,  31,  'August',  'Aug',  1991,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-18',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  18,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-19',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  19,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-20',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  20,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-21',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  21,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-22',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  22,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-23',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  23,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-24',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-18',  24,  31,  'August',  'Aug',  1991,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-25',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  25,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-26',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  26,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-27',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  27,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-28',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  28,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-29',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  29,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-30',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  30,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-08-31',  '1991-01-01',  '1991-06-01',  '1991-08-01',  '1991-08-25',  31,  31,  'August',  'Aug',  1991,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-01',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  1,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-02',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  2,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-03',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  3,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-04',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  4,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-05',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  5,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-06',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  6,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-07',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-01',  7,  30,  'September',  'Sep',  1991,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-08',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  8,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-09',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  9,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-10',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  10,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-11',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  11,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-12',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  12,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-13',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  13,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-14',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-08',  14,  30,  'September',  'Sep',  1991,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-15',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  15,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-16',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  16,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-17',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  17,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-18',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  18,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-19',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  19,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-20',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  20,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-21',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-15',  21,  30,  'September',  'Sep',  1991,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-22',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  22,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-23',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  23,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-24',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  24,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-25',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  25,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-26',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  26,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-27',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  27,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-28',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-22',  28,  30,  'September',  'Sep',  1991,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-29',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-29',  29,  30,  'September',  'Sep',  1991,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-09-30',  '1991-01-01',  '1991-06-01',  '1991-09-01',  '1991-09-29',  30,  30,  'September',  'Sep',  1991,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-01',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-09-29',  1,  31,  'October',  'Oct',  1991,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-02',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-09-29',  2,  31,  'October',  'Oct',  1991,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-03',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-09-29',  3,  31,  'October',  'Oct',  1991,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-04',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-09-29',  4,  31,  'October',  'Oct',  1991,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-05',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-09-29',  5,  31,  'October',  'Oct',  1991,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-06',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  6,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-07',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  7,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-08',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  8,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-09',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  9,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-10',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  10,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-11',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  11,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-12',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-06',  12,  31,  'October',  'Oct',  1991,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-13',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  13,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-14',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  14,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-15',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  15,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-16',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  16,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-17',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  17,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-18',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  18,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-19',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-13',  19,  31,  'October',  'Oct',  1991,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-20',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  20,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-21',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  21,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-22',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  22,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-23',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  23,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-24',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  24,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-25',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  25,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-26',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-20',  26,  31,  'October',  'Oct',  1991,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-27',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-27',  27,  31,  'October',  'Oct',  1991,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-28',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-27',  28,  31,  'October',  'Oct',  1991,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-29',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-27',  29,  31,  'October',  'Oct',  1991,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-30',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-27',  30,  31,  'October',  'Oct',  1991,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-10-31',  '1991-01-01',  '1991-09-01',  '1991-10-01',  '1991-10-27',  31,  31,  'October',  'Oct',  1991,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-01',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-10-27',  1,  30,  'November',  'Nov',  1991,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-02',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-10-27',  2,  30,  'November',  'Nov',  1991,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-03',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  3,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-04',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  4,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-05',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  5,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-06',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  6,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-07',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  7,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-08',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  8,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-09',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-03',  9,  30,  'November',  'Nov',  1991,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-10',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  10,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-11',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  11,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-12',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  12,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-13',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  13,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-14',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  14,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-15',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  15,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-16',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-10',  16,  30,  'November',  'Nov',  1991,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-17',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  17,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-18',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  18,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-19',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  19,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-20',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  20,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-21',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  21,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-22',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  22,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-23',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-17',  23,  30,  'November',  'Nov',  1991,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-24',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  24,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-25',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  25,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-26',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  26,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-27',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  27,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-28',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  28,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-29',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  29,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-11-30',  '1991-01-01',  '1991-09-01',  '1991-11-01',  '1991-11-24',  30,  30,  'November',  'Nov',  1991,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-01',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  1,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-02',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  2,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-03',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  3,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-04',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  4,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-05',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  5,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-06',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  6,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-07',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-01',  7,  31,  'December',  'Dec',  1991,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-08',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  8,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-09',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  9,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-10',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  10,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-11',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  11,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-12',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  12,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-13',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  13,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-14',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-08',  14,  31,  'December',  'Dec',  1991,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-15',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  15,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-16',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  16,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-17',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  17,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-18',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  18,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-19',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  19,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-20',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  20,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-21',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-15',  21,  31,  'December',  'Dec',  1991,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-22',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  22,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-23',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  23,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-24',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  24,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-25',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  25,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-26',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  26,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-27',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  27,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-28',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-22',  28,  31,  'December',  'Dec',  1991,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-29',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-29',  29,  31,  'December',  'Dec',  1991,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-30',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-29',  30,  31,  'December',  'Dec',  1991,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1991-12-31',  '1991-01-01',  '1991-09-01',  '1991-12-01',  '1991-12-29',  31,  31,  'December',  'Dec',  1991,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1991-12-29',  1,  31,  'January',  'Jan',  1992,  1,  1,  1,  'YES',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-02',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1991-12-29',  2,  31,  'January',  'Jan',  1992,  1,  1,  1,  'YES',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-03',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1991-12-29',  3,  31,  'January',  'Jan',  1992,  1,  1,  1,  'YES',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-04',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1991-12-29',  4,  31,  'January',  'Jan',  1992,  1,  1,  1,  'YES',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-05',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  5,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-06',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  6,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-07',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  7,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-08',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  8,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-09',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  9,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-10',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  10,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-11',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-05',  11,  31,  'January',  'Jan',  1992,  1,  2,  1,  'YES',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-12',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  12,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-13',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  13,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-14',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  14,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-15',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  15,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-16',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  16,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-17',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  17,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-18',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-12',  18,  31,  'January',  'Jan',  1992,  1,  3,  1,  'YES',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-19',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  19,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-20',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  20,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-21',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  21,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-22',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  22,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-23',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  23,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-24',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  24,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-25',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-19',  25,  31,  'January',  'Jan',  1992,  1,  4,  1,  'YES',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-26',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-26',  26,  31,  'January',  'Jan',  1992,  1,  5,  1,  'YES',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-27',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-26',  27,  31,  'January',  'Jan',  1992,  1,  5,  1,  'YES',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-28',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-26',  28,  31,  'January',  'Jan',  1992,  1,  5,  1,  'YES',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-29',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-26',  29,  31,  'January',  'Jan',  1992,  1,  5,  1,  'YES',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-30',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-26',  30,  31,  'January',  'Jan',  1992,  1,  5,  1,  'YES',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-01-31',  '1992-01-01',  '1992-01-01',  '1992-01-01',  '1992-01-26',  31,  31,  'January',  'Jan',  1992,  1,  5,  1,  'YES',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-01',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-01-26',  1,  29,  'February',  'Feb',  1992,  2,  5,  1,  'YES',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-02',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  2,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-03',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  3,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-04',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  4,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-05',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  5,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-06',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  6,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-07',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  7,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-08',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-02',  8,  29,  'February',  'Feb',  1992,  2,  6,  1,  'YES',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-09',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  9,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-10',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  10,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-11',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  11,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-12',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  12,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-13',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  13,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-14',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  14,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-15',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-09',  15,  29,  'February',  'Feb',  1992,  2,  7,  1,  'YES',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-16',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  16,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-17',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  17,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-18',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  18,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-19',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  19,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-20',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  20,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-21',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  21,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-22',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-16',  22,  29,  'February',  'Feb',  1992,  2,  8,  1,  'YES',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-23',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  23,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-24',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  24,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-25',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  25,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-26',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  26,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-27',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  27,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-28',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  28,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-02-29',  '1992-01-01',  '1992-01-01',  '1992-02-01',  '1992-02-23',  29,  29,  'February',  'Feb',  1992,  2,  9,  1,  'YES',  5,  60,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-01',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  1,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-02',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  2,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-03',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  3,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-04',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  4,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-05',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  5,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-06',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  6,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-07',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-01',  7,  31,  'March',  'Mar',  1992,  3,  10,  1,  'YES',  1,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-08',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  8,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-09',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  9,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-10',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  10,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-11',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  11,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-12',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  12,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-13',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  13,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-14',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-08',  14,  31,  'March',  'Mar',  1992,  3,  11,  1,  'YES',  2,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-15',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  15,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-16',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  16,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-17',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  17,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-18',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  18,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-19',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  19,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-20',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  20,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-21',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-15',  21,  31,  'March',  'Mar',  1992,  3,  12,  1,  'YES',  3,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-22',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  22,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-23',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  23,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-24',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  24,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-25',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  25,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-26',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  26,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-27',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  27,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-28',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-22',  28,  31,  'March',  'Mar',  1992,  3,  13,  1,  'YES',  4,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-29',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-29',  29,  31,  'March',  'Mar',  1992,  3,  14,  1,  'YES',  5,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-30',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-29',  30,  31,  'March',  'Mar',  1992,  3,  14,  1,  'YES',  5,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-03-31',  '1992-01-01',  '1992-01-01',  '1992-03-01',  '1992-03-29',  31,  31,  'March',  'Mar',  1992,  3,  14,  1,  'YES',  5,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-01',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-03-29',  1,  30,  'April',  'Apr',  1992,  4,  14,  2,  'YES',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-02',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-03-29',  2,  30,  'April',  'Apr',  1992,  4,  14,  2,  'YES',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-03',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-03-29',  3,  30,  'April',  'Apr',  1992,  4,  14,  2,  'YES',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-04',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-03-29',  4,  30,  'April',  'Apr',  1992,  4,  14,  2,  'YES',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-05',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  5,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-06',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  6,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-07',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  7,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-08',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  8,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-09',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  9,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-10',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  10,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-11',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-05',  11,  30,  'April',  'Apr',  1992,  4,  15,  2,  'YES',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-12',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  12,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-13',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  13,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-14',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  14,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-15',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  15,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-16',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  16,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-17',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  17,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-18',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-12',  18,  30,  'April',  'Apr',  1992,  4,  16,  2,  'YES',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-19',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  19,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-20',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  20,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-21',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  21,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-22',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  22,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-23',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  23,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-24',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  24,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-25',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-19',  25,  30,  'April',  'Apr',  1992,  4,  17,  2,  'YES',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-26',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-26',  26,  30,  'April',  'Apr',  1992,  4,  18,  2,  'YES',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-27',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-26',  27,  30,  'April',  'Apr',  1992,  4,  18,  2,  'YES',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-28',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-26',  28,  30,  'April',  'Apr',  1992,  4,  18,  2,  'YES',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-29',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-26',  29,  30,  'April',  'Apr',  1992,  4,  18,  2,  'YES',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-04-30',  '1992-01-01',  '1992-03-01',  '1992-04-01',  '1992-04-26',  30,  30,  'April',  'Apr',  1992,  4,  18,  2,  'YES',  5,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-01',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-04-26',  1,  31,  'May',  'May',  1992,  5,  18,  2,  'YES',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-02',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-04-26',  2,  31,  'May',  'May',  1992,  5,  18,  2,  'YES',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-03',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  3,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-04',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  4,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-05',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  5,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-06',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  6,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-07',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  7,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-08',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  8,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-09',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-03',  9,  31,  'May',  'May',  1992,  5,  19,  2,  'YES',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-10',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  10,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-11',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  11,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-12',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  12,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-13',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  13,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-14',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  14,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-15',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  15,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-16',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-10',  16,  31,  'May',  'May',  1992,  5,  20,  2,  'YES',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-17',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  17,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-18',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  18,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-19',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  19,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-20',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  20,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-21',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  21,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-22',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  22,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-23',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-17',  23,  31,  'May',  'May',  1992,  5,  21,  2,  'YES',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-24',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  24,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-25',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  25,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-26',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  26,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-27',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  27,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-28',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  28,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-29',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  29,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-30',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-24',  30,  31,  'May',  'May',  1992,  5,  22,  2,  'YES',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-05-31',  '1992-01-01',  '1992-03-01',  '1992-05-01',  '1992-05-31',  31,  31,  'May',  'May',  1992,  5,  23,  2,  'YES',  6,  152,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-01',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-05-31',  1,  30,  'June',  'Jun',  1992,  6,  23,  2,  'YES',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-02',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-05-31',  2,  30,  'June',  'Jun',  1992,  6,  23,  2,  'YES',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-03',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-05-31',  3,  30,  'June',  'Jun',  1992,  6,  23,  2,  'YES',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-04',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-05-31',  4,  30,  'June',  'Jun',  1992,  6,  23,  2,  'YES',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-05',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-05-31',  5,  30,  'June',  'Jun',  1992,  6,  23,  2,  'YES',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-06',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-05-31',  6,  30,  'June',  'Jun',  1992,  6,  23,  2,  'YES',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-07',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  7,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-08',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  8,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-09',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  9,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-10',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  10,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-11',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  11,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-12',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  12,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-13',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-07',  13,  30,  'June',  'Jun',  1992,  6,  24,  2,  'YES',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-14',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  14,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-15',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  15,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-16',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  16,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-17',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  17,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-18',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  18,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-19',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  19,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-20',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-14',  20,  30,  'June',  'Jun',  1992,  6,  25,  2,  'YES',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-21',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  21,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-22',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  22,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-23',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  23,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-24',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  24,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-25',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  25,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-26',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  26,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-27',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-21',  27,  30,  'June',  'Jun',  1992,  6,  26,  2,  'YES',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-28',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-28',  28,  30,  'June',  'Jun',  1992,  6,  27,  2,  'YES',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-29',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-28',  29,  30,  'June',  'Jun',  1992,  6,  27,  2,  'YES',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-06-30',  '1992-01-01',  '1992-03-01',  '1992-06-01',  '1992-06-28',  30,  30,  'June',  'Jun',  1992,  6,  27,  2,  'YES',  5,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-01',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-06-28',  1,  31,  'July',  'Jul',  1992,  7,  27,  3,  'YES',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-02',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-06-28',  2,  31,  'July',  'Jul',  1992,  7,  27,  3,  'YES',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-03',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-06-28',  3,  31,  'July',  'Jul',  1992,  7,  27,  3,  'YES',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-04',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-06-28',  4,  31,  'July',  'Jul',  1992,  7,  27,  3,  'YES',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-05',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  5,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-06',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  6,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-07',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  7,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-08',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  8,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-09',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  9,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-10',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  10,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-11',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-05',  11,  31,  'July',  'Jul',  1992,  7,  28,  3,  'YES',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-12',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  12,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-13',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  13,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-14',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  14,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-15',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  15,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-16',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  16,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-17',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  17,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-18',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-12',  18,  31,  'July',  'Jul',  1992,  7,  29,  3,  'YES',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-19',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  19,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-20',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  20,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-21',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  21,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-22',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  22,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-23',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  23,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-24',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  24,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-25',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-19',  25,  31,  'July',  'Jul',  1992,  7,  30,  3,  'YES',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-26',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-26',  26,  31,  'July',  'Jul',  1992,  7,  31,  3,  'YES',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-27',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-26',  27,  31,  'July',  'Jul',  1992,  7,  31,  3,  'YES',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-28',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-26',  28,  31,  'July',  'Jul',  1992,  7,  31,  3,  'YES',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-29',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-26',  29,  31,  'July',  'Jul',  1992,  7,  31,  3,  'YES',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-30',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-26',  30,  31,  'July',  'Jul',  1992,  7,  31,  3,  'YES',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-07-31',  '1992-01-01',  '1992-06-01',  '1992-07-01',  '1992-07-26',  31,  31,  'July',  'Jul',  1992,  7,  31,  3,  'YES',  5,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-01',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-07-26',  1,  31,  'August',  'Aug',  1992,  8,  31,  3,  'YES',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-02',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  2,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-03',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  3,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-04',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  4,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-05',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  5,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-06',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  6,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-07',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  7,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-08',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-02',  8,  31,  'August',  'Aug',  1992,  8,  32,  3,  'YES',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-09',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  9,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-10',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  10,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-11',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  11,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-12',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  12,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-13',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  13,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-14',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  14,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-15',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-09',  15,  31,  'August',  'Aug',  1992,  8,  33,  3,  'YES',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-16',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  16,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-17',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  17,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-18',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  18,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-19',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  19,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-20',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  20,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-21',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  21,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-22',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-16',  22,  31,  'August',  'Aug',  1992,  8,  34,  3,  'YES',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-23',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  23,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-24',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  24,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-25',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  25,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-26',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  26,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-27',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  27,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-28',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  28,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-29',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-23',  29,  31,  'August',  'Aug',  1992,  8,  35,  3,  'YES',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-30',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-30',  30,  31,  'August',  'Aug',  1992,  8,  36,  3,  'YES',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-08-31',  '1992-01-01',  '1992-06-01',  '1992-08-01',  '1992-08-30',  31,  31,  'August',  'Aug',  1992,  8,  36,  3,  'YES',  6,  244,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-01',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-08-30',  1,  30,  'September',  'Sep',  1992,  9,  36,  3,  'YES',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-02',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-08-30',  2,  30,  'September',  'Sep',  1992,  9,  36,  3,  'YES',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-03',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-08-30',  3,  30,  'September',  'Sep',  1992,  9,  36,  3,  'YES',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-04',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-08-30',  4,  30,  'September',  'Sep',  1992,  9,  36,  3,  'YES',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-05',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-08-30',  5,  30,  'September',  'Sep',  1992,  9,  36,  3,  'YES',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-06',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  6,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-07',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  7,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-08',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  8,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-09',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  9,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-10',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  10,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-11',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  11,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-12',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-06',  12,  30,  'September',  'Sep',  1992,  9,  37,  3,  'YES',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-13',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  13,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-14',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  14,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-15',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  15,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-16',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  16,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-17',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  17,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-18',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  18,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-19',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-13',  19,  30,  'September',  'Sep',  1992,  9,  38,  3,  'YES',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-20',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  20,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-21',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  21,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-22',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  22,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-23',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  23,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-24',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  24,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-25',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  25,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-26',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-20',  26,  30,  'September',  'Sep',  1992,  9,  39,  3,  'YES',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-27',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-27',  27,  30,  'September',  'Sep',  1992,  9,  40,  3,  'YES',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-28',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-27',  28,  30,  'September',  'Sep',  1992,  9,  40,  3,  'YES',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-29',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-27',  29,  30,  'September',  'Sep',  1992,  9,  40,  3,  'YES',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-09-30',  '1992-01-01',  '1992-06-01',  '1992-09-01',  '1992-09-27',  30,  30,  'September',  'Sep',  1992,  9,  40,  3,  'YES',  5,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-01',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-09-27',  1,  31,  'October',  'Oct',  1992,  10,  40,  4,  'YES',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-02',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-09-27',  2,  31,  'October',  'Oct',  1992,  10,  40,  4,  'YES',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-03',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-09-27',  3,  31,  'October',  'Oct',  1992,  10,  40,  4,  'YES',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-04',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  4,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-05',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  5,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-06',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  6,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-07',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  7,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-08',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  8,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-09',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  9,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-10',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-04',  10,  31,  'October',  'Oct',  1992,  10,  41,  4,  'YES',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-11',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  11,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-12',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  12,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-13',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  13,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-14',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  14,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-15',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  15,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-16',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  16,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-17',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-11',  17,  31,  'October',  'Oct',  1992,  10,  42,  4,  'YES',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-18',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  18,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-19',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  19,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-20',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  20,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-21',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  21,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-22',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  22,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-23',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  23,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-24',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-18',  24,  31,  'October',  'Oct',  1992,  10,  43,  4,  'YES',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-25',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  25,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-26',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  26,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-27',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  27,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-28',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  28,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-29',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  29,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-30',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  30,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-10-31',  '1992-01-01',  '1992-09-01',  '1992-10-01',  '1992-10-25',  31,  31,  'October',  'Oct',  1992,  10,  44,  4,  'YES',  5,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-01',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  1,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-02',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  2,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-03',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  3,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-04',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  4,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-05',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  5,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-06',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  6,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-07',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-01',  7,  30,  'November',  'Nov',  1992,  11,  45,  4,  'YES',  1,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-08',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  8,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-09',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  9,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-10',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  10,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-11',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  11,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-12',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  12,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-13',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  13,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-14',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-08',  14,  30,  'November',  'Nov',  1992,  11,  46,  4,  'YES',  2,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-15',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  15,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-16',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  16,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-17',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  17,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-18',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  18,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-19',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  19,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-20',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  20,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-21',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-15',  21,  30,  'November',  'Nov',  1992,  11,  47,  4,  'YES',  3,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-22',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  22,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-23',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  23,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-24',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  24,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-25',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  25,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-26',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  26,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-27',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  27,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-28',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-22',  28,  30,  'November',  'Nov',  1992,  11,  48,  4,  'YES',  4,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-29',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-29',  29,  30,  'November',  'Nov',  1992,  11,  49,  4,  'YES',  5,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-11-30',  '1992-01-01',  '1992-09-01',  '1992-11-01',  '1992-11-29',  30,  30,  'November',  'Nov',  1992,  11,  49,  4,  'YES',  5,  335,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-01',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-11-29',  1,  31,  'December',  'Dec',  1992,  12,  49,  4,  'YES',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-02',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-11-29',  2,  31,  'December',  'Dec',  1992,  12,  49,  4,  'YES',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-03',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-11-29',  3,  31,  'December',  'Dec',  1992,  12,  49,  4,  'YES',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-04',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-11-29',  4,  31,  'December',  'Dec',  1992,  12,  49,  4,  'YES',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-05',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-11-29',  5,  31,  'December',  'Dec',  1992,  12,  49,  4,  'YES',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-06',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  6,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-07',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  7,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-08',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  8,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-09',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  9,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-10',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  10,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-11',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  11,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-12',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-06',  12,  31,  'December',  'Dec',  1992,  12,  50,  4,  'YES',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-13',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  13,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-14',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  14,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-15',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  15,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-16',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  16,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-17',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  17,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-18',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  18,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-19',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-13',  19,  31,  'December',  'Dec',  1992,  12,  51,  4,  'YES',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-20',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  20,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-21',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  21,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-22',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  22,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-23',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  23,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-24',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  24,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-25',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  25,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-26',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-20',  26,  31,  'December',  'Dec',  1992,  12,  52,  4,  'YES',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-27',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-27',  27,  31,  'December',  'Dec',  1992,  12,  1,  4,  'YES',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-28',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-27',  28,  31,  'December',  'Dec',  1992,  12,  1,  4,  'YES',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-29',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-27',  29,  31,  'December',  'Dec',  1992,  12,  1,  4,  'YES',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-30',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-27',  30,  31,  'December',  'Dec',  1992,  12,  1,  4,  'YES',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1992-12-31',  '1992-01-01',  '1992-09-01',  '1992-12-01',  '1992-12-27',  31,  31,  'December',  'Dec',  1992,  12,  1,  4,  'YES',  5,  366,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1992-12-27',  1,  31,  'January',  'Jan',  1993,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-02',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1992-12-27',  2,  31,  'January',  'Jan',  1993,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-03',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  3,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-04',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  4,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-05',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  5,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-06',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  6,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-07',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  7,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-08',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  8,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-09',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-03',  9,  31,  'January',  'Jan',  1993,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-10',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  10,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-11',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  11,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-12',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  12,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-13',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  13,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-14',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  14,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-15',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  15,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-16',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-10',  16,  31,  'January',  'Jan',  1993,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-17',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  17,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-18',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  18,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-19',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  19,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-20',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  20,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-21',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  21,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-22',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  22,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-23',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-17',  23,  31,  'January',  'Jan',  1993,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-24',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  24,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-25',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  25,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-26',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  26,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-27',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  27,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-28',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  28,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-29',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  29,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-30',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-24',  30,  31,  'January',  'Jan',  1993,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-01-31',  '1993-01-01',  '1993-01-01',  '1993-01-01',  '1993-01-31',  31,  31,  'January',  'Jan',  1993,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-01',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-01-31',  1,  28,  'February',  'Feb',  1993,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-02',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-01-31',  2,  28,  'February',  'Feb',  1993,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-03',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-01-31',  3,  28,  'February',  'Feb',  1993,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-04',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-01-31',  4,  28,  'February',  'Feb',  1993,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-05',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-01-31',  5,  28,  'February',  'Feb',  1993,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-06',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-01-31',  6,  28,  'February',  'Feb',  1993,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-07',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  7,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-08',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  8,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-09',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  9,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-10',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  10,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-11',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  11,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-12',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  12,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-13',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-07',  13,  28,  'February',  'Feb',  1993,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-14',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  14,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-15',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  15,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-16',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  16,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-17',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  17,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-18',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  18,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-19',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  19,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-20',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-14',  20,  28,  'February',  'Feb',  1993,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-21',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  21,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-22',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  22,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-23',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  23,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-24',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  24,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-25',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  25,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-26',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  26,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-27',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-21',  27,  28,  'February',  'Feb',  1993,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-02-28',  '1993-01-01',  '1993-01-01',  '1993-02-01',  '1993-02-28',  28,  28,  'February',  'Feb',  1993,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-01',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-02-28',  1,  31,  'March',  'Mar',  1993,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-02',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-02-28',  2,  31,  'March',  'Mar',  1993,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-03',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-02-28',  3,  31,  'March',  'Mar',  1993,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-04',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-02-28',  4,  31,  'March',  'Mar',  1993,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-05',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-02-28',  5,  31,  'March',  'Mar',  1993,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-06',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-02-28',  6,  31,  'March',  'Mar',  1993,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-07',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  7,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-08',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  8,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-09',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  9,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-10',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  10,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-11',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  11,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-12',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  12,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-13',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-07',  13,  31,  'March',  'Mar',  1993,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-14',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  14,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-15',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  15,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-16',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  16,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-17',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  17,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-18',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  18,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-19',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  19,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-20',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-14',  20,  31,  'March',  'Mar',  1993,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-21',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  21,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-22',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  22,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-23',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  23,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-24',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  24,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-25',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  25,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-26',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  26,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-27',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-21',  27,  31,  'March',  'Mar',  1993,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-28',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-28',  28,  31,  'March',  'Mar',  1993,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-29',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-28',  29,  31,  'March',  'Mar',  1993,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-30',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-28',  30,  31,  'March',  'Mar',  1993,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-03-31',  '1993-01-01',  '1993-01-01',  '1993-03-01',  '1993-03-28',  31,  31,  'March',  'Mar',  1993,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-01',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-03-28',  1,  30,  'April',  'Apr',  1993,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-02',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-03-28',  2,  30,  'April',  'Apr',  1993,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-03',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-03-28',  3,  30,  'April',  'Apr',  1993,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-04',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  4,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-05',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  5,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-06',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  6,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-07',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  7,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-08',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  8,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-09',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  9,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-10',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-04',  10,  30,  'April',  'Apr',  1993,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-11',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  11,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-12',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  12,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-13',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  13,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-14',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  14,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-15',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  15,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-16',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  16,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-17',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-11',  17,  30,  'April',  'Apr',  1993,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-18',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  18,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-19',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  19,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-20',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  20,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-21',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  21,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-22',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  22,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-23',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  23,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-24',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-18',  24,  30,  'April',  'Apr',  1993,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-25',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-25',  25,  30,  'April',  'Apr',  1993,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-26',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-25',  26,  30,  'April',  'Apr',  1993,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-27',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-25',  27,  30,  'April',  'Apr',  1993,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-28',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-25',  28,  30,  'April',  'Apr',  1993,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-29',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-25',  29,  30,  'April',  'Apr',  1993,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-04-30',  '1993-01-01',  '1993-03-01',  '1993-04-01',  '1993-04-25',  30,  30,  'April',  'Apr',  1993,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-01',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-04-25',  1,  31,  'May',  'May',  1993,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-02',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  2,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-03',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  3,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-04',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  4,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-05',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  5,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-06',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  6,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-07',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  7,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-08',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-02',  8,  31,  'May',  'May',  1993,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-09',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  9,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-10',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  10,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-11',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  11,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-12',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  12,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-13',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  13,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-14',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  14,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-15',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-09',  15,  31,  'May',  'May',  1993,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-16',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  16,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-17',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  17,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-18',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  18,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-19',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  19,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-20',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  20,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-21',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  21,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-22',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-16',  22,  31,  'May',  'May',  1993,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-23',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  23,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-24',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  24,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-25',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  25,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-26',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  26,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-27',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  27,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-28',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  28,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-29',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-23',  29,  31,  'May',  'May',  1993,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-30',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-30',  30,  31,  'May',  'May',  1993,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-05-31',  '1993-01-01',  '1993-03-01',  '1993-05-01',  '1993-05-30',  31,  31,  'May',  'May',  1993,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-01',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-05-30',  1,  30,  'June',  'Jun',  1993,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-02',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-05-30',  2,  30,  'June',  'Jun',  1993,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-03',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-05-30',  3,  30,  'June',  'Jun',  1993,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-04',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-05-30',  4,  30,  'June',  'Jun',  1993,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-05',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-05-30',  5,  30,  'June',  'Jun',  1993,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-06',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  6,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-07',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  7,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-08',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  8,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-09',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  9,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-10',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  10,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-11',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  11,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-12',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-06',  12,  30,  'June',  'Jun',  1993,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-13',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  13,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-14',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  14,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-15',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  15,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-16',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  16,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-17',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  17,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-18',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  18,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-19',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-13',  19,  30,  'June',  'Jun',  1993,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-20',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  20,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-21',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  21,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-22',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  22,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-23',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  23,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-24',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  24,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-25',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  25,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-26',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-20',  26,  30,  'June',  'Jun',  1993,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-27',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-27',  27,  30,  'June',  'Jun',  1993,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-28',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-27',  28,  30,  'June',  'Jun',  1993,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-29',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-27',  29,  30,  'June',  'Jun',  1993,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-06-30',  '1993-01-01',  '1993-03-01',  '1993-06-01',  '1993-06-27',  30,  30,  'June',  'Jun',  1993,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-01',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-06-27',  1,  31,  'July',  'Jul',  1993,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-02',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-06-27',  2,  31,  'July',  'Jul',  1993,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-03',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-06-27',  3,  31,  'July',  'Jul',  1993,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-04',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  4,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-05',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  5,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-06',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  6,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-07',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  7,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-08',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  8,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-09',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  9,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-10',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-04',  10,  31,  'July',  'Jul',  1993,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-11',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  11,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-12',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  12,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-13',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  13,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-14',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  14,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-15',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  15,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-16',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  16,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-17',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-11',  17,  31,  'July',  'Jul',  1993,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-18',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  18,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-19',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  19,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-20',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  20,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-21',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  21,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-22',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  22,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-23',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  23,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-24',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-18',  24,  31,  'July',  'Jul',  1993,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-25',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  25,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-26',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  26,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-27',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  27,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-28',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  28,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-29',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  29,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-30',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  30,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-07-31',  '1993-01-01',  '1993-06-01',  '1993-07-01',  '1993-07-25',  31,  31,  'July',  'Jul',  1993,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-01',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  1,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-02',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  2,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-03',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  3,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-04',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  4,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-05',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  5,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-06',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  6,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-07',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-01',  7,  31,  'August',  'Aug',  1993,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-08',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  8,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-09',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  9,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-10',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  10,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-11',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  11,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-12',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  12,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-13',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  13,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-14',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-08',  14,  31,  'August',  'Aug',  1993,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-15',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  15,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-16',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  16,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-17',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  17,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-18',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  18,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-19',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  19,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-20',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  20,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-21',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-15',  21,  31,  'August',  'Aug',  1993,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-22',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  22,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-23',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  23,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-24',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  24,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-25',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  25,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-26',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  26,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-27',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  27,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-28',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-22',  28,  31,  'August',  'Aug',  1993,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-29',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-29',  29,  31,  'August',  'Aug',  1993,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-30',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-29',  30,  31,  'August',  'Aug',  1993,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-08-31',  '1993-01-01',  '1993-06-01',  '1993-08-01',  '1993-08-29',  31,  31,  'August',  'Aug',  1993,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-01',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-08-29',  1,  30,  'September',  'Sep',  1993,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-02',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-08-29',  2,  30,  'September',  'Sep',  1993,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-03',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-08-29',  3,  30,  'September',  'Sep',  1993,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-04',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-08-29',  4,  30,  'September',  'Sep',  1993,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-05',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  5,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-06',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  6,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-07',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  7,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-08',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  8,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-09',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  9,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-10',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  10,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-11',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-05',  11,  30,  'September',  'Sep',  1993,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-12',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  12,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-13',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  13,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-14',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  14,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-15',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  15,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-16',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  16,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-17',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  17,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-18',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-12',  18,  30,  'September',  'Sep',  1993,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-19',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  19,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-20',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  20,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-21',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  21,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-22',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  22,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-23',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  23,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-24',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  24,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-25',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-19',  25,  30,  'September',  'Sep',  1993,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-26',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-26',  26,  30,  'September',  'Sep',  1993,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-27',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-26',  27,  30,  'September',  'Sep',  1993,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-28',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-26',  28,  30,  'September',  'Sep',  1993,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-29',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-26',  29,  30,  'September',  'Sep',  1993,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-09-30',  '1993-01-01',  '1993-06-01',  '1993-09-01',  '1993-09-26',  30,  30,  'September',  'Sep',  1993,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-01',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-09-26',  1,  31,  'October',  'Oct',  1993,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-02',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-09-26',  2,  31,  'October',  'Oct',  1993,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-03',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  3,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-04',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  4,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-05',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  5,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-06',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  6,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-07',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  7,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-08',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  8,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-09',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-03',  9,  31,  'October',  'Oct',  1993,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-10',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  10,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-11',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  11,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-12',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  12,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-13',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  13,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-14',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  14,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-15',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  15,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-16',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-10',  16,  31,  'October',  'Oct',  1993,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-17',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  17,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-18',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  18,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-19',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  19,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-20',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  20,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-21',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  21,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-22',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  22,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-23',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-17',  23,  31,  'October',  'Oct',  1993,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-24',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  24,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-25',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  25,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-26',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  26,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-27',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  27,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-28',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  28,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-29',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  29,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-30',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-24',  30,  31,  'October',  'Oct',  1993,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-10-31',  '1993-01-01',  '1993-09-01',  '1993-10-01',  '1993-10-31',  31,  31,  'October',  'Oct',  1993,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-01',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-10-31',  1,  30,  'November',  'Nov',  1993,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-02',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-10-31',  2,  30,  'November',  'Nov',  1993,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-03',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-10-31',  3,  30,  'November',  'Nov',  1993,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-04',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-10-31',  4,  30,  'November',  'Nov',  1993,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-05',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-10-31',  5,  30,  'November',  'Nov',  1993,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-06',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-10-31',  6,  30,  'November',  'Nov',  1993,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-07',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  7,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-08',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  8,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-09',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  9,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-10',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  10,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-11',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  11,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-12',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  12,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-13',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-07',  13,  30,  'November',  'Nov',  1993,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-14',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  14,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-15',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  15,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-16',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  16,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-17',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  17,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-18',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  18,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-19',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  19,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-20',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-14',  20,  30,  'November',  'Nov',  1993,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-21',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  21,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-22',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  22,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-23',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  23,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-24',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  24,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-25',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  25,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-26',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  26,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-27',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-21',  27,  30,  'November',  'Nov',  1993,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-28',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-28',  28,  30,  'November',  'Nov',  1993,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-29',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-28',  29,  30,  'November',  'Nov',  1993,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-11-30',  '1993-01-01',  '1993-09-01',  '1993-11-01',  '1993-11-28',  30,  30,  'November',  'Nov',  1993,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-01',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-11-28',  1,  31,  'December',  'Dec',  1993,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-02',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-11-28',  2,  31,  'December',  'Dec',  1993,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-03',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-11-28',  3,  31,  'December',  'Dec',  1993,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-04',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-11-28',  4,  31,  'December',  'Dec',  1993,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-05',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  5,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-06',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  6,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-07',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  7,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-08',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  8,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-09',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  9,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-10',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  10,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-11',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-05',  11,  31,  'December',  'Dec',  1993,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-12',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  12,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-13',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  13,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-14',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  14,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-15',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  15,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-16',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  16,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-17',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  17,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-18',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-12',  18,  31,  'December',  'Dec',  1993,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-19',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  19,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-20',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  20,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-21',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  21,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-22',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  22,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-23',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  23,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-24',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  24,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-25',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-19',  25,  31,  'December',  'Dec',  1993,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-26',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-26',  26,  31,  'December',  'Dec',  1993,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-27',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-26',  27,  31,  'December',  'Dec',  1993,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-28',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-26',  28,  31,  'December',  'Dec',  1993,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-29',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-26',  29,  31,  'December',  'Dec',  1993,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-30',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-26',  30,  31,  'December',  'Dec',  1993,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1993-12-31',  '1993-01-01',  '1993-09-01',  '1993-12-01',  '1993-12-26',  31,  31,  'December',  'Dec',  1993,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1993-12-26',  1,  31,  'January',  'Jan',  1994,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-02',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  2,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-03',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  3,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-04',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  4,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-05',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  5,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-06',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  6,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-07',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  7,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-08',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-02',  8,  31,  'January',  'Jan',  1994,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-09',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  9,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-10',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  10,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-11',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  11,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-12',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  12,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-13',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  13,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-14',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  14,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-15',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-09',  15,  31,  'January',  'Jan',  1994,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-16',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  16,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-17',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  17,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-18',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  18,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-19',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  19,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-20',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  20,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-21',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  21,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-22',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-16',  22,  31,  'January',  'Jan',  1994,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-23',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  23,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-24',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  24,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-25',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  25,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-26',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  26,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-27',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  27,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-28',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  28,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-29',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-23',  29,  31,  'January',  'Jan',  1994,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-30',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-30',  30,  31,  'January',  'Jan',  1994,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-01-31',  '1994-01-01',  '1994-01-01',  '1994-01-01',  '1994-01-30',  31,  31,  'January',  'Jan',  1994,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-01',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-01-30',  1,  28,  'February',  'Feb',  1994,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-02',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-01-30',  2,  28,  'February',  'Feb',  1994,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-03',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-01-30',  3,  28,  'February',  'Feb',  1994,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-04',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-01-30',  4,  28,  'February',  'Feb',  1994,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-05',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-01-30',  5,  28,  'February',  'Feb',  1994,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-06',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  6,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-07',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  7,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-08',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  8,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-09',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  9,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-10',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  10,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-11',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  11,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-12',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-06',  12,  28,  'February',  'Feb',  1994,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-13',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  13,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-14',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  14,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-15',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  15,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-16',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  16,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-17',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  17,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-18',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  18,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-19',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-13',  19,  28,  'February',  'Feb',  1994,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-20',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  20,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-21',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  21,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-22',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  22,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-23',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  23,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-24',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  24,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-25',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  25,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-26',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-20',  26,  28,  'February',  'Feb',  1994,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-27',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-27',  27,  28,  'February',  'Feb',  1994,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-02-28',  '1994-01-01',  '1994-01-01',  '1994-02-01',  '1994-02-27',  28,  28,  'February',  'Feb',  1994,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-01',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-02-27',  1,  31,  'March',  'Mar',  1994,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-02',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-02-27',  2,  31,  'March',  'Mar',  1994,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-03',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-02-27',  3,  31,  'March',  'Mar',  1994,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-04',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-02-27',  4,  31,  'March',  'Mar',  1994,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-05',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-02-27',  5,  31,  'March',  'Mar',  1994,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-06',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  6,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-07',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  7,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-08',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  8,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-09',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  9,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-10',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  10,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-11',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  11,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-12',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-06',  12,  31,  'March',  'Mar',  1994,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-13',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  13,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-14',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  14,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-15',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  15,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-16',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  16,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-17',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  17,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-18',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  18,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-19',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-13',  19,  31,  'March',  'Mar',  1994,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-20',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  20,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-21',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  21,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-22',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  22,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-23',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  23,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-24',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  24,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-25',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  25,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-26',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-20',  26,  31,  'March',  'Mar',  1994,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-27',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-27',  27,  31,  'March',  'Mar',  1994,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-28',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-27',  28,  31,  'March',  'Mar',  1994,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-29',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-27',  29,  31,  'March',  'Mar',  1994,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-30',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-27',  30,  31,  'March',  'Mar',  1994,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-03-31',  '1994-01-01',  '1994-01-01',  '1994-03-01',  '1994-03-27',  31,  31,  'March',  'Mar',  1994,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-01',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-03-27',  1,  30,  'April',  'Apr',  1994,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-02',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-03-27',  2,  30,  'April',  'Apr',  1994,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-03',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  3,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-04',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  4,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-05',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  5,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-06',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  6,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-07',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  7,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-08',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  8,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-09',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-03',  9,  30,  'April',  'Apr',  1994,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-10',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  10,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-11',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  11,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-12',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  12,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-13',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  13,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-14',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  14,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-15',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  15,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-16',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-10',  16,  30,  'April',  'Apr',  1994,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-17',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  17,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-18',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  18,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-19',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  19,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-20',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  20,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-21',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  21,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-22',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  22,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-23',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-17',  23,  30,  'April',  'Apr',  1994,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-24',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  24,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-25',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  25,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-26',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  26,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-27',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  27,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-28',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  28,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-29',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  29,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-04-30',  '1994-01-01',  '1994-03-01',  '1994-04-01',  '1994-04-24',  30,  30,  'April',  'Apr',  1994,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-01',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  1,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-02',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  2,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-03',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  3,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-04',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  4,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-05',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  5,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-06',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  6,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-07',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-01',  7,  31,  'May',  'May',  1994,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-08',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  8,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-09',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  9,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-10',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  10,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-11',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  11,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-12',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  12,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-13',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  13,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-14',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-08',  14,  31,  'May',  'May',  1994,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-15',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  15,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-16',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  16,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-17',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  17,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-18',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  18,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-19',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  19,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-20',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  20,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-21',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-15',  21,  31,  'May',  'May',  1994,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-22',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  22,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-23',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  23,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-24',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  24,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-25',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  25,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-26',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  26,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-27',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  27,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-28',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-22',  28,  31,  'May',  'May',  1994,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-29',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-29',  29,  31,  'May',  'May',  1994,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-30',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-29',  30,  31,  'May',  'May',  1994,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-05-31',  '1994-01-01',  '1994-03-01',  '1994-05-01',  '1994-05-29',  31,  31,  'May',  'May',  1994,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-01',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-05-29',  1,  30,  'June',  'Jun',  1994,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-02',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-05-29',  2,  30,  'June',  'Jun',  1994,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-03',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-05-29',  3,  30,  'June',  'Jun',  1994,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-04',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-05-29',  4,  30,  'June',  'Jun',  1994,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-05',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  5,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-06',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  6,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-07',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  7,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-08',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  8,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-09',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  9,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-10',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  10,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-11',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-05',  11,  30,  'June',  'Jun',  1994,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-12',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  12,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-13',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  13,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-14',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  14,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-15',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  15,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-16',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  16,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-17',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  17,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-18',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-12',  18,  30,  'June',  'Jun',  1994,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-19',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  19,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-20',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  20,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-21',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  21,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-22',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  22,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-23',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  23,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-24',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  24,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-25',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-19',  25,  30,  'June',  'Jun',  1994,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-26',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-26',  26,  30,  'June',  'Jun',  1994,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-27',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-26',  27,  30,  'June',  'Jun',  1994,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-28',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-26',  28,  30,  'June',  'Jun',  1994,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-29',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-26',  29,  30,  'June',  'Jun',  1994,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-06-30',  '1994-01-01',  '1994-03-01',  '1994-06-01',  '1994-06-26',  30,  30,  'June',  'Jun',  1994,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-01',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-06-26',  1,  31,  'July',  'Jul',  1994,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-02',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-06-26',  2,  31,  'July',  'Jul',  1994,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-03',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  3,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-04',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  4,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-05',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  5,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-06',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  6,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-07',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  7,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-08',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  8,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-09',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-03',  9,  31,  'July',  'Jul',  1994,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-10',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  10,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-11',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  11,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-12',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  12,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-13',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  13,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-14',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  14,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-15',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  15,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-16',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-10',  16,  31,  'July',  'Jul',  1994,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-17',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  17,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-18',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  18,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-19',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  19,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-20',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  20,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-21',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  21,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-22',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  22,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-23',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-17',  23,  31,  'July',  'Jul',  1994,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-24',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  24,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-25',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  25,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-26',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  26,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-27',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  27,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-28',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  28,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-29',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  29,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-30',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-24',  30,  31,  'July',  'Jul',  1994,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-07-31',  '1994-01-01',  '1994-06-01',  '1994-07-01',  '1994-07-31',  31,  31,  'July',  'Jul',  1994,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-01',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-07-31',  1,  31,  'August',  'Aug',  1994,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-02',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-07-31',  2,  31,  'August',  'Aug',  1994,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-03',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-07-31',  3,  31,  'August',  'Aug',  1994,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-04',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-07-31',  4,  31,  'August',  'Aug',  1994,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-05',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-07-31',  5,  31,  'August',  'Aug',  1994,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-06',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-07-31',  6,  31,  'August',  'Aug',  1994,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-07',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  7,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-08',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  8,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-09',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  9,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-10',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  10,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-11',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  11,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-12',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  12,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-13',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-07',  13,  31,  'August',  'Aug',  1994,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-14',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  14,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-15',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  15,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-16',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  16,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-17',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  17,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-18',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  18,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-19',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  19,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-20',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-14',  20,  31,  'August',  'Aug',  1994,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-21',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  21,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-22',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  22,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-23',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  23,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-24',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  24,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-25',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  25,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-26',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  26,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-27',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-21',  27,  31,  'August',  'Aug',  1994,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-28',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-28',  28,  31,  'August',  'Aug',  1994,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-29',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-28',  29,  31,  'August',  'Aug',  1994,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-30',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-28',  30,  31,  'August',  'Aug',  1994,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-08-31',  '1994-01-01',  '1994-06-01',  '1994-08-01',  '1994-08-28',  31,  31,  'August',  'Aug',  1994,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-01',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-08-28',  1,  30,  'September',  'Sep',  1994,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-02',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-08-28',  2,  30,  'September',  'Sep',  1994,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-03',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-08-28',  3,  30,  'September',  'Sep',  1994,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-04',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  4,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-05',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  5,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-06',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  6,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-07',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  7,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-08',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  8,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-09',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  9,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-10',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-04',  10,  30,  'September',  'Sep',  1994,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-11',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  11,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-12',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  12,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-13',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  13,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-14',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  14,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-15',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  15,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-16',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  16,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-17',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-11',  17,  30,  'September',  'Sep',  1994,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-18',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  18,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-19',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  19,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-20',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  20,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-21',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  21,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-22',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  22,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-23',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  23,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-24',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-18',  24,  30,  'September',  'Sep',  1994,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-25',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-25',  25,  30,  'September',  'Sep',  1994,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-26',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-25',  26,  30,  'September',  'Sep',  1994,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-27',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-25',  27,  30,  'September',  'Sep',  1994,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-28',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-25',  28,  30,  'September',  'Sep',  1994,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-29',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-25',  29,  30,  'September',  'Sep',  1994,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-09-30',  '1994-01-01',  '1994-06-01',  '1994-09-01',  '1994-09-25',  30,  30,  'September',  'Sep',  1994,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-01',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-09-25',  1,  31,  'October',  'Oct',  1994,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-02',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  2,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-03',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  3,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-04',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  4,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-05',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  5,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-06',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  6,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-07',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  7,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-08',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-02',  8,  31,  'October',  'Oct',  1994,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-09',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  9,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-10',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  10,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-11',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  11,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-12',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  12,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-13',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  13,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-14',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  14,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-15',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-09',  15,  31,  'October',  'Oct',  1994,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-16',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  16,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-17',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  17,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-18',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  18,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-19',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  19,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-20',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  20,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-21',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  21,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-22',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-16',  22,  31,  'October',  'Oct',  1994,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-23',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  23,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-24',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  24,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-25',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  25,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-26',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  26,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-27',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  27,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-28',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  28,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-29',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-23',  29,  31,  'October',  'Oct',  1994,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-30',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-30',  30,  31,  'October',  'Oct',  1994,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-10-31',  '1994-01-01',  '1994-09-01',  '1994-10-01',  '1994-10-30',  31,  31,  'October',  'Oct',  1994,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-01',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-10-30',  1,  30,  'November',  'Nov',  1994,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-02',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-10-30',  2,  30,  'November',  'Nov',  1994,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-03',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-10-30',  3,  30,  'November',  'Nov',  1994,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-04',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-10-30',  4,  30,  'November',  'Nov',  1994,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-05',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-10-30',  5,  30,  'November',  'Nov',  1994,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-06',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  6,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-07',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  7,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-08',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  8,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-09',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  9,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-10',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  10,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-11',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  11,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-12',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-06',  12,  30,  'November',  'Nov',  1994,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-13',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  13,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-14',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  14,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-15',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  15,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-16',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  16,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-17',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  17,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-18',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  18,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-19',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-13',  19,  30,  'November',  'Nov',  1994,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-20',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  20,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-21',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  21,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-22',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  22,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-23',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  23,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-24',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  24,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-25',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  25,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-26',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-20',  26,  30,  'November',  'Nov',  1994,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-27',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-27',  27,  30,  'November',  'Nov',  1994,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-28',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-27',  28,  30,  'November',  'Nov',  1994,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-29',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-27',  29,  30,  'November',  'Nov',  1994,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-11-30',  '1994-01-01',  '1994-09-01',  '1994-11-01',  '1994-11-27',  30,  30,  'November',  'Nov',  1994,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-01',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-11-27',  1,  31,  'December',  'Dec',  1994,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-02',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-11-27',  2,  31,  'December',  'Dec',  1994,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-03',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-11-27',  3,  31,  'December',  'Dec',  1994,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-04',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  4,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-05',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  5,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-06',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  6,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-07',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  7,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-08',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  8,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-09',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  9,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-10',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-04',  10,  31,  'December',  'Dec',  1994,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-11',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  11,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-12',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  12,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-13',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  13,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-14',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  14,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-15',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  15,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-16',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  16,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-17',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-11',  17,  31,  'December',  'Dec',  1994,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-18',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  18,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-19',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  19,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-20',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  20,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-21',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  21,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-22',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  22,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-23',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  23,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-24',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-18',  24,  31,  'December',  'Dec',  1994,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-25',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  25,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-26',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  26,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-27',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  27,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-28',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  28,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-29',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  29,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-30',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  30,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1994-12-31',  '1994-01-01',  '1994-09-01',  '1994-12-01',  '1994-12-25',  31,  31,  'December',  'Dec',  1994,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  1,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-02',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  2,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-03',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  3,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-04',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  4,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-05',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  5,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-06',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  6,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-07',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-01',  7,  31,  'January',  'Jan',  1995,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-08',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  8,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-09',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  9,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-10',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  10,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-11',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  11,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-12',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  12,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-13',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  13,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-14',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-08',  14,  31,  'January',  'Jan',  1995,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-15',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  15,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-16',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  16,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-17',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  17,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-18',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  18,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-19',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  19,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-20',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  20,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-21',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-15',  21,  31,  'January',  'Jan',  1995,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-22',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  22,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-23',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  23,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-24',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  24,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-25',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  25,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-26',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  26,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-27',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  27,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-28',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-22',  28,  31,  'January',  'Jan',  1995,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-29',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-29',  29,  31,  'January',  'Jan',  1995,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-30',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-29',  30,  31,  'January',  'Jan',  1995,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-01-31',  '1995-01-01',  '1995-01-01',  '1995-01-01',  '1995-01-29',  31,  31,  'January',  'Jan',  1995,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-01',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-01-29',  1,  28,  'February',  'Feb',  1995,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-02',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-01-29',  2,  28,  'February',  'Feb',  1995,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-03',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-01-29',  3,  28,  'February',  'Feb',  1995,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-04',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-01-29',  4,  28,  'February',  'Feb',  1995,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-05',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  5,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-06',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  6,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-07',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  7,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-08',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  8,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-09',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  9,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-10',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  10,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-11',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-05',  11,  28,  'February',  'Feb',  1995,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-12',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  12,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-13',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  13,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-14',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  14,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-15',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  15,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-16',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  16,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-17',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  17,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-18',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-12',  18,  28,  'February',  'Feb',  1995,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-19',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  19,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-20',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  20,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-21',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  21,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-22',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  22,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-23',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  23,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-24',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  24,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-25',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-19',  25,  28,  'February',  'Feb',  1995,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-26',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-26',  26,  28,  'February',  'Feb',  1995,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-27',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-26',  27,  28,  'February',  'Feb',  1995,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-02-28',  '1995-01-01',  '1995-01-01',  '1995-02-01',  '1995-02-26',  28,  28,  'February',  'Feb',  1995,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-01',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-02-26',  1,  31,  'March',  'Mar',  1995,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-02',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-02-26',  2,  31,  'March',  'Mar',  1995,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-03',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-02-26',  3,  31,  'March',  'Mar',  1995,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-04',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-02-26',  4,  31,  'March',  'Mar',  1995,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-05',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  5,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-06',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  6,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-07',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  7,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-08',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  8,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-09',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  9,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-10',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  10,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-11',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-05',  11,  31,  'March',  'Mar',  1995,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-12',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  12,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-13',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  13,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-14',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  14,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-15',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  15,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-16',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  16,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-17',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  17,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-18',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-12',  18,  31,  'March',  'Mar',  1995,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-19',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  19,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-20',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  20,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-21',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  21,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-22',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  22,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-23',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  23,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-24',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  24,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-25',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-19',  25,  31,  'March',  'Mar',  1995,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-26',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-26',  26,  31,  'March',  'Mar',  1995,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-27',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-26',  27,  31,  'March',  'Mar',  1995,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-28',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-26',  28,  31,  'March',  'Mar',  1995,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-29',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-26',  29,  31,  'March',  'Mar',  1995,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-30',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-26',  30,  31,  'March',  'Mar',  1995,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-03-31',  '1995-01-01',  '1995-01-01',  '1995-03-01',  '1995-03-26',  31,  31,  'March',  'Mar',  1995,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-01',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-03-26',  1,  30,  'April',  'Apr',  1995,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-02',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  2,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-03',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  3,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-04',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  4,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-05',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  5,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-06',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  6,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-07',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  7,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-08',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-02',  8,  30,  'April',  'Apr',  1995,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-09',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  9,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-10',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  10,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-11',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  11,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-12',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  12,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-13',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  13,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-14',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  14,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-15',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-09',  15,  30,  'April',  'Apr',  1995,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-16',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  16,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-17',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  17,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-18',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  18,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-19',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  19,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-20',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  20,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-21',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  21,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-22',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-16',  22,  30,  'April',  'Apr',  1995,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-23',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  23,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-24',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  24,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-25',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  25,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-26',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  26,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-27',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  27,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-28',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  28,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-29',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-23',  29,  30,  'April',  'Apr',  1995,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-04-30',  '1995-01-01',  '1995-03-01',  '1995-04-01',  '1995-04-30',  30,  30,  'April',  'Apr',  1995,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-01',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-04-30',  1,  31,  'May',  'May',  1995,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-02',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-04-30',  2,  31,  'May',  'May',  1995,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-03',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-04-30',  3,  31,  'May',  'May',  1995,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-04',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-04-30',  4,  31,  'May',  'May',  1995,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-05',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-04-30',  5,  31,  'May',  'May',  1995,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-06',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-04-30',  6,  31,  'May',  'May',  1995,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-07',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  7,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-08',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  8,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-09',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  9,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-10',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  10,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-11',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  11,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-12',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  12,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-13',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-07',  13,  31,  'May',  'May',  1995,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-14',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  14,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-15',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  15,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-16',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  16,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-17',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  17,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-18',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  18,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-19',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  19,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-20',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-14',  20,  31,  'May',  'May',  1995,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-21',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  21,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-22',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  22,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-23',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  23,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-24',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  24,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-25',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  25,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-26',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  26,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-27',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-21',  27,  31,  'May',  'May',  1995,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-28',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-28',  28,  31,  'May',  'May',  1995,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-29',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-28',  29,  31,  'May',  'May',  1995,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-30',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-28',  30,  31,  'May',  'May',  1995,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-05-31',  '1995-01-01',  '1995-03-01',  '1995-05-01',  '1995-05-28',  31,  31,  'May',  'May',  1995,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-01',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-05-28',  1,  30,  'June',  'Jun',  1995,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-02',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-05-28',  2,  30,  'June',  'Jun',  1995,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-03',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-05-28',  3,  30,  'June',  'Jun',  1995,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-04',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  4,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-05',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  5,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-06',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  6,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-07',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  7,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-08',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  8,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-09',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  9,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-10',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-04',  10,  30,  'June',  'Jun',  1995,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-11',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  11,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-12',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  12,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-13',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  13,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-14',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  14,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-15',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  15,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-16',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  16,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-17',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-11',  17,  30,  'June',  'Jun',  1995,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-18',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  18,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-19',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  19,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-20',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  20,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-21',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  21,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-22',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  22,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-23',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  23,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-24',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-18',  24,  30,  'June',  'Jun',  1995,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-25',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-25',  25,  30,  'June',  'Jun',  1995,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-26',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-25',  26,  30,  'June',  'Jun',  1995,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-27',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-25',  27,  30,  'June',  'Jun',  1995,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-28',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-25',  28,  30,  'June',  'Jun',  1995,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-29',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-25',  29,  30,  'June',  'Jun',  1995,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-06-30',  '1995-01-01',  '1995-03-01',  '1995-06-01',  '1995-06-25',  30,  30,  'June',  'Jun',  1995,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-01',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-06-25',  1,  31,  'July',  'Jul',  1995,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-02',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  2,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-03',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  3,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-04',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  4,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-05',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  5,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-06',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  6,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-07',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  7,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-08',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-02',  8,  31,  'July',  'Jul',  1995,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-09',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  9,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-10',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  10,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-11',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  11,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-12',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  12,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-13',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  13,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-14',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  14,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-15',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-09',  15,  31,  'July',  'Jul',  1995,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-16',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  16,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-17',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  17,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-18',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  18,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-19',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  19,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-20',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  20,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-21',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  21,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-22',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-16',  22,  31,  'July',  'Jul',  1995,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-23',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  23,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-24',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  24,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-25',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  25,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-26',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  26,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-27',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  27,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-28',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  28,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-29',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-23',  29,  31,  'July',  'Jul',  1995,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-30',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-30',  30,  31,  'July',  'Jul',  1995,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-07-31',  '1995-01-01',  '1995-06-01',  '1995-07-01',  '1995-07-30',  31,  31,  'July',  'Jul',  1995,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-01',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-07-30',  1,  31,  'August',  'Aug',  1995,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-02',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-07-30',  2,  31,  'August',  'Aug',  1995,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-03',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-07-30',  3,  31,  'August',  'Aug',  1995,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-04',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-07-30',  4,  31,  'August',  'Aug',  1995,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-05',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-07-30',  5,  31,  'August',  'Aug',  1995,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-06',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  6,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-07',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  7,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-08',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  8,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-09',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  9,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-10',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  10,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-11',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  11,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-12',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-06',  12,  31,  'August',  'Aug',  1995,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-13',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  13,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-14',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  14,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-15',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  15,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-16',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  16,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-17',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  17,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-18',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  18,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-19',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-13',  19,  31,  'August',  'Aug',  1995,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-20',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  20,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-21',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  21,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-22',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  22,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-23',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  23,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-24',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  24,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-25',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  25,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-26',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-20',  26,  31,  'August',  'Aug',  1995,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-27',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-27',  27,  31,  'August',  'Aug',  1995,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-28',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-27',  28,  31,  'August',  'Aug',  1995,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-29',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-27',  29,  31,  'August',  'Aug',  1995,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-30',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-27',  30,  31,  'August',  'Aug',  1995,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-08-31',  '1995-01-01',  '1995-06-01',  '1995-08-01',  '1995-08-27',  31,  31,  'August',  'Aug',  1995,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-01',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-08-27',  1,  30,  'September',  'Sep',  1995,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-02',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-08-27',  2,  30,  'September',  'Sep',  1995,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-03',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  3,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-04',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  4,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-05',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  5,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-06',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  6,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-07',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  7,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-08',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  8,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-09',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-03',  9,  30,  'September',  'Sep',  1995,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-10',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  10,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-11',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  11,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-12',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  12,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-13',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  13,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-14',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  14,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-15',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  15,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-16',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-10',  16,  30,  'September',  'Sep',  1995,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-17',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  17,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-18',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  18,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-19',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  19,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-20',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  20,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-21',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  21,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-22',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  22,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-23',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-17',  23,  30,  'September',  'Sep',  1995,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-24',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  24,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-25',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  25,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-26',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  26,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-27',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  27,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-28',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  28,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-29',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  29,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-09-30',  '1995-01-01',  '1995-06-01',  '1995-09-01',  '1995-09-24',  30,  30,  'September',  'Sep',  1995,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-01',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  1,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-02',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  2,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-03',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  3,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-04',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  4,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-05',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  5,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-06',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  6,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-07',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-01',  7,  31,  'October',  'Oct',  1995,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-08',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  8,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-09',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  9,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-10',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  10,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-11',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  11,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-12',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  12,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-13',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  13,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-14',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-08',  14,  31,  'October',  'Oct',  1995,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-15',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  15,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-16',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  16,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-17',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  17,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-18',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  18,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-19',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  19,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-20',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  20,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-21',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-15',  21,  31,  'October',  'Oct',  1995,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-22',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  22,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-23',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  23,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-24',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  24,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-25',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  25,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-26',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  26,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-27',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  27,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-28',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-22',  28,  31,  'October',  'Oct',  1995,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-29',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-29',  29,  31,  'October',  'Oct',  1995,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-30',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-29',  30,  31,  'October',  'Oct',  1995,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-10-31',  '1995-01-01',  '1995-09-01',  '1995-10-01',  '1995-10-29',  31,  31,  'October',  'Oct',  1995,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-01',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-10-29',  1,  30,  'November',  'Nov',  1995,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-02',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-10-29',  2,  30,  'November',  'Nov',  1995,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-03',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-10-29',  3,  30,  'November',  'Nov',  1995,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-04',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-10-29',  4,  30,  'November',  'Nov',  1995,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-05',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  5,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-06',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  6,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-07',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  7,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-08',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  8,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-09',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  9,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-10',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  10,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-11',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-05',  11,  30,  'November',  'Nov',  1995,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-12',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  12,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-13',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  13,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-14',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  14,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-15',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  15,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-16',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  16,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-17',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  17,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-18',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-12',  18,  30,  'November',  'Nov',  1995,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-19',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  19,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-20',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  20,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-21',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  21,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-22',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  22,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-23',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  23,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-24',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  24,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-25',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-19',  25,  30,  'November',  'Nov',  1995,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-26',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-26',  26,  30,  'November',  'Nov',  1995,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-27',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-26',  27,  30,  'November',  'Nov',  1995,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-28',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-26',  28,  30,  'November',  'Nov',  1995,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-29',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-26',  29,  30,  'November',  'Nov',  1995,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-11-30',  '1995-01-01',  '1995-09-01',  '1995-11-01',  '1995-11-26',  30,  30,  'November',  'Nov',  1995,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-01',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-11-26',  1,  31,  'December',  'Dec',  1995,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-02',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-11-26',  2,  31,  'December',  'Dec',  1995,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-03',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  3,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-04',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  4,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-05',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  5,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-06',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  6,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-07',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  7,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-08',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  8,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-09',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-03',  9,  31,  'December',  'Dec',  1995,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-10',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  10,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-11',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  11,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-12',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  12,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-13',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  13,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-14',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  14,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-15',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  15,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-16',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-10',  16,  31,  'December',  'Dec',  1995,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-17',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  17,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-18',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  18,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-19',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  19,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-20',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  20,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-21',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  21,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-22',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  22,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-23',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-17',  23,  31,  'December',  'Dec',  1995,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-24',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  24,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-25',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  25,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-26',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  26,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-27',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  27,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-28',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  28,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-29',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  29,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-30',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-24',  30,  31,  'December',  'Dec',  1995,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1995-12-31',  '1995-01-01',  '1995-09-01',  '1995-12-01',  '1995-12-31',  31,  31,  'December',  'Dec',  1995,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1995-12-31',  1,  31,  'January',  'Jan',  1996,  1,  1,  1,  'YES',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-02',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1995-12-31',  2,  31,  'January',  'Jan',  1996,  1,  1,  1,  'YES',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-03',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1995-12-31',  3,  31,  'January',  'Jan',  1996,  1,  1,  1,  'YES',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-04',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1995-12-31',  4,  31,  'January',  'Jan',  1996,  1,  1,  1,  'YES',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-05',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1995-12-31',  5,  31,  'January',  'Jan',  1996,  1,  1,  1,  'YES',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-06',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1995-12-31',  6,  31,  'January',  'Jan',  1996,  1,  1,  1,  'YES',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-07',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  7,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-08',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  8,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-09',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  9,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-10',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  10,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-11',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  11,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-12',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  12,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-13',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-07',  13,  31,  'January',  'Jan',  1996,  1,  2,  1,  'YES',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-14',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  14,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-15',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  15,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-16',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  16,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-17',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  17,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-18',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  18,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-19',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  19,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-20',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-14',  20,  31,  'January',  'Jan',  1996,  1,  3,  1,  'YES',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-21',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  21,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-22',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  22,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-23',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  23,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-24',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  24,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-25',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  25,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-26',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  26,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-27',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-21',  27,  31,  'January',  'Jan',  1996,  1,  4,  1,  'YES',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-28',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-28',  28,  31,  'January',  'Jan',  1996,  1,  5,  1,  'YES',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-29',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-28',  29,  31,  'January',  'Jan',  1996,  1,  5,  1,  'YES',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-30',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-28',  30,  31,  'January',  'Jan',  1996,  1,  5,  1,  'YES',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-01-31',  '1996-01-01',  '1996-01-01',  '1996-01-01',  '1996-01-28',  31,  31,  'January',  'Jan',  1996,  1,  5,  1,  'YES',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-01',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-01-28',  1,  29,  'February',  'Feb',  1996,  2,  5,  1,  'YES',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-02',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-01-28',  2,  29,  'February',  'Feb',  1996,  2,  5,  1,  'YES',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-03',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-01-28',  3,  29,  'February',  'Feb',  1996,  2,  5,  1,  'YES',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-04',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  4,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-05',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  5,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-06',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  6,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-07',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  7,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-08',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  8,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-09',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  9,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-10',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-04',  10,  29,  'February',  'Feb',  1996,  2,  6,  1,  'YES',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-11',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  11,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-12',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  12,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-13',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  13,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-14',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  14,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-15',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  15,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-16',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  16,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-17',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-11',  17,  29,  'February',  'Feb',  1996,  2,  7,  1,  'YES',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-18',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  18,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-19',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  19,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-20',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  20,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-21',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  21,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-22',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  22,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-23',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  23,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-24',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-18',  24,  29,  'February',  'Feb',  1996,  2,  8,  1,  'YES',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-25',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-25',  25,  29,  'February',  'Feb',  1996,  2,  9,  1,  'YES',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-26',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-25',  26,  29,  'February',  'Feb',  1996,  2,  9,  1,  'YES',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-27',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-25',  27,  29,  'February',  'Feb',  1996,  2,  9,  1,  'YES',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-28',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-25',  28,  29,  'February',  'Feb',  1996,  2,  9,  1,  'YES',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-02-29',  '1996-01-01',  '1996-01-01',  '1996-02-01',  '1996-02-25',  29,  29,  'February',  'Feb',  1996,  2,  9,  1,  'YES',  5,  60,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-01',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-02-25',  1,  31,  'March',  'Mar',  1996,  3,  9,  1,  'YES',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-02',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-02-25',  2,  31,  'March',  'Mar',  1996,  3,  9,  1,  'YES',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-03',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  3,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-04',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  4,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-05',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  5,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-06',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  6,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-07',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  7,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-08',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  8,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-09',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-03',  9,  31,  'March',  'Mar',  1996,  3,  10,  1,  'YES',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-10',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  10,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-11',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  11,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-12',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  12,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-13',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  13,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-14',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  14,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-15',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  15,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-16',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-10',  16,  31,  'March',  'Mar',  1996,  3,  11,  1,  'YES',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-17',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  17,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-18',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  18,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-19',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  19,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-20',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  20,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-21',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  21,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-22',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  22,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-23',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-17',  23,  31,  'March',  'Mar',  1996,  3,  12,  1,  'YES',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-24',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  24,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-25',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  25,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-26',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  26,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-27',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  27,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-28',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  28,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-29',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  29,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-30',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-24',  30,  31,  'March',  'Mar',  1996,  3,  13,  1,  'YES',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-03-31',  '1996-01-01',  '1996-01-01',  '1996-03-01',  '1996-03-31',  31,  31,  'March',  'Mar',  1996,  3,  14,  1,  'YES',  6,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-01',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-03-31',  1,  30,  'April',  'Apr',  1996,  4,  14,  2,  'YES',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-02',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-03-31',  2,  30,  'April',  'Apr',  1996,  4,  14,  2,  'YES',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-03',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-03-31',  3,  30,  'April',  'Apr',  1996,  4,  14,  2,  'YES',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-04',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-03-31',  4,  30,  'April',  'Apr',  1996,  4,  14,  2,  'YES',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-05',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-03-31',  5,  30,  'April',  'Apr',  1996,  4,  14,  2,  'YES',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-06',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-03-31',  6,  30,  'April',  'Apr',  1996,  4,  14,  2,  'YES',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-07',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  7,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-08',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  8,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-09',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  9,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-10',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  10,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-11',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  11,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-12',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  12,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-13',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-07',  13,  30,  'April',  'Apr',  1996,  4,  15,  2,  'YES',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-14',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  14,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-15',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  15,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-16',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  16,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-17',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  17,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-18',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  18,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-19',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  19,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-20',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-14',  20,  30,  'April',  'Apr',  1996,  4,  16,  2,  'YES',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-21',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  21,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-22',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  22,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-23',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  23,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-24',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  24,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-25',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  25,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-26',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  26,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-27',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-21',  27,  30,  'April',  'Apr',  1996,  4,  17,  2,  'YES',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-28',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-28',  28,  30,  'April',  'Apr',  1996,  4,  18,  2,  'YES',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-29',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-28',  29,  30,  'April',  'Apr',  1996,  4,  18,  2,  'YES',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-04-30',  '1996-01-01',  '1996-03-01',  '1996-04-01',  '1996-04-28',  30,  30,  'April',  'Apr',  1996,  4,  18,  2,  'YES',  5,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-01',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-04-28',  1,  31,  'May',  'May',  1996,  5,  18,  2,  'YES',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-02',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-04-28',  2,  31,  'May',  'May',  1996,  5,  18,  2,  'YES',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-03',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-04-28',  3,  31,  'May',  'May',  1996,  5,  18,  2,  'YES',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-04',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-04-28',  4,  31,  'May',  'May',  1996,  5,  18,  2,  'YES',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-05',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  5,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-06',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  6,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-07',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  7,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-08',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  8,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-09',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  9,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-10',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  10,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-11',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-05',  11,  31,  'May',  'May',  1996,  5,  19,  2,  'YES',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-12',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  12,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-13',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  13,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-14',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  14,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-15',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  15,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-16',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  16,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-17',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  17,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-18',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-12',  18,  31,  'May',  'May',  1996,  5,  20,  2,  'YES',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-19',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  19,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-20',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  20,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-21',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  21,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-22',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  22,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-23',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  23,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-24',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  24,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-25',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-19',  25,  31,  'May',  'May',  1996,  5,  21,  2,  'YES',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-26',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-26',  26,  31,  'May',  'May',  1996,  5,  22,  2,  'YES',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-27',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-26',  27,  31,  'May',  'May',  1996,  5,  22,  2,  'YES',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-28',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-26',  28,  31,  'May',  'May',  1996,  5,  22,  2,  'YES',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-29',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-26',  29,  31,  'May',  'May',  1996,  5,  22,  2,  'YES',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-30',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-26',  30,  31,  'May',  'May',  1996,  5,  22,  2,  'YES',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-05-31',  '1996-01-01',  '1996-03-01',  '1996-05-01',  '1996-05-26',  31,  31,  'May',  'May',  1996,  5,  22,  2,  'YES',  5,  152,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-01',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-05-26',  1,  30,  'June',  'Jun',  1996,  6,  22,  2,  'YES',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-02',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  2,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-03',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  3,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-04',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  4,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-05',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  5,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-06',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  6,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-07',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  7,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-08',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-02',  8,  30,  'June',  'Jun',  1996,  6,  23,  2,  'YES',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-09',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  9,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-10',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  10,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-11',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  11,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-12',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  12,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-13',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  13,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-14',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  14,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-15',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-09',  15,  30,  'June',  'Jun',  1996,  6,  24,  2,  'YES',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-16',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  16,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-17',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  17,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-18',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  18,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-19',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  19,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-20',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  20,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-21',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  21,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-22',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-16',  22,  30,  'June',  'Jun',  1996,  6,  25,  2,  'YES',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-23',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  23,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-24',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  24,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-25',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  25,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-26',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  26,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-27',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  27,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-28',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  28,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-29',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-23',  29,  30,  'June',  'Jun',  1996,  6,  26,  2,  'YES',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-06-30',  '1996-01-01',  '1996-03-01',  '1996-06-01',  '1996-06-30',  30,  30,  'June',  'Jun',  1996,  6,  27,  2,  'YES',  6,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-01',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-06-30',  1,  31,  'July',  'Jul',  1996,  7,  27,  3,  'YES',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-02',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-06-30',  2,  31,  'July',  'Jul',  1996,  7,  27,  3,  'YES',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-03',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-06-30',  3,  31,  'July',  'Jul',  1996,  7,  27,  3,  'YES',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-04',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-06-30',  4,  31,  'July',  'Jul',  1996,  7,  27,  3,  'YES',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-05',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-06-30',  5,  31,  'July',  'Jul',  1996,  7,  27,  3,  'YES',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-06',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-06-30',  6,  31,  'July',  'Jul',  1996,  7,  27,  3,  'YES',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-07',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  7,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-08',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  8,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-09',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  9,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-10',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  10,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-11',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  11,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-12',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  12,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-13',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-07',  13,  31,  'July',  'Jul',  1996,  7,  28,  3,  'YES',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-14',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  14,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-15',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  15,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-16',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  16,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-17',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  17,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-18',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  18,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-19',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  19,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-20',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-14',  20,  31,  'July',  'Jul',  1996,  7,  29,  3,  'YES',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-21',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  21,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-22',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  22,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-23',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  23,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-24',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  24,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-25',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  25,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-26',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  26,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-27',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-21',  27,  31,  'July',  'Jul',  1996,  7,  30,  3,  'YES',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-28',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-28',  28,  31,  'July',  'Jul',  1996,  7,  31,  3,  'YES',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-29',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-28',  29,  31,  'July',  'Jul',  1996,  7,  31,  3,  'YES',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-30',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-28',  30,  31,  'July',  'Jul',  1996,  7,  31,  3,  'YES',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-07-31',  '1996-01-01',  '1996-06-01',  '1996-07-01',  '1996-07-28',  31,  31,  'July',  'Jul',  1996,  7,  31,  3,  'YES',  5,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-01',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-07-28',  1,  31,  'August',  'Aug',  1996,  8,  31,  3,  'YES',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-02',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-07-28',  2,  31,  'August',  'Aug',  1996,  8,  31,  3,  'YES',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-03',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-07-28',  3,  31,  'August',  'Aug',  1996,  8,  31,  3,  'YES',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-04',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  4,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-05',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  5,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-06',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  6,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-07',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  7,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-08',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  8,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-09',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  9,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-10',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-04',  10,  31,  'August',  'Aug',  1996,  8,  32,  3,  'YES',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-11',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  11,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-12',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  12,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-13',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  13,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-14',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  14,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-15',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  15,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-16',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  16,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-17',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-11',  17,  31,  'August',  'Aug',  1996,  8,  33,  3,  'YES',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-18',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  18,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-19',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  19,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-20',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  20,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-21',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  21,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-22',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  22,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-23',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  23,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-24',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-18',  24,  31,  'August',  'Aug',  1996,  8,  34,  3,  'YES',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-25',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  25,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-26',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  26,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-27',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  27,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-28',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  28,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-29',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  29,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-30',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  30,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-08-31',  '1996-01-01',  '1996-06-01',  '1996-08-01',  '1996-08-25',  31,  31,  'August',  'Aug',  1996,  8,  35,  3,  'YES',  5,  244,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-01',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  1,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-02',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  2,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-03',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  3,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-04',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  4,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-05',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  5,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-06',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  6,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-07',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-01',  7,  30,  'September',  'Sep',  1996,  9,  36,  3,  'YES',  1,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-08',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  8,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-09',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  9,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-10',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  10,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-11',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  11,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-12',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  12,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-13',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  13,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-14',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-08',  14,  30,  'September',  'Sep',  1996,  9,  37,  3,  'YES',  2,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-15',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  15,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-16',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  16,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-17',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  17,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-18',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  18,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-19',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  19,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-20',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  20,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-21',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-15',  21,  30,  'September',  'Sep',  1996,  9,  38,  3,  'YES',  3,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-22',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  22,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-23',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  23,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-24',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  24,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-25',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  25,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-26',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  26,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-27',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  27,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-28',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-22',  28,  30,  'September',  'Sep',  1996,  9,  39,  3,  'YES',  4,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-29',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-29',  29,  30,  'September',  'Sep',  1996,  9,  40,  3,  'YES',  5,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-09-30',  '1996-01-01',  '1996-06-01',  '1996-09-01',  '1996-09-29',  30,  30,  'September',  'Sep',  1996,  9,  40,  3,  'YES',  5,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-01',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-09-29',  1,  31,  'October',  'Oct',  1996,  10,  40,  4,  'YES',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-02',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-09-29',  2,  31,  'October',  'Oct',  1996,  10,  40,  4,  'YES',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-03',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-09-29',  3,  31,  'October',  'Oct',  1996,  10,  40,  4,  'YES',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-04',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-09-29',  4,  31,  'October',  'Oct',  1996,  10,  40,  4,  'YES',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-05',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-09-29',  5,  31,  'October',  'Oct',  1996,  10,  40,  4,  'YES',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-06',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  6,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-07',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  7,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-08',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  8,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-09',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  9,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-10',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  10,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-11',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  11,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-12',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-06',  12,  31,  'October',  'Oct',  1996,  10,  41,  4,  'YES',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-13',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  13,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-14',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  14,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-15',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  15,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-16',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  16,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-17',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  17,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-18',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  18,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-19',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-13',  19,  31,  'October',  'Oct',  1996,  10,  42,  4,  'YES',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-20',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  20,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-21',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  21,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-22',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  22,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-23',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  23,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-24',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  24,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-25',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  25,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-26',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-20',  26,  31,  'October',  'Oct',  1996,  10,  43,  4,  'YES',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-27',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-27',  27,  31,  'October',  'Oct',  1996,  10,  44,  4,  'YES',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-28',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-27',  28,  31,  'October',  'Oct',  1996,  10,  44,  4,  'YES',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-29',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-27',  29,  31,  'October',  'Oct',  1996,  10,  44,  4,  'YES',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-30',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-27',  30,  31,  'October',  'Oct',  1996,  10,  44,  4,  'YES',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-10-31',  '1996-01-01',  '1996-09-01',  '1996-10-01',  '1996-10-27',  31,  31,  'October',  'Oct',  1996,  10,  44,  4,  'YES',  5,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-01',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-10-27',  1,  30,  'November',  'Nov',  1996,  11,  44,  4,  'YES',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-02',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-10-27',  2,  30,  'November',  'Nov',  1996,  11,  44,  4,  'YES',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-03',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  3,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-04',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  4,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-05',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  5,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-06',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  6,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-07',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  7,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-08',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  8,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-09',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-03',  9,  30,  'November',  'Nov',  1996,  11,  45,  4,  'YES',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-10',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  10,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-11',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  11,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-12',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  12,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-13',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  13,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-14',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  14,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-15',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  15,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-16',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-10',  16,  30,  'November',  'Nov',  1996,  11,  46,  4,  'YES',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-17',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  17,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-18',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  18,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-19',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  19,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-20',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  20,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-21',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  21,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-22',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  22,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-23',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-17',  23,  30,  'November',  'Nov',  1996,  11,  47,  4,  'YES',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-24',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  24,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-25',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  25,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-26',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  26,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-27',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  27,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-28',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  28,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-29',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  29,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-11-30',  '1996-01-01',  '1996-09-01',  '1996-11-01',  '1996-11-24',  30,  30,  'November',  'Nov',  1996,  11,  48,  4,  'YES',  5,  335,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-01',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  1,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-02',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  2,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-03',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  3,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-04',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  4,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-05',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  5,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-06',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  6,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-07',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-01',  7,  31,  'December',  'Dec',  1996,  12,  49,  4,  'YES',  1,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-08',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  8,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-09',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  9,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-10',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  10,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-11',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  11,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-12',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  12,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-13',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  13,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-14',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-08',  14,  31,  'December',  'Dec',  1996,  12,  50,  4,  'YES',  2,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-15',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  15,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-16',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  16,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-17',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  17,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-18',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  18,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-19',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  19,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-20',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  20,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-21',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-15',  21,  31,  'December',  'Dec',  1996,  12,  51,  4,  'YES',  3,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-22',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  22,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-23',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  23,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-24',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  24,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-25',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  25,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-26',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  26,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-27',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  27,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-28',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-22',  28,  31,  'December',  'Dec',  1996,  12,  52,  4,  'YES',  4,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-29',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-29',  29,  31,  'December',  'Dec',  1996,  12,  1,  4,  'YES',  5,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-30',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-29',  30,  31,  'December',  'Dec',  1996,  12,  1,  4,  'YES',  5,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1996-12-31',  '1996-01-01',  '1996-09-01',  '1996-12-01',  '1996-12-29',  31,  31,  'December',  'Dec',  1996,  12,  1,  4,  'YES',  5,  366,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1996-12-29',  1,  31,  'January',  'Jan',  1997,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-02',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1996-12-29',  2,  31,  'January',  'Jan',  1997,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-03',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1996-12-29',  3,  31,  'January',  'Jan',  1997,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-04',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1996-12-29',  4,  31,  'January',  'Jan',  1997,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-05',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  5,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-06',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  6,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-07',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  7,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-08',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  8,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-09',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  9,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-10',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  10,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-11',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-05',  11,  31,  'January',  'Jan',  1997,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-12',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  12,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-13',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  13,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-14',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  14,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-15',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  15,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-16',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  16,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-17',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  17,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-18',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-12',  18,  31,  'January',  'Jan',  1997,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-19',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  19,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-20',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  20,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-21',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  21,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-22',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  22,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-23',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  23,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-24',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  24,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-25',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-19',  25,  31,  'January',  'Jan',  1997,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-26',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-26',  26,  31,  'January',  'Jan',  1997,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-27',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-26',  27,  31,  'January',  'Jan',  1997,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-28',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-26',  28,  31,  'January',  'Jan',  1997,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-29',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-26',  29,  31,  'January',  'Jan',  1997,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-30',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-26',  30,  31,  'January',  'Jan',  1997,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-01-31',  '1997-01-01',  '1997-01-01',  '1997-01-01',  '1997-01-26',  31,  31,  'January',  'Jan',  1997,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-01',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-01-26',  1,  28,  'February',  'Feb',  1997,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-02',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  2,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-03',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  3,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-04',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  4,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-05',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  5,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-06',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  6,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-07',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  7,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-08',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-02',  8,  28,  'February',  'Feb',  1997,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-09',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  9,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-10',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  10,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-11',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  11,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-12',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  12,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-13',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  13,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-14',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  14,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-15',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-09',  15,  28,  'February',  'Feb',  1997,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-16',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  16,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-17',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  17,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-18',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  18,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-19',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  19,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-20',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  20,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-21',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  21,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-22',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-16',  22,  28,  'February',  'Feb',  1997,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-23',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-23',  23,  28,  'February',  'Feb',  1997,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-24',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-23',  24,  28,  'February',  'Feb',  1997,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-25',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-23',  25,  28,  'February',  'Feb',  1997,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-26',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-23',  26,  28,  'February',  'Feb',  1997,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-27',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-23',  27,  28,  'February',  'Feb',  1997,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-02-28',  '1997-01-01',  '1997-01-01',  '1997-02-01',  '1997-02-23',  28,  28,  'February',  'Feb',  1997,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-01',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-02-23',  1,  31,  'March',  'Mar',  1997,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-02',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  2,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-03',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  3,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-04',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  4,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-05',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  5,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-06',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  6,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-07',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  7,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-08',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-02',  8,  31,  'March',  'Mar',  1997,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-09',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  9,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-10',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  10,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-11',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  11,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-12',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  12,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-13',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  13,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-14',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  14,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-15',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-09',  15,  31,  'March',  'Mar',  1997,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-16',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  16,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-17',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  17,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-18',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  18,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-19',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  19,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-20',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  20,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-21',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  21,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-22',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-16',  22,  31,  'March',  'Mar',  1997,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-23',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  23,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-24',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  24,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-25',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  25,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-26',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  26,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-27',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  27,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-28',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  28,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-29',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-23',  29,  31,  'March',  'Mar',  1997,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-30',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-30',  30,  31,  'March',  'Mar',  1997,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-03-31',  '1997-01-01',  '1997-01-01',  '1997-03-01',  '1997-03-30',  31,  31,  'March',  'Mar',  1997,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-01',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-03-30',  1,  30,  'April',  'Apr',  1997,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-02',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-03-30',  2,  30,  'April',  'Apr',  1997,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-03',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-03-30',  3,  30,  'April',  'Apr',  1997,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-04',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-03-30',  4,  30,  'April',  'Apr',  1997,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-05',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-03-30',  5,  30,  'April',  'Apr',  1997,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-06',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  6,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-07',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  7,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-08',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  8,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-09',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  9,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-10',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  10,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-11',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  11,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-12',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-06',  12,  30,  'April',  'Apr',  1997,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-13',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  13,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-14',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  14,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-15',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  15,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-16',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  16,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-17',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  17,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-18',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  18,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-19',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-13',  19,  30,  'April',  'Apr',  1997,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-20',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  20,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-21',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  21,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-22',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  22,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-23',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  23,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-24',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  24,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-25',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  25,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-26',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-20',  26,  30,  'April',  'Apr',  1997,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-27',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-27',  27,  30,  'April',  'Apr',  1997,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-28',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-27',  28,  30,  'April',  'Apr',  1997,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-29',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-27',  29,  30,  'April',  'Apr',  1997,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-04-30',  '1997-01-01',  '1997-03-01',  '1997-04-01',  '1997-04-27',  30,  30,  'April',  'Apr',  1997,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-01',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-04-27',  1,  31,  'May',  'May',  1997,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-02',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-04-27',  2,  31,  'May',  'May',  1997,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-03',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-04-27',  3,  31,  'May',  'May',  1997,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-04',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  4,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-05',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  5,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-06',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  6,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-07',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  7,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-08',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  8,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-09',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  9,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-10',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-04',  10,  31,  'May',  'May',  1997,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-11',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  11,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-12',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  12,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-13',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  13,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-14',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  14,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-15',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  15,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-16',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  16,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-17',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-11',  17,  31,  'May',  'May',  1997,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-18',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  18,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-19',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  19,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-20',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  20,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-21',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  21,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-22',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  22,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-23',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  23,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-24',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-18',  24,  31,  'May',  'May',  1997,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-25',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  25,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-26',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  26,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-27',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  27,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-28',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  28,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-29',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  29,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-30',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  30,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-05-31',  '1997-01-01',  '1997-03-01',  '1997-05-01',  '1997-05-25',  31,  31,  'May',  'May',  1997,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-01',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  1,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-02',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  2,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-03',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  3,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-04',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  4,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-05',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  5,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-06',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  6,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-07',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-01',  7,  30,  'June',  'Jun',  1997,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-08',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  8,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-09',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  9,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-10',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  10,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-11',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  11,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-12',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  12,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-13',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  13,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-14',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-08',  14,  30,  'June',  'Jun',  1997,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-15',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  15,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-16',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  16,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-17',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  17,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-18',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  18,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-19',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  19,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-20',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  20,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-21',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-15',  21,  30,  'June',  'Jun',  1997,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-22',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  22,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-23',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  23,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-24',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  24,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-25',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  25,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-26',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  26,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-27',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  27,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-28',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-22',  28,  30,  'June',  'Jun',  1997,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-29',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-29',  29,  30,  'June',  'Jun',  1997,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-06-30',  '1997-01-01',  '1997-03-01',  '1997-06-01',  '1997-06-29',  30,  30,  'June',  'Jun',  1997,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-01',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-06-29',  1,  31,  'July',  'Jul',  1997,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-02',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-06-29',  2,  31,  'July',  'Jul',  1997,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-03',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-06-29',  3,  31,  'July',  'Jul',  1997,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-04',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-06-29',  4,  31,  'July',  'Jul',  1997,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-05',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-06-29',  5,  31,  'July',  'Jul',  1997,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-06',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  6,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-07',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  7,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-08',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  8,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-09',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  9,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-10',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  10,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-11',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  11,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-12',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-06',  12,  31,  'July',  'Jul',  1997,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-13',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  13,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-14',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  14,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-15',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  15,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-16',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  16,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-17',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  17,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-18',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  18,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-19',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-13',  19,  31,  'July',  'Jul',  1997,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-20',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  20,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-21',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  21,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-22',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  22,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-23',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  23,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-24',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  24,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-25',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  25,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-26',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-20',  26,  31,  'July',  'Jul',  1997,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-27',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-27',  27,  31,  'July',  'Jul',  1997,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-28',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-27',  28,  31,  'July',  'Jul',  1997,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-29',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-27',  29,  31,  'July',  'Jul',  1997,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-30',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-27',  30,  31,  'July',  'Jul',  1997,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-07-31',  '1997-01-01',  '1997-06-01',  '1997-07-01',  '1997-07-27',  31,  31,  'July',  'Jul',  1997,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-01',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-07-27',  1,  31,  'August',  'Aug',  1997,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-02',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-07-27',  2,  31,  'August',  'Aug',  1997,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-03',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  3,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-04',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  4,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-05',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  5,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-06',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  6,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-07',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  7,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-08',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  8,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-09',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-03',  9,  31,  'August',  'Aug',  1997,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-10',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  10,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-11',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  11,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-12',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  12,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-13',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  13,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-14',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  14,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-15',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  15,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-16',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-10',  16,  31,  'August',  'Aug',  1997,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-17',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  17,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-18',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  18,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-19',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  19,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-20',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  20,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-21',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  21,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-22',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  22,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-23',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-17',  23,  31,  'August',  'Aug',  1997,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-24',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  24,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-25',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  25,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-26',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  26,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-27',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  27,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-28',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  28,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-29',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  29,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-30',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-24',  30,  31,  'August',  'Aug',  1997,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-08-31',  '1997-01-01',  '1997-06-01',  '1997-08-01',  '1997-08-31',  31,  31,  'August',  'Aug',  1997,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-01',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-08-31',  1,  30,  'September',  'Sep',  1997,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-02',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-08-31',  2,  30,  'September',  'Sep',  1997,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-03',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-08-31',  3,  30,  'September',  'Sep',  1997,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-04',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-08-31',  4,  30,  'September',  'Sep',  1997,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-05',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-08-31',  5,  30,  'September',  'Sep',  1997,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-06',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-08-31',  6,  30,  'September',  'Sep',  1997,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-07',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  7,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-08',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  8,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-09',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  9,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-10',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  10,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-11',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  11,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-12',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  12,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-13',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-07',  13,  30,  'September',  'Sep',  1997,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-14',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  14,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-15',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  15,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-16',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  16,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-17',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  17,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-18',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  18,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-19',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  19,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-20',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-14',  20,  30,  'September',  'Sep',  1997,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-21',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  21,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-22',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  22,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-23',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  23,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-24',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  24,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-25',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  25,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-26',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  26,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-27',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-21',  27,  30,  'September',  'Sep',  1997,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-28',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-28',  28,  30,  'September',  'Sep',  1997,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-29',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-28',  29,  30,  'September',  'Sep',  1997,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-09-30',  '1997-01-01',  '1997-06-01',  '1997-09-01',  '1997-09-28',  30,  30,  'September',  'Sep',  1997,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-01',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-09-28',  1,  31,  'October',  'Oct',  1997,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-02',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-09-28',  2,  31,  'October',  'Oct',  1997,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-03',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-09-28',  3,  31,  'October',  'Oct',  1997,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-04',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-09-28',  4,  31,  'October',  'Oct',  1997,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-05',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  5,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-06',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  6,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-07',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  7,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-08',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  8,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-09',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  9,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-10',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  10,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-11',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-05',  11,  31,  'October',  'Oct',  1997,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-12',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  12,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-13',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  13,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-14',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  14,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-15',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  15,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-16',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  16,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-17',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  17,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-18',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-12',  18,  31,  'October',  'Oct',  1997,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-19',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  19,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-20',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  20,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-21',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  21,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-22',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  22,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-23',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  23,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-24',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  24,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-25',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-19',  25,  31,  'October',  'Oct',  1997,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-26',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-26',  26,  31,  'October',  'Oct',  1997,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-27',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-26',  27,  31,  'October',  'Oct',  1997,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-28',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-26',  28,  31,  'October',  'Oct',  1997,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-29',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-26',  29,  31,  'October',  'Oct',  1997,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-30',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-26',  30,  31,  'October',  'Oct',  1997,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-10-31',  '1997-01-01',  '1997-09-01',  '1997-10-01',  '1997-10-26',  31,  31,  'October',  'Oct',  1997,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-01',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-10-26',  1,  30,  'November',  'Nov',  1997,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-02',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  2,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-03',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  3,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-04',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  4,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-05',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  5,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-06',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  6,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-07',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  7,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-08',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-02',  8,  30,  'November',  'Nov',  1997,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-09',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  9,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-10',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  10,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-11',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  11,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-12',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  12,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-13',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  13,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-14',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  14,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-15',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-09',  15,  30,  'November',  'Nov',  1997,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-16',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  16,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-17',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  17,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-18',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  18,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-19',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  19,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-20',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  20,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-21',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  21,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-22',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-16',  22,  30,  'November',  'Nov',  1997,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-23',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  23,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-24',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  24,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-25',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  25,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-26',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  26,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-27',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  27,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-28',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  28,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-29',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-23',  29,  30,  'November',  'Nov',  1997,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-11-30',  '1997-01-01',  '1997-09-01',  '1997-11-01',  '1997-11-30',  30,  30,  'November',  'Nov',  1997,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-01',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-11-30',  1,  31,  'December',  'Dec',  1997,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-02',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-11-30',  2,  31,  'December',  'Dec',  1997,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-03',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-11-30',  3,  31,  'December',  'Dec',  1997,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-04',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-11-30',  4,  31,  'December',  'Dec',  1997,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-05',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-11-30',  5,  31,  'December',  'Dec',  1997,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-06',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-11-30',  6,  31,  'December',  'Dec',  1997,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-07',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  7,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-08',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  8,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-09',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  9,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-10',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  10,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-11',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  11,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-12',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  12,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-13',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-07',  13,  31,  'December',  'Dec',  1997,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-14',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  14,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-15',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  15,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-16',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  16,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-17',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  17,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-18',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  18,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-19',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  19,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-20',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-14',  20,  31,  'December',  'Dec',  1997,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-21',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  21,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-22',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  22,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-23',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  23,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-24',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  24,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-25',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  25,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-26',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  26,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-27',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-21',  27,  31,  'December',  'Dec',  1997,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-28',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-28',  28,  31,  'December',  'Dec',  1997,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-29',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-28',  29,  31,  'December',  'Dec',  1997,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-30',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-28',  30,  31,  'December',  'Dec',  1997,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1997-12-31',  '1997-01-01',  '1997-09-01',  '1997-12-01',  '1997-12-28',  31,  31,  'December',  'Dec',  1997,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1997-12-28',  1,  31,  'January',  'Jan',  1998,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-02',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1997-12-28',  2,  31,  'January',  'Jan',  1998,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-03',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1997-12-28',  3,  31,  'January',  'Jan',  1998,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-04',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  4,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-05',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  5,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-06',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  6,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-07',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  7,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-08',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  8,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-09',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  9,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-10',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-04',  10,  31,  'January',  'Jan',  1998,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-11',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  11,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-12',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  12,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-13',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  13,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-14',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  14,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-15',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  15,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-16',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  16,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-17',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-11',  17,  31,  'January',  'Jan',  1998,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-18',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  18,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-19',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  19,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-20',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  20,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-21',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  21,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-22',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  22,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-23',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  23,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-24',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-18',  24,  31,  'January',  'Jan',  1998,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-25',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  25,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-26',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  26,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-27',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  27,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-28',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  28,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-29',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  29,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-30',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  30,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-01-31',  '1998-01-01',  '1998-01-01',  '1998-01-01',  '1998-01-25',  31,  31,  'January',  'Jan',  1998,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-01',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  1,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-02',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  2,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-03',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  3,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-04',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  4,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-05',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  5,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-06',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  6,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-07',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-01',  7,  28,  'February',  'Feb',  1998,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-08',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  8,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-09',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  9,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-10',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  10,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-11',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  11,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-12',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  12,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-13',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  13,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-14',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-08',  14,  28,  'February',  'Feb',  1998,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-15',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  15,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-16',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  16,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-17',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  17,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-18',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  18,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-19',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  19,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-20',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  20,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-21',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-15',  21,  28,  'February',  'Feb',  1998,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-22',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  22,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-23',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  23,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-24',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  24,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-25',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  25,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-26',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  26,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-27',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  27,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-02-28',  '1998-01-01',  '1998-01-01',  '1998-02-01',  '1998-02-22',  28,  28,  'February',  'Feb',  1998,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-01',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  1,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-02',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  2,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-03',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  3,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-04',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  4,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-05',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  5,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-06',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  6,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-07',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-01',  7,  31,  'March',  'Mar',  1998,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-08',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  8,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-09',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  9,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-10',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  10,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-11',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  11,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-12',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  12,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-13',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  13,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-14',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-08',  14,  31,  'March',  'Mar',  1998,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-15',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  15,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-16',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  16,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-17',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  17,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-18',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  18,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-19',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  19,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-20',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  20,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-21',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-15',  21,  31,  'March',  'Mar',  1998,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-22',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  22,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-23',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  23,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-24',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  24,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-25',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  25,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-26',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  26,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-27',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  27,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-28',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-22',  28,  31,  'March',  'Mar',  1998,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-29',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-29',  29,  31,  'March',  'Mar',  1998,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-30',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-29',  30,  31,  'March',  'Mar',  1998,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-03-31',  '1998-01-01',  '1998-01-01',  '1998-03-01',  '1998-03-29',  31,  31,  'March',  'Mar',  1998,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-01',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-03-29',  1,  30,  'April',  'Apr',  1998,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-02',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-03-29',  2,  30,  'April',  'Apr',  1998,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-03',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-03-29',  3,  30,  'April',  'Apr',  1998,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-04',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-03-29',  4,  30,  'April',  'Apr',  1998,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-05',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  5,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-06',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  6,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-07',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  7,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-08',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  8,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-09',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  9,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-10',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  10,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-11',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-05',  11,  30,  'April',  'Apr',  1998,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-12',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  12,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-13',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  13,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-14',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  14,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-15',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  15,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-16',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  16,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-17',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  17,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-18',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-12',  18,  30,  'April',  'Apr',  1998,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-19',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  19,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-20',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  20,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-21',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  21,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-22',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  22,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-23',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  23,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-24',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  24,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-25',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-19',  25,  30,  'April',  'Apr',  1998,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-26',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-26',  26,  30,  'April',  'Apr',  1998,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-27',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-26',  27,  30,  'April',  'Apr',  1998,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-28',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-26',  28,  30,  'April',  'Apr',  1998,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-29',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-26',  29,  30,  'April',  'Apr',  1998,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-04-30',  '1998-01-01',  '1998-03-01',  '1998-04-01',  '1998-04-26',  30,  30,  'April',  'Apr',  1998,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-01',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-04-26',  1,  31,  'May',  'May',  1998,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-02',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-04-26',  2,  31,  'May',  'May',  1998,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-03',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  3,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-04',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  4,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-05',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  5,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-06',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  6,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-07',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  7,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-08',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  8,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-09',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-03',  9,  31,  'May',  'May',  1998,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-10',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  10,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-11',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  11,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-12',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  12,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-13',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  13,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-14',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  14,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-15',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  15,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-16',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-10',  16,  31,  'May',  'May',  1998,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-17',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  17,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-18',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  18,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-19',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  19,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-20',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  20,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-21',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  21,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-22',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  22,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-23',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-17',  23,  31,  'May',  'May',  1998,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-24',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  24,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-25',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  25,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-26',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  26,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-27',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  27,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-28',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  28,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-29',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  29,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-30',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-24',  30,  31,  'May',  'May',  1998,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-05-31',  '1998-01-01',  '1998-03-01',  '1998-05-01',  '1998-05-31',  31,  31,  'May',  'May',  1998,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-01',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-05-31',  1,  30,  'June',  'Jun',  1998,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-02',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-05-31',  2,  30,  'June',  'Jun',  1998,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-03',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-05-31',  3,  30,  'June',  'Jun',  1998,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-04',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-05-31',  4,  30,  'June',  'Jun',  1998,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-05',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-05-31',  5,  30,  'June',  'Jun',  1998,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-06',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-05-31',  6,  30,  'June',  'Jun',  1998,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-07',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  7,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-08',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  8,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-09',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  9,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-10',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  10,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-11',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  11,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-12',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  12,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-13',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-07',  13,  30,  'June',  'Jun',  1998,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-14',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  14,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-15',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  15,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-16',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  16,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-17',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  17,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-18',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  18,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-19',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  19,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-20',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-14',  20,  30,  'June',  'Jun',  1998,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-21',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  21,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-22',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  22,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-23',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  23,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-24',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  24,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-25',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  25,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-26',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  26,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-27',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-21',  27,  30,  'June',  'Jun',  1998,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-28',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-28',  28,  30,  'June',  'Jun',  1998,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-29',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-28',  29,  30,  'June',  'Jun',  1998,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-06-30',  '1998-01-01',  '1998-03-01',  '1998-06-01',  '1998-06-28',  30,  30,  'June',  'Jun',  1998,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-01',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-06-28',  1,  31,  'July',  'Jul',  1998,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-02',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-06-28',  2,  31,  'July',  'Jul',  1998,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-03',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-06-28',  3,  31,  'July',  'Jul',  1998,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-04',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-06-28',  4,  31,  'July',  'Jul',  1998,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-05',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  5,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-06',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  6,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-07',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  7,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-08',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  8,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-09',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  9,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-10',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  10,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-11',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-05',  11,  31,  'July',  'Jul',  1998,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-12',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  12,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-13',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  13,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-14',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  14,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-15',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  15,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-16',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  16,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-17',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  17,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-18',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-12',  18,  31,  'July',  'Jul',  1998,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-19',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  19,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-20',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  20,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-21',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  21,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-22',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  22,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-23',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  23,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-24',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  24,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-25',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-19',  25,  31,  'July',  'Jul',  1998,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-26',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-26',  26,  31,  'July',  'Jul',  1998,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-27',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-26',  27,  31,  'July',  'Jul',  1998,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-28',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-26',  28,  31,  'July',  'Jul',  1998,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-29',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-26',  29,  31,  'July',  'Jul',  1998,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-30',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-26',  30,  31,  'July',  'Jul',  1998,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-07-31',  '1998-01-01',  '1998-06-01',  '1998-07-01',  '1998-07-26',  31,  31,  'July',  'Jul',  1998,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-01',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-07-26',  1,  31,  'August',  'Aug',  1998,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-02',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  2,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-03',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  3,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-04',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  4,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-05',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  5,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-06',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  6,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-07',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  7,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-08',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-02',  8,  31,  'August',  'Aug',  1998,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-09',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  9,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-10',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  10,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-11',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  11,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-12',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  12,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-13',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  13,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-14',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  14,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-15',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-09',  15,  31,  'August',  'Aug',  1998,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-16',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  16,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-17',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  17,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-18',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  18,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-19',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  19,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-20',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  20,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-21',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  21,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-22',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-16',  22,  31,  'August',  'Aug',  1998,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-23',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  23,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-24',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  24,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-25',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  25,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-26',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  26,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-27',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  27,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-28',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  28,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-29',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-23',  29,  31,  'August',  'Aug',  1998,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-30',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-30',  30,  31,  'August',  'Aug',  1998,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-08-31',  '1998-01-01',  '1998-06-01',  '1998-08-01',  '1998-08-30',  31,  31,  'August',  'Aug',  1998,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-01',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-08-30',  1,  30,  'September',  'Sep',  1998,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-02',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-08-30',  2,  30,  'September',  'Sep',  1998,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-03',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-08-30',  3,  30,  'September',  'Sep',  1998,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-04',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-08-30',  4,  30,  'September',  'Sep',  1998,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-05',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-08-30',  5,  30,  'September',  'Sep',  1998,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-06',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  6,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-07',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  7,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-08',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  8,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-09',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  9,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-10',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  10,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-11',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  11,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-12',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-06',  12,  30,  'September',  'Sep',  1998,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-13',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  13,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-14',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  14,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-15',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  15,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-16',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  16,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-17',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  17,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-18',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  18,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-19',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-13',  19,  30,  'September',  'Sep',  1998,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-20',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  20,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-21',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  21,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-22',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  22,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-23',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  23,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-24',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  24,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-25',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  25,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-26',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-20',  26,  30,  'September',  'Sep',  1998,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-27',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-27',  27,  30,  'September',  'Sep',  1998,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-28',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-27',  28,  30,  'September',  'Sep',  1998,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-29',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-27',  29,  30,  'September',  'Sep',  1998,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-09-30',  '1998-01-01',  '1998-06-01',  '1998-09-01',  '1998-09-27',  30,  30,  'September',  'Sep',  1998,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-01',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-09-27',  1,  31,  'October',  'Oct',  1998,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-02',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-09-27',  2,  31,  'October',  'Oct',  1998,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-03',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-09-27',  3,  31,  'October',  'Oct',  1998,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-04',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  4,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-05',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  5,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-06',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  6,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-07',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  7,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-08',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  8,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-09',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  9,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-10',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-04',  10,  31,  'October',  'Oct',  1998,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-11',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  11,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-12',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  12,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-13',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  13,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-14',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  14,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-15',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  15,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-16',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  16,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-17',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-11',  17,  31,  'October',  'Oct',  1998,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-18',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  18,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-19',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  19,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-20',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  20,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-21',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  21,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-22',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  22,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-23',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  23,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-24',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-18',  24,  31,  'October',  'Oct',  1998,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-25',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  25,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-26',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  26,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-27',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  27,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-28',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  28,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-29',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  29,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-30',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  30,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-10-31',  '1998-01-01',  '1998-09-01',  '1998-10-01',  '1998-10-25',  31,  31,  'October',  'Oct',  1998,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-01',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  1,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-02',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  2,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-03',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  3,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-04',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  4,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-05',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  5,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-06',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  6,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-07',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-01',  7,  30,  'November',  'Nov',  1998,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-08',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  8,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-09',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  9,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-10',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  10,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-11',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  11,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-12',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  12,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-13',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  13,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-14',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-08',  14,  30,  'November',  'Nov',  1998,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-15',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  15,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-16',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  16,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-17',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  17,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-18',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  18,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-19',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  19,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-20',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  20,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-21',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-15',  21,  30,  'November',  'Nov',  1998,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-22',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  22,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-23',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  23,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-24',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  24,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-25',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  25,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-26',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  26,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-27',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  27,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-28',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-22',  28,  30,  'November',  'Nov',  1998,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-29',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-29',  29,  30,  'November',  'Nov',  1998,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-11-30',  '1998-01-01',  '1998-09-01',  '1998-11-01',  '1998-11-29',  30,  30,  'November',  'Nov',  1998,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-01',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-11-29',  1,  31,  'December',  'Dec',  1998,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-02',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-11-29',  2,  31,  'December',  'Dec',  1998,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-03',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-11-29',  3,  31,  'December',  'Dec',  1998,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-04',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-11-29',  4,  31,  'December',  'Dec',  1998,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-05',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-11-29',  5,  31,  'December',  'Dec',  1998,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-06',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  6,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-07',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  7,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-08',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  8,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-09',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  9,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-10',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  10,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-11',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  11,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-12',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-06',  12,  31,  'December',  'Dec',  1998,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-13',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  13,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-14',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  14,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-15',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  15,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-16',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  16,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-17',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  17,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-18',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  18,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-19',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-13',  19,  31,  'December',  'Dec',  1998,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-20',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  20,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-21',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  21,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-22',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  22,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-23',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  23,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-24',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  24,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-25',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  25,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-26',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-20',  26,  31,  'December',  'Dec',  1998,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-27',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-27',  27,  31,  'December',  'Dec',  1998,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-28',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-27',  28,  31,  'December',  'Dec',  1998,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-29',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-27',  29,  31,  'December',  'Dec',  1998,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-30',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-27',  30,  31,  'December',  'Dec',  1998,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1998-12-31',  '1998-01-01',  '1998-09-01',  '1998-12-01',  '1998-12-27',  31,  31,  'December',  'Dec',  1998,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1998-12-27',  1,  31,  'January',  'Jan',  1999,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-02',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1998-12-27',  2,  31,  'January',  'Jan',  1999,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-03',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  3,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-04',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  4,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-05',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  5,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-06',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  6,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-07',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  7,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-08',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  8,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-09',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-03',  9,  31,  'January',  'Jan',  1999,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-10',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  10,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-11',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  11,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-12',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  12,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-13',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  13,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-14',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  14,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-15',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  15,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-16',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-10',  16,  31,  'January',  'Jan',  1999,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-17',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  17,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-18',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  18,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-19',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  19,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-20',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  20,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-21',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  21,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-22',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  22,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-23',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-17',  23,  31,  'January',  'Jan',  1999,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-24',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  24,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-25',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  25,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-26',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  26,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-27',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  27,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-28',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  28,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-29',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  29,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-30',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-24',  30,  31,  'January',  'Jan',  1999,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-01-31',  '1999-01-01',  '1999-01-01',  '1999-01-01',  '1999-01-31',  31,  31,  'January',  'Jan',  1999,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-01',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-01-31',  1,  28,  'February',  'Feb',  1999,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-02',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-01-31',  2,  28,  'February',  'Feb',  1999,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-03',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-01-31',  3,  28,  'February',  'Feb',  1999,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-04',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-01-31',  4,  28,  'February',  'Feb',  1999,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-05',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-01-31',  5,  28,  'February',  'Feb',  1999,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-06',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-01-31',  6,  28,  'February',  'Feb',  1999,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-07',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  7,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-08',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  8,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-09',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  9,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-10',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  10,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-11',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  11,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-12',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  12,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-13',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-07',  13,  28,  'February',  'Feb',  1999,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-14',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  14,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-15',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  15,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-16',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  16,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-17',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  17,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-18',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  18,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-19',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  19,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-20',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-14',  20,  28,  'February',  'Feb',  1999,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-21',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  21,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-22',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  22,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-23',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  23,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-24',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  24,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-25',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  25,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-26',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  26,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-27',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-21',  27,  28,  'February',  'Feb',  1999,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-02-28',  '1999-01-01',  '1999-01-01',  '1999-02-01',  '1999-02-28',  28,  28,  'February',  'Feb',  1999,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-01',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-02-28',  1,  31,  'March',  'Mar',  1999,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-02',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-02-28',  2,  31,  'March',  'Mar',  1999,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-03',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-02-28',  3,  31,  'March',  'Mar',  1999,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-04',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-02-28',  4,  31,  'March',  'Mar',  1999,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-05',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-02-28',  5,  31,  'March',  'Mar',  1999,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-06',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-02-28',  6,  31,  'March',  'Mar',  1999,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-07',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  7,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-08',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  8,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-09',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  9,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-10',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  10,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-11',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  11,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-12',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  12,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-13',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-07',  13,  31,  'March',  'Mar',  1999,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-14',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  14,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-15',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  15,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-16',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  16,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-17',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  17,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-18',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  18,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-19',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  19,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-20',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-14',  20,  31,  'March',  'Mar',  1999,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-21',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  21,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-22',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  22,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-23',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  23,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-24',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  24,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-25',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  25,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-26',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  26,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-27',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-21',  27,  31,  'March',  'Mar',  1999,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-28',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-28',  28,  31,  'March',  'Mar',  1999,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-29',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-28',  29,  31,  'March',  'Mar',  1999,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-30',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-28',  30,  31,  'March',  'Mar',  1999,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-03-31',  '1999-01-01',  '1999-01-01',  '1999-03-01',  '1999-03-28',  31,  31,  'March',  'Mar',  1999,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-01',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-03-28',  1,  30,  'April',  'Apr',  1999,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-02',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-03-28',  2,  30,  'April',  'Apr',  1999,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-03',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-03-28',  3,  30,  'April',  'Apr',  1999,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-04',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  4,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-05',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  5,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-06',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  6,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-07',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  7,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-08',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  8,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-09',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  9,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-10',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-04',  10,  30,  'April',  'Apr',  1999,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-11',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  11,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-12',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  12,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-13',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  13,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-14',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  14,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-15',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  15,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-16',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  16,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-17',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-11',  17,  30,  'April',  'Apr',  1999,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-18',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  18,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-19',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  19,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-20',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  20,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-21',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  21,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-22',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  22,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-23',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  23,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-24',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-18',  24,  30,  'April',  'Apr',  1999,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-25',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-25',  25,  30,  'April',  'Apr',  1999,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-26',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-25',  26,  30,  'April',  'Apr',  1999,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-27',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-25',  27,  30,  'April',  'Apr',  1999,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-28',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-25',  28,  30,  'April',  'Apr',  1999,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-29',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-25',  29,  30,  'April',  'Apr',  1999,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-04-30',  '1999-01-01',  '1999-03-01',  '1999-04-01',  '1999-04-25',  30,  30,  'April',  'Apr',  1999,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-01',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-04-25',  1,  31,  'May',  'May',  1999,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-02',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  2,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-03',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  3,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-04',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  4,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-05',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  5,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-06',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  6,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-07',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  7,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-08',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-02',  8,  31,  'May',  'May',  1999,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-09',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  9,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-10',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  10,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-11',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  11,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-12',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  12,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-13',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  13,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-14',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  14,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-15',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-09',  15,  31,  'May',  'May',  1999,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-16',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  16,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-17',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  17,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-18',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  18,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-19',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  19,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-20',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  20,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-21',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  21,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-22',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-16',  22,  31,  'May',  'May',  1999,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-23',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  23,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-24',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  24,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-25',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  25,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-26',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  26,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-27',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  27,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-28',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  28,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-29',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-23',  29,  31,  'May',  'May',  1999,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-30',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-30',  30,  31,  'May',  'May',  1999,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-05-31',  '1999-01-01',  '1999-03-01',  '1999-05-01',  '1999-05-30',  31,  31,  'May',  'May',  1999,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-01',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-05-30',  1,  30,  'June',  'Jun',  1999,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-02',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-05-30',  2,  30,  'June',  'Jun',  1999,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-03',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-05-30',  3,  30,  'June',  'Jun',  1999,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-04',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-05-30',  4,  30,  'June',  'Jun',  1999,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-05',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-05-30',  5,  30,  'June',  'Jun',  1999,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-06',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  6,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-07',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  7,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-08',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  8,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-09',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  9,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-10',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  10,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-11',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  11,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-12',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-06',  12,  30,  'June',  'Jun',  1999,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-13',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  13,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-14',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  14,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-15',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  15,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-16',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  16,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-17',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  17,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-18',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  18,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-19',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-13',  19,  30,  'June',  'Jun',  1999,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-20',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  20,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-21',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  21,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-22',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  22,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-23',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  23,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-24',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  24,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-25',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  25,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-26',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-20',  26,  30,  'June',  'Jun',  1999,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-27',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-27',  27,  30,  'June',  'Jun',  1999,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-28',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-27',  28,  30,  'June',  'Jun',  1999,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-29',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-27',  29,  30,  'June',  'Jun',  1999,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-06-30',  '1999-01-01',  '1999-03-01',  '1999-06-01',  '1999-06-27',  30,  30,  'June',  'Jun',  1999,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-01',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-06-27',  1,  31,  'July',  'Jul',  1999,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-02',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-06-27',  2,  31,  'July',  'Jul',  1999,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-03',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-06-27',  3,  31,  'July',  'Jul',  1999,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-04',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  4,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-05',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  5,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-06',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  6,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-07',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  7,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-08',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  8,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-09',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  9,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-10',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-04',  10,  31,  'July',  'Jul',  1999,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-11',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  11,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-12',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  12,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-13',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  13,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-14',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  14,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-15',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  15,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-16',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  16,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-17',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-11',  17,  31,  'July',  'Jul',  1999,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-18',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  18,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-19',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  19,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-20',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  20,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-21',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  21,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-22',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  22,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-23',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  23,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-24',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-18',  24,  31,  'July',  'Jul',  1999,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-25',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  25,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-26',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  26,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-27',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  27,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-28',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  28,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-29',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  29,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-30',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  30,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-07-31',  '1999-01-01',  '1999-06-01',  '1999-07-01',  '1999-07-25',  31,  31,  'July',  'Jul',  1999,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-01',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  1,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-02',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  2,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-03',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  3,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-04',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  4,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-05',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  5,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-06',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  6,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-07',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-01',  7,  31,  'August',  'Aug',  1999,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-08',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  8,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-09',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  9,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-10',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  10,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-11',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  11,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-12',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  12,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-13',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  13,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-14',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-08',  14,  31,  'August',  'Aug',  1999,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-15',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  15,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-16',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  16,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-17',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  17,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-18',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  18,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-19',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  19,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-20',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  20,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-21',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-15',  21,  31,  'August',  'Aug',  1999,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-22',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  22,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-23',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  23,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-24',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  24,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-25',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  25,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-26',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  26,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-27',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  27,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-28',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-22',  28,  31,  'August',  'Aug',  1999,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-29',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-29',  29,  31,  'August',  'Aug',  1999,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-30',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-29',  30,  31,  'August',  'Aug',  1999,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-08-31',  '1999-01-01',  '1999-06-01',  '1999-08-01',  '1999-08-29',  31,  31,  'August',  'Aug',  1999,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-01',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-08-29',  1,  30,  'September',  'Sep',  1999,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-02',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-08-29',  2,  30,  'September',  'Sep',  1999,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-03',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-08-29',  3,  30,  'September',  'Sep',  1999,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-04',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-08-29',  4,  30,  'September',  'Sep',  1999,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-05',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  5,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-06',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  6,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-07',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  7,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-08',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  8,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-09',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  9,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-10',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  10,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-11',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-05',  11,  30,  'September',  'Sep',  1999,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-12',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  12,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-13',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  13,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-14',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  14,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-15',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  15,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-16',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  16,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-17',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  17,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-18',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-12',  18,  30,  'September',  'Sep',  1999,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-19',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  19,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-20',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  20,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-21',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  21,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-22',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  22,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-23',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  23,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-24',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  24,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-25',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-19',  25,  30,  'September',  'Sep',  1999,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-26',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-26',  26,  30,  'September',  'Sep',  1999,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-27',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-26',  27,  30,  'September',  'Sep',  1999,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-28',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-26',  28,  30,  'September',  'Sep',  1999,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-29',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-26',  29,  30,  'September',  'Sep',  1999,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-09-30',  '1999-01-01',  '1999-06-01',  '1999-09-01',  '1999-09-26',  30,  30,  'September',  'Sep',  1999,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-01',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-09-26',  1,  31,  'October',  'Oct',  1999,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-02',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-09-26',  2,  31,  'October',  'Oct',  1999,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-03',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  3,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-04',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  4,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-05',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  5,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-06',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  6,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-07',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  7,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-08',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  8,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-09',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-03',  9,  31,  'October',  'Oct',  1999,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-10',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  10,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-11',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  11,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-12',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  12,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-13',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  13,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-14',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  14,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-15',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  15,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-16',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-10',  16,  31,  'October',  'Oct',  1999,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-17',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  17,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-18',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  18,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-19',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  19,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-20',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  20,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-21',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  21,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-22',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  22,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-23',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-17',  23,  31,  'October',  'Oct',  1999,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-24',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  24,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-25',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  25,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-26',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  26,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-27',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  27,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-28',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  28,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-29',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  29,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-30',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-24',  30,  31,  'October',  'Oct',  1999,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-10-31',  '1999-01-01',  '1999-09-01',  '1999-10-01',  '1999-10-31',  31,  31,  'October',  'Oct',  1999,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-01',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-10-31',  1,  30,  'November',  'Nov',  1999,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-02',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-10-31',  2,  30,  'November',  'Nov',  1999,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-03',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-10-31',  3,  30,  'November',  'Nov',  1999,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-04',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-10-31',  4,  30,  'November',  'Nov',  1999,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-05',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-10-31',  5,  30,  'November',  'Nov',  1999,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-06',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-10-31',  6,  30,  'November',  'Nov',  1999,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-07',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  7,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-08',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  8,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-09',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  9,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-10',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  10,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-11',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  11,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-12',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  12,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-13',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-07',  13,  30,  'November',  'Nov',  1999,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-14',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  14,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-15',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  15,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-16',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  16,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-17',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  17,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-18',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  18,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-19',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  19,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-20',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-14',  20,  30,  'November',  'Nov',  1999,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-21',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  21,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-22',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  22,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-23',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  23,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-24',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  24,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-25',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  25,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-26',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  26,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-27',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-21',  27,  30,  'November',  'Nov',  1999,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-28',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-28',  28,  30,  'November',  'Nov',  1999,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-29',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-28',  29,  30,  'November',  'Nov',  1999,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-11-30',  '1999-01-01',  '1999-09-01',  '1999-11-01',  '1999-11-28',  30,  30,  'November',  'Nov',  1999,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-01',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-11-28',  1,  31,  'December',  'Dec',  1999,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-02',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-11-28',  2,  31,  'December',  'Dec',  1999,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-03',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-11-28',  3,  31,  'December',  'Dec',  1999,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-04',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-11-28',  4,  31,  'December',  'Dec',  1999,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-05',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  5,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-06',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  6,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-07',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  7,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-08',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  8,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-09',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  9,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-10',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  10,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-11',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-05',  11,  31,  'December',  'Dec',  1999,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-12',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  12,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-13',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  13,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-14',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  14,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-15',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  15,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-16',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  16,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-17',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  17,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-18',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-12',  18,  31,  'December',  'Dec',  1999,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-19',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  19,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-20',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  20,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-21',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  21,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-22',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  22,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-23',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  23,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-24',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  24,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-25',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-19',  25,  31,  'December',  'Dec',  1999,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-26',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-26',  26,  31,  'December',  'Dec',  1999,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-27',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-26',  27,  31,  'December',  'Dec',  1999,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-28',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-26',  28,  31,  'December',  'Dec',  1999,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-29',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-26',  29,  31,  'December',  'Dec',  1999,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-30',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-26',  30,  31,  'December',  'Dec',  1999,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '1999-12-31',  '1999-01-01',  '1999-09-01',  '1999-12-01',  '1999-12-26',  31,  31,  'December',  'Dec',  1999,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '1999-12-26',  1,  31,  'January',  'Jan',  2000,  1,  1,  1,  'YES',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-02',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  2,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-03',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  3,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-04',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  4,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-05',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  5,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-06',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  6,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-07',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  7,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-08',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-02',  8,  31,  'January',  'Jan',  2000,  1,  2,  1,  'YES',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-09',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  9,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-10',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  10,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-11',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  11,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-12',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  12,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-13',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  13,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-14',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  14,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-15',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-09',  15,  31,  'January',  'Jan',  2000,  1,  3,  1,  'YES',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-16',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  16,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-17',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  17,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-18',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  18,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-19',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  19,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-20',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  20,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-21',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  21,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-22',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-16',  22,  31,  'January',  'Jan',  2000,  1,  4,  1,  'YES',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-23',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  23,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-24',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  24,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-25',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  25,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-26',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  26,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-27',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  27,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-28',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  28,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-29',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-23',  29,  31,  'January',  'Jan',  2000,  1,  5,  1,  'YES',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-30',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-30',  30,  31,  'January',  'Jan',  2000,  1,  6,  1,  'YES',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-01-31',  '2000-01-01',  '2000-01-01',  '2000-01-01',  '2000-01-30',  31,  31,  'January',  'Jan',  2000,  1,  6,  1,  'YES',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-01',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-01-30',  1,  29,  'February',  'Feb',  2000,  2,  6,  1,  'YES',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-02',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-01-30',  2,  29,  'February',  'Feb',  2000,  2,  6,  1,  'YES',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-03',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-01-30',  3,  29,  'February',  'Feb',  2000,  2,  6,  1,  'YES',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-04',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-01-30',  4,  29,  'February',  'Feb',  2000,  2,  6,  1,  'YES',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-05',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-01-30',  5,  29,  'February',  'Feb',  2000,  2,  6,  1,  'YES',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-06',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  6,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-07',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  7,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-08',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  8,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-09',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  9,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-10',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  10,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-11',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  11,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-12',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-06',  12,  29,  'February',  'Feb',  2000,  2,  7,  1,  'YES',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-13',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  13,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-14',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  14,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-15',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  15,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-16',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  16,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-17',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  17,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-18',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  18,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-19',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-13',  19,  29,  'February',  'Feb',  2000,  2,  8,  1,  'YES',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-20',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  20,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-21',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  21,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-22',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  22,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-23',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  23,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-24',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  24,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-25',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  25,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-26',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-20',  26,  29,  'February',  'Feb',  2000,  2,  9,  1,  'YES',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-27',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-27',  27,  29,  'February',  'Feb',  2000,  2,  10,  1,  'YES',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-28',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-27',  28,  29,  'February',  'Feb',  2000,  2,  10,  1,  'YES',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-02-29',  '2000-01-01',  '2000-01-01',  '2000-02-01',  '2000-02-27',  29,  29,  'February',  'Feb',  2000,  2,  10,  1,  'YES',  5,  60,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-01',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-02-27',  1,  31,  'March',  'Mar',  2000,  3,  10,  1,  'YES',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-02',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-02-27',  2,  31,  'March',  'Mar',  2000,  3,  10,  1,  'YES',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-03',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-02-27',  3,  31,  'March',  'Mar',  2000,  3,  10,  1,  'YES',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-04',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-02-27',  4,  31,  'March',  'Mar',  2000,  3,  10,  1,  'YES',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-05',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  5,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-06',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  6,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-07',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  7,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-08',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  8,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-09',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  9,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-10',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  10,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-11',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-05',  11,  31,  'March',  'Mar',  2000,  3,  11,  1,  'YES',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-12',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  12,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-13',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  13,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-14',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  14,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-15',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  15,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-16',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  16,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-17',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  17,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-18',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-12',  18,  31,  'March',  'Mar',  2000,  3,  12,  1,  'YES',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-19',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  19,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-20',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  20,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-21',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  21,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-22',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  22,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-23',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  23,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-24',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  24,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-25',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-19',  25,  31,  'March',  'Mar',  2000,  3,  13,  1,  'YES',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-26',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-26',  26,  31,  'March',  'Mar',  2000,  3,  14,  1,  'YES',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-27',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-26',  27,  31,  'March',  'Mar',  2000,  3,  14,  1,  'YES',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-28',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-26',  28,  31,  'March',  'Mar',  2000,  3,  14,  1,  'YES',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-29',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-26',  29,  31,  'March',  'Mar',  2000,  3,  14,  1,  'YES',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-30',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-26',  30,  31,  'March',  'Mar',  2000,  3,  14,  1,  'YES',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-03-31',  '2000-01-01',  '2000-01-01',  '2000-03-01',  '2000-03-26',  31,  31,  'March',  'Mar',  2000,  3,  14,  1,  'YES',  5,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-01',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-03-26',  1,  30,  'April',  'Apr',  2000,  4,  14,  2,  'YES',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-02',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  2,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-03',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  3,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-04',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  4,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-05',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  5,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-06',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  6,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-07',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  7,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-08',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-02',  8,  30,  'April',  'Apr',  2000,  4,  15,  2,  'YES',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-09',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  9,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-10',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  10,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-11',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  11,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-12',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  12,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-13',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  13,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-14',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  14,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-15',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-09',  15,  30,  'April',  'Apr',  2000,  4,  16,  2,  'YES',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-16',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  16,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-17',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  17,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-18',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  18,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-19',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  19,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-20',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  20,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-21',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  21,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-22',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-16',  22,  30,  'April',  'Apr',  2000,  4,  17,  2,  'YES',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-23',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  23,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-24',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  24,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-25',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  25,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-26',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  26,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-27',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  27,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-28',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  28,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-29',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-23',  29,  30,  'April',  'Apr',  2000,  4,  18,  2,  'YES',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-04-30',  '2000-01-01',  '2000-03-01',  '2000-04-01',  '2000-04-30',  30,  30,  'April',  'Apr',  2000,  4,  19,  2,  'YES',  6,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-01',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-04-30',  1,  31,  'May',  'May',  2000,  5,  19,  2,  'YES',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-02',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-04-30',  2,  31,  'May',  'May',  2000,  5,  19,  2,  'YES',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-03',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-04-30',  3,  31,  'May',  'May',  2000,  5,  19,  2,  'YES',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-04',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-04-30',  4,  31,  'May',  'May',  2000,  5,  19,  2,  'YES',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-05',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-04-30',  5,  31,  'May',  'May',  2000,  5,  19,  2,  'YES',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-06',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-04-30',  6,  31,  'May',  'May',  2000,  5,  19,  2,  'YES',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-07',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  7,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-08',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  8,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-09',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  9,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-10',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  10,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-11',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  11,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-12',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  12,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-13',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-07',  13,  31,  'May',  'May',  2000,  5,  20,  2,  'YES',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-14',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  14,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-15',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  15,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-16',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  16,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-17',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  17,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-18',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  18,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-19',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  19,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-20',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-14',  20,  31,  'May',  'May',  2000,  5,  21,  2,  'YES',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-21',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  21,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-22',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  22,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-23',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  23,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-24',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  24,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-25',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  25,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-26',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  26,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-27',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-21',  27,  31,  'May',  'May',  2000,  5,  22,  2,  'YES',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-28',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-28',  28,  31,  'May',  'May',  2000,  5,  23,  2,  'YES',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-29',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-28',  29,  31,  'May',  'May',  2000,  5,  23,  2,  'YES',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-30',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-28',  30,  31,  'May',  'May',  2000,  5,  23,  2,  'YES',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-05-31',  '2000-01-01',  '2000-03-01',  '2000-05-01',  '2000-05-28',  31,  31,  'May',  'May',  2000,  5,  23,  2,  'YES',  5,  152,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-01',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-05-28',  1,  30,  'June',  'Jun',  2000,  6,  23,  2,  'YES',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-02',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-05-28',  2,  30,  'June',  'Jun',  2000,  6,  23,  2,  'YES',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-03',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-05-28',  3,  30,  'June',  'Jun',  2000,  6,  23,  2,  'YES',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-04',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  4,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-05',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  5,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-06',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  6,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-07',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  7,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-08',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  8,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-09',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  9,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-10',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-04',  10,  30,  'June',  'Jun',  2000,  6,  24,  2,  'YES',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-11',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  11,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-12',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  12,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-13',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  13,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-14',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  14,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-15',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  15,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-16',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  16,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-17',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-11',  17,  30,  'June',  'Jun',  2000,  6,  25,  2,  'YES',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-18',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  18,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-19',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  19,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-20',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  20,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-21',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  21,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-22',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  22,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-23',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  23,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-24',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-18',  24,  30,  'June',  'Jun',  2000,  6,  26,  2,  'YES',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-25',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-25',  25,  30,  'June',  'Jun',  2000,  6,  27,  2,  'YES',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-26',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-25',  26,  30,  'June',  'Jun',  2000,  6,  27,  2,  'YES',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-27',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-25',  27,  30,  'June',  'Jun',  2000,  6,  27,  2,  'YES',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-28',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-25',  28,  30,  'June',  'Jun',  2000,  6,  27,  2,  'YES',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-29',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-25',  29,  30,  'June',  'Jun',  2000,  6,  27,  2,  'YES',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-06-30',  '2000-01-01',  '2000-03-01',  '2000-06-01',  '2000-06-25',  30,  30,  'June',  'Jun',  2000,  6,  27,  2,  'YES',  5,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-01',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-06-25',  1,  31,  'July',  'Jul',  2000,  7,  27,  3,  'YES',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-02',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  2,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-03',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  3,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-04',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  4,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-05',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  5,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-06',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  6,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-07',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  7,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-08',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-02',  8,  31,  'July',  'Jul',  2000,  7,  28,  3,  'YES',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-09',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  9,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-10',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  10,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-11',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  11,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-12',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  12,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-13',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  13,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-14',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  14,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-15',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-09',  15,  31,  'July',  'Jul',  2000,  7,  29,  3,  'YES',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-16',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  16,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-17',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  17,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-18',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  18,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-19',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  19,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-20',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  20,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-21',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  21,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-22',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-16',  22,  31,  'July',  'Jul',  2000,  7,  30,  3,  'YES',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-23',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  23,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-24',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  24,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-25',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  25,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-26',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  26,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-27',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  27,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-28',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  28,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-29',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-23',  29,  31,  'July',  'Jul',  2000,  7,  31,  3,  'YES',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-30',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-30',  30,  31,  'July',  'Jul',  2000,  7,  32,  3,  'YES',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-07-31',  '2000-01-01',  '2000-06-01',  '2000-07-01',  '2000-07-30',  31,  31,  'July',  'Jul',  2000,  7,  32,  3,  'YES',  6,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-01',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-07-30',  1,  31,  'August',  'Aug',  2000,  8,  32,  3,  'YES',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-02',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-07-30',  2,  31,  'August',  'Aug',  2000,  8,  32,  3,  'YES',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-03',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-07-30',  3,  31,  'August',  'Aug',  2000,  8,  32,  3,  'YES',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-04',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-07-30',  4,  31,  'August',  'Aug',  2000,  8,  32,  3,  'YES',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-05',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-07-30',  5,  31,  'August',  'Aug',  2000,  8,  32,  3,  'YES',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-06',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  6,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-07',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  7,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-08',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  8,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-09',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  9,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-10',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  10,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-11',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  11,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-12',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-06',  12,  31,  'August',  'Aug',  2000,  8,  33,  3,  'YES',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-13',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  13,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-14',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  14,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-15',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  15,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-16',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  16,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-17',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  17,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-18',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  18,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-19',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-13',  19,  31,  'August',  'Aug',  2000,  8,  34,  3,  'YES',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-20',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  20,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-21',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  21,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-22',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  22,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-23',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  23,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-24',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  24,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-25',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  25,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-26',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-20',  26,  31,  'August',  'Aug',  2000,  8,  35,  3,  'YES',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-27',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-27',  27,  31,  'August',  'Aug',  2000,  8,  36,  3,  'YES',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-28',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-27',  28,  31,  'August',  'Aug',  2000,  8,  36,  3,  'YES',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-29',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-27',  29,  31,  'August',  'Aug',  2000,  8,  36,  3,  'YES',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-30',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-27',  30,  31,  'August',  'Aug',  2000,  8,  36,  3,  'YES',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-08-31',  '2000-01-01',  '2000-06-01',  '2000-08-01',  '2000-08-27',  31,  31,  'August',  'Aug',  2000,  8,  36,  3,  'YES',  5,  244,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-01',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-08-27',  1,  30,  'September',  'Sep',  2000,  9,  36,  3,  'YES',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-02',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-08-27',  2,  30,  'September',  'Sep',  2000,  9,  36,  3,  'YES',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-03',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  3,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-04',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  4,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-05',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  5,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-06',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  6,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-07',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  7,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-08',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  8,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-09',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-03',  9,  30,  'September',  'Sep',  2000,  9,  37,  3,  'YES',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-10',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  10,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-11',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  11,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-12',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  12,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-13',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  13,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-14',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  14,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-15',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  15,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-16',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-10',  16,  30,  'September',  'Sep',  2000,  9,  38,  3,  'YES',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-17',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  17,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-18',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  18,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-19',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  19,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-20',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  20,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-21',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  21,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-22',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  22,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-23',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-17',  23,  30,  'September',  'Sep',  2000,  9,  39,  3,  'YES',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-24',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  24,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-25',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  25,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-26',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  26,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-27',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  27,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-28',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  28,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-29',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  29,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-09-30',  '2000-01-01',  '2000-06-01',  '2000-09-01',  '2000-09-24',  30,  30,  'September',  'Sep',  2000,  9,  40,  3,  'YES',  5,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-01',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  1,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-02',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  2,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-03',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  3,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-04',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  4,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-05',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  5,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-06',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  6,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-07',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-01',  7,  31,  'October',  'Oct',  2000,  10,  41,  4,  'YES',  1,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-08',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  8,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-09',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  9,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-10',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  10,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-11',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  11,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-12',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  12,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-13',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  13,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-14',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-08',  14,  31,  'October',  'Oct',  2000,  10,  42,  4,  'YES',  2,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-15',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  15,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-16',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  16,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-17',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  17,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-18',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  18,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-19',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  19,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-20',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  20,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-21',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-15',  21,  31,  'October',  'Oct',  2000,  10,  43,  4,  'YES',  3,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-22',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  22,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-23',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  23,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-24',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  24,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-25',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  25,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-26',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  26,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-27',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  27,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-28',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-22',  28,  31,  'October',  'Oct',  2000,  10,  44,  4,  'YES',  4,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-29',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-29',  29,  31,  'October',  'Oct',  2000,  10,  45,  4,  'YES',  5,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-30',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-29',  30,  31,  'October',  'Oct',  2000,  10,  45,  4,  'YES',  5,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-10-31',  '2000-01-01',  '2000-09-01',  '2000-10-01',  '2000-10-29',  31,  31,  'October',  'Oct',  2000,  10,  45,  4,  'YES',  5,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-01',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-10-29',  1,  30,  'November',  'Nov',  2000,  11,  45,  4,  'YES',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-02',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-10-29',  2,  30,  'November',  'Nov',  2000,  11,  45,  4,  'YES',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-03',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-10-29',  3,  30,  'November',  'Nov',  2000,  11,  45,  4,  'YES',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-04',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-10-29',  4,  30,  'November',  'Nov',  2000,  11,  45,  4,  'YES',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-05',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  5,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-06',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  6,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-07',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  7,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-08',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  8,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-09',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  9,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-10',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  10,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-11',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-05',  11,  30,  'November',  'Nov',  2000,  11,  46,  4,  'YES',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-12',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  12,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-13',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  13,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-14',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  14,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-15',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  15,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-16',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  16,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-17',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  17,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-18',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-12',  18,  30,  'November',  'Nov',  2000,  11,  47,  4,  'YES',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-19',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  19,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-20',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  20,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-21',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  21,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-22',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  22,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-23',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  23,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-24',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  24,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-25',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-19',  25,  30,  'November',  'Nov',  2000,  11,  48,  4,  'YES',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-26',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-26',  26,  30,  'November',  'Nov',  2000,  11,  49,  4,  'YES',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-27',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-26',  27,  30,  'November',  'Nov',  2000,  11,  49,  4,  'YES',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-28',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-26',  28,  30,  'November',  'Nov',  2000,  11,  49,  4,  'YES',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-29',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-26',  29,  30,  'November',  'Nov',  2000,  11,  49,  4,  'YES',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-11-30',  '2000-01-01',  '2000-09-01',  '2000-11-01',  '2000-11-26',  30,  30,  'November',  'Nov',  2000,  11,  49,  4,  'YES',  5,  335,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-01',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-11-26',  1,  31,  'December',  'Dec',  2000,  12,  49,  4,  'YES',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-02',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-11-26',  2,  31,  'December',  'Dec',  2000,  12,  49,  4,  'YES',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-03',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  3,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-04',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  4,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-05',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  5,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-06',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  6,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-07',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  7,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-08',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  8,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-09',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-03',  9,  31,  'December',  'Dec',  2000,  12,  50,  4,  'YES',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-10',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  10,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-11',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  11,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-12',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  12,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-13',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  13,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-14',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  14,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-15',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  15,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-16',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-10',  16,  31,  'December',  'Dec',  2000,  12,  51,  4,  'YES',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-17',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  17,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-18',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  18,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-19',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  19,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-20',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  20,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-21',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  21,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-22',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  22,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-23',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-17',  23,  31,  'December',  'Dec',  2000,  12,  52,  4,  'YES',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-24',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  24,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-25',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  25,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-26',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  26,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-27',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  27,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-28',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  28,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-29',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  29,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-30',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-24',  30,  31,  'December',  'Dec',  2000,  12,  53,  4,  'YES',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2000-12-31',  '2000-01-01',  '2000-09-01',  '2000-12-01',  '2000-12-31',  31,  31,  'December',  'Dec',  2000,  12,  1,  4,  'YES',  6,  366,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2000-12-31',  1,  31,  'January',  'Jan',  2001,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-02',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2000-12-31',  2,  31,  'January',  'Jan',  2001,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-03',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2000-12-31',  3,  31,  'January',  'Jan',  2001,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-04',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2000-12-31',  4,  31,  'January',  'Jan',  2001,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-05',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2000-12-31',  5,  31,  'January',  'Jan',  2001,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-06',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2000-12-31',  6,  31,  'January',  'Jan',  2001,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-07',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  7,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-08',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  8,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-09',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  9,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-10',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  10,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-11',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  11,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-12',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  12,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-13',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-07',  13,  31,  'January',  'Jan',  2001,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-14',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  14,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-15',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  15,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-16',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  16,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-17',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  17,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-18',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  18,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-19',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  19,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-20',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-14',  20,  31,  'January',  'Jan',  2001,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-21',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  21,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-22',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  22,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-23',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  23,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-24',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  24,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-25',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  25,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-26',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  26,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-27',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-21',  27,  31,  'January',  'Jan',  2001,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-28',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-28',  28,  31,  'January',  'Jan',  2001,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-29',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-28',  29,  31,  'January',  'Jan',  2001,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-30',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-28',  30,  31,  'January',  'Jan',  2001,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-01-31',  '2001-01-01',  '2001-01-01',  '2001-01-01',  '2001-01-28',  31,  31,  'January',  'Jan',  2001,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-01',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-01-28',  1,  28,  'February',  'Feb',  2001,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-02',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-01-28',  2,  28,  'February',  'Feb',  2001,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-03',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-01-28',  3,  28,  'February',  'Feb',  2001,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-04',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  4,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-05',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  5,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-06',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  6,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-07',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  7,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-08',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  8,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-09',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  9,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-10',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-04',  10,  28,  'February',  'Feb',  2001,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-11',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  11,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-12',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  12,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-13',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  13,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-14',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  14,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-15',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  15,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-16',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  16,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-17',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-11',  17,  28,  'February',  'Feb',  2001,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-18',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  18,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-19',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  19,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-20',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  20,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-21',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  21,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-22',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  22,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-23',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  23,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-24',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-18',  24,  28,  'February',  'Feb',  2001,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-25',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-25',  25,  28,  'February',  'Feb',  2001,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-26',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-25',  26,  28,  'February',  'Feb',  2001,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-27',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-25',  27,  28,  'February',  'Feb',  2001,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-02-28',  '2001-01-01',  '2001-01-01',  '2001-02-01',  '2001-02-25',  28,  28,  'February',  'Feb',  2001,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-01',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-02-25',  1,  31,  'March',  'Mar',  2001,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-02',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-02-25',  2,  31,  'March',  'Mar',  2001,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-03',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-02-25',  3,  31,  'March',  'Mar',  2001,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-04',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  4,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-05',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  5,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-06',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  6,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-07',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  7,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-08',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  8,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-09',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  9,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-10',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-04',  10,  31,  'March',  'Mar',  2001,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-11',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  11,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-12',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  12,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-13',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  13,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-14',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  14,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-15',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  15,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-16',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  16,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-17',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-11',  17,  31,  'March',  'Mar',  2001,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-18',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  18,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-19',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  19,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-20',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  20,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-21',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  21,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-22',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  22,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-23',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  23,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-24',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-18',  24,  31,  'March',  'Mar',  2001,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-25',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  25,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-26',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  26,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-27',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  27,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-28',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  28,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-29',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  29,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-30',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  30,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-03-31',  '2001-01-01',  '2001-01-01',  '2001-03-01',  '2001-03-25',  31,  31,  'March',  'Mar',  2001,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-01',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  1,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-02',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  2,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-03',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  3,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-04',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  4,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-05',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  5,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-06',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  6,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-07',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-01',  7,  30,  'April',  'Apr',  2001,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-08',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  8,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-09',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  9,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-10',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  10,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-11',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  11,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-12',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  12,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-13',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  13,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-14',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-08',  14,  30,  'April',  'Apr',  2001,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-15',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  15,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-16',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  16,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-17',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  17,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-18',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  18,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-19',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  19,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-20',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  20,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-21',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-15',  21,  30,  'April',  'Apr',  2001,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-22',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  22,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-23',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  23,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-24',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  24,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-25',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  25,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-26',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  26,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-27',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  27,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-28',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-22',  28,  30,  'April',  'Apr',  2001,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-29',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-29',  29,  30,  'April',  'Apr',  2001,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-04-30',  '2001-01-01',  '2001-03-01',  '2001-04-01',  '2001-04-29',  30,  30,  'April',  'Apr',  2001,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-01',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-04-29',  1,  31,  'May',  'May',  2001,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-02',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-04-29',  2,  31,  'May',  'May',  2001,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-03',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-04-29',  3,  31,  'May',  'May',  2001,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-04',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-04-29',  4,  31,  'May',  'May',  2001,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-05',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-04-29',  5,  31,  'May',  'May',  2001,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-06',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  6,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-07',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  7,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-08',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  8,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-09',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  9,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-10',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  10,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-11',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  11,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-12',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-06',  12,  31,  'May',  'May',  2001,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-13',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  13,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-14',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  14,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-15',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  15,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-16',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  16,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-17',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  17,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-18',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  18,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-19',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-13',  19,  31,  'May',  'May',  2001,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-20',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  20,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-21',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  21,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-22',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  22,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-23',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  23,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-24',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  24,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-25',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  25,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-26',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-20',  26,  31,  'May',  'May',  2001,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-27',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-27',  27,  31,  'May',  'May',  2001,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-28',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-27',  28,  31,  'May',  'May',  2001,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-29',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-27',  29,  31,  'May',  'May',  2001,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-30',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-27',  30,  31,  'May',  'May',  2001,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-05-31',  '2001-01-01',  '2001-03-01',  '2001-05-01',  '2001-05-27',  31,  31,  'May',  'May',  2001,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-01',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-05-27',  1,  30,  'June',  'Jun',  2001,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-02',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-05-27',  2,  30,  'June',  'Jun',  2001,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-03',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  3,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-04',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  4,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-05',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  5,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-06',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  6,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-07',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  7,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-08',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  8,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-09',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-03',  9,  30,  'June',  'Jun',  2001,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-10',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  10,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-11',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  11,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-12',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  12,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-13',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  13,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-14',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  14,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-15',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  15,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-16',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-10',  16,  30,  'June',  'Jun',  2001,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-17',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  17,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-18',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  18,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-19',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  19,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-20',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  20,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-21',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  21,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-22',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  22,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-23',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-17',  23,  30,  'June',  'Jun',  2001,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-24',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  24,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-25',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  25,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-26',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  26,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-27',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  27,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-28',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  28,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-29',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  29,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-06-30',  '2001-01-01',  '2001-03-01',  '2001-06-01',  '2001-06-24',  30,  30,  'June',  'Jun',  2001,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-01',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  1,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-02',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  2,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-03',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  3,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-04',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  4,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-05',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  5,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-06',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  6,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-07',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-01',  7,  31,  'July',  'Jul',  2001,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-08',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  8,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-09',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  9,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-10',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  10,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-11',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  11,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-12',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  12,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-13',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  13,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-14',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-08',  14,  31,  'July',  'Jul',  2001,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-15',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  15,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-16',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  16,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-17',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  17,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-18',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  18,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-19',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  19,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-20',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  20,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-21',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-15',  21,  31,  'July',  'Jul',  2001,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-22',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  22,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-23',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  23,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-24',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  24,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-25',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  25,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-26',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  26,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-27',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  27,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-28',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-22',  28,  31,  'July',  'Jul',  2001,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-29',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-29',  29,  31,  'July',  'Jul',  2001,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-30',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-29',  30,  31,  'July',  'Jul',  2001,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-07-31',  '2001-01-01',  '2001-06-01',  '2001-07-01',  '2001-07-29',  31,  31,  'July',  'Jul',  2001,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-01',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-07-29',  1,  31,  'August',  'Aug',  2001,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-02',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-07-29',  2,  31,  'August',  'Aug',  2001,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-03',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-07-29',  3,  31,  'August',  'Aug',  2001,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-04',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-07-29',  4,  31,  'August',  'Aug',  2001,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-05',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  5,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-06',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  6,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-07',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  7,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-08',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  8,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-09',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  9,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-10',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  10,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-11',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-05',  11,  31,  'August',  'Aug',  2001,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-12',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  12,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-13',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  13,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-14',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  14,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-15',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  15,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-16',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  16,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-17',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  17,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-18',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-12',  18,  31,  'August',  'Aug',  2001,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-19',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  19,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-20',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  20,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-21',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  21,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-22',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  22,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-23',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  23,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-24',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  24,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-25',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-19',  25,  31,  'August',  'Aug',  2001,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-26',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-26',  26,  31,  'August',  'Aug',  2001,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-27',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-26',  27,  31,  'August',  'Aug',  2001,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-28',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-26',  28,  31,  'August',  'Aug',  2001,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-29',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-26',  29,  31,  'August',  'Aug',  2001,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-30',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-26',  30,  31,  'August',  'Aug',  2001,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-08-31',  '2001-01-01',  '2001-06-01',  '2001-08-01',  '2001-08-26',  31,  31,  'August',  'Aug',  2001,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-01',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-08-26',  1,  30,  'September',  'Sep',  2001,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-02',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  2,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-03',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  3,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-04',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  4,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-05',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  5,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-06',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  6,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-07',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  7,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-08',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-02',  8,  30,  'September',  'Sep',  2001,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-09',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  9,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-10',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  10,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-11',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  11,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-12',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  12,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-13',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  13,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-14',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  14,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-15',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-09',  15,  30,  'September',  'Sep',  2001,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-16',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  16,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-17',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  17,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-18',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  18,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-19',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  19,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-20',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  20,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-21',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  21,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-22',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-16',  22,  30,  'September',  'Sep',  2001,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-23',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  23,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-24',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  24,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-25',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  25,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-26',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  26,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-27',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  27,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-28',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  28,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-29',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-23',  29,  30,  'September',  'Sep',  2001,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-09-30',  '2001-01-01',  '2001-06-01',  '2001-09-01',  '2001-09-30',  30,  30,  'September',  'Sep',  2001,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-01',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-09-30',  1,  31,  'October',  'Oct',  2001,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-02',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-09-30',  2,  31,  'October',  'Oct',  2001,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-03',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-09-30',  3,  31,  'October',  'Oct',  2001,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-04',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-09-30',  4,  31,  'October',  'Oct',  2001,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-05',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-09-30',  5,  31,  'October',  'Oct',  2001,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-06',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-09-30',  6,  31,  'October',  'Oct',  2001,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-07',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  7,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-08',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  8,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-09',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  9,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-10',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  10,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-11',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  11,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-12',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  12,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-13',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-07',  13,  31,  'October',  'Oct',  2001,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-14',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  14,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-15',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  15,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-16',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  16,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-17',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  17,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-18',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  18,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-19',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  19,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-20',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-14',  20,  31,  'October',  'Oct',  2001,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-21',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  21,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-22',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  22,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-23',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  23,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-24',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  24,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-25',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  25,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-26',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  26,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-27',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-21',  27,  31,  'October',  'Oct',  2001,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-28',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-28',  28,  31,  'October',  'Oct',  2001,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-29',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-28',  29,  31,  'October',  'Oct',  2001,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-30',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-28',  30,  31,  'October',  'Oct',  2001,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-10-31',  '2001-01-01',  '2001-09-01',  '2001-10-01',  '2001-10-28',  31,  31,  'October',  'Oct',  2001,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-01',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-10-28',  1,  30,  'November',  'Nov',  2001,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-02',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-10-28',  2,  30,  'November',  'Nov',  2001,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-03',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-10-28',  3,  30,  'November',  'Nov',  2001,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-04',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  4,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-05',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  5,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-06',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  6,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-07',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  7,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-08',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  8,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-09',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  9,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-10',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-04',  10,  30,  'November',  'Nov',  2001,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-11',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  11,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-12',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  12,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-13',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  13,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-14',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  14,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-15',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  15,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-16',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  16,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-17',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-11',  17,  30,  'November',  'Nov',  2001,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-18',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  18,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-19',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  19,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-20',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  20,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-21',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  21,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-22',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  22,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-23',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  23,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-24',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-18',  24,  30,  'November',  'Nov',  2001,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-25',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-25',  25,  30,  'November',  'Nov',  2001,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-26',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-25',  26,  30,  'November',  'Nov',  2001,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-27',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-25',  27,  30,  'November',  'Nov',  2001,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-28',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-25',  28,  30,  'November',  'Nov',  2001,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-29',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-25',  29,  30,  'November',  'Nov',  2001,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-11-30',  '2001-01-01',  '2001-09-01',  '2001-11-01',  '2001-11-25',  30,  30,  'November',  'Nov',  2001,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-01',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-11-25',  1,  31,  'December',  'Dec',  2001,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-02',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  2,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-03',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  3,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-04',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  4,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-05',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  5,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-06',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  6,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-07',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  7,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-08',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-02',  8,  31,  'December',  'Dec',  2001,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-09',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  9,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-10',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  10,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-11',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  11,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-12',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  12,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-13',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  13,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-14',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  14,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-15',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-09',  15,  31,  'December',  'Dec',  2001,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-16',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  16,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-17',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  17,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-18',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  18,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-19',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  19,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-20',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  20,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-21',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  21,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-22',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-16',  22,  31,  'December',  'Dec',  2001,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-23',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  23,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-24',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  24,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-25',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  25,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-26',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  26,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-27',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  27,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-28',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  28,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-29',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-23',  29,  31,  'December',  'Dec',  2001,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-30',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-30',  30,  31,  'December',  'Dec',  2001,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2001-12-31',  '2001-01-01',  '2001-09-01',  '2001-12-01',  '2001-12-30',  31,  31,  'December',  'Dec',  2001,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2001-12-30',  1,  31,  'January',  'Jan',  2002,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-02',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2001-12-30',  2,  31,  'January',  'Jan',  2002,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-03',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2001-12-30',  3,  31,  'January',  'Jan',  2002,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-04',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2001-12-30',  4,  31,  'January',  'Jan',  2002,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-05',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2001-12-30',  5,  31,  'January',  'Jan',  2002,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-06',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  6,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-07',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  7,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-08',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  8,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-09',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  9,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-10',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  10,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-11',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  11,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-12',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-06',  12,  31,  'January',  'Jan',  2002,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-13',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  13,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-14',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  14,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-15',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  15,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-16',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  16,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-17',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  17,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-18',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  18,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-19',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-13',  19,  31,  'January',  'Jan',  2002,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-20',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  20,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-21',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  21,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-22',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  22,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-23',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  23,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-24',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  24,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-25',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  25,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-26',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-20',  26,  31,  'January',  'Jan',  2002,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-27',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-27',  27,  31,  'January',  'Jan',  2002,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-28',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-27',  28,  31,  'January',  'Jan',  2002,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-29',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-27',  29,  31,  'January',  'Jan',  2002,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-30',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-27',  30,  31,  'January',  'Jan',  2002,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-01-31',  '2002-01-01',  '2002-01-01',  '2002-01-01',  '2002-01-27',  31,  31,  'January',  'Jan',  2002,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-01',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-01-27',  1,  28,  'February',  'Feb',  2002,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-02',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-01-27',  2,  28,  'February',  'Feb',  2002,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-03',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  3,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-04',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  4,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-05',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  5,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-06',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  6,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-07',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  7,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-08',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  8,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-09',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-03',  9,  28,  'February',  'Feb',  2002,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-10',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  10,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-11',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  11,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-12',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  12,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-13',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  13,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-14',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  14,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-15',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  15,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-16',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-10',  16,  28,  'February',  'Feb',  2002,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-17',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  17,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-18',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  18,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-19',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  19,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-20',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  20,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-21',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  21,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-22',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  22,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-23',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-17',  23,  28,  'February',  'Feb',  2002,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-24',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-24',  24,  28,  'February',  'Feb',  2002,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-25',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-24',  25,  28,  'February',  'Feb',  2002,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-26',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-24',  26,  28,  'February',  'Feb',  2002,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-27',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-24',  27,  28,  'February',  'Feb',  2002,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-02-28',  '2002-01-01',  '2002-01-01',  '2002-02-01',  '2002-02-24',  28,  28,  'February',  'Feb',  2002,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-01',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-02-24',  1,  31,  'March',  'Mar',  2002,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-02',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-02-24',  2,  31,  'March',  'Mar',  2002,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-03',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  3,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-04',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  4,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-05',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  5,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-06',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  6,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-07',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  7,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-08',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  8,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-09',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-03',  9,  31,  'March',  'Mar',  2002,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-10',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  10,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-11',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  11,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-12',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  12,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-13',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  13,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-14',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  14,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-15',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  15,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-16',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-10',  16,  31,  'March',  'Mar',  2002,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-17',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  17,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-18',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  18,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-19',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  19,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-20',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  20,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-21',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  21,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-22',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  22,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-23',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-17',  23,  31,  'March',  'Mar',  2002,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-24',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  24,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-25',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  25,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-26',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  26,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-27',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  27,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-28',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  28,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-29',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  29,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-30',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-24',  30,  31,  'March',  'Mar',  2002,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-03-31',  '2002-01-01',  '2002-01-01',  '2002-03-01',  '2002-03-31',  31,  31,  'March',  'Mar',  2002,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-01',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-03-31',  1,  30,  'April',  'Apr',  2002,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-02',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-03-31',  2,  30,  'April',  'Apr',  2002,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-03',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-03-31',  3,  30,  'April',  'Apr',  2002,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-04',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-03-31',  4,  30,  'April',  'Apr',  2002,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-05',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-03-31',  5,  30,  'April',  'Apr',  2002,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-06',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-03-31',  6,  30,  'April',  'Apr',  2002,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-07',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  7,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-08',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  8,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-09',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  9,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-10',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  10,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-11',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  11,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-12',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  12,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-13',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-07',  13,  30,  'April',  'Apr',  2002,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-14',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  14,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-15',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  15,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-16',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  16,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-17',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  17,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-18',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  18,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-19',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  19,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-20',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-14',  20,  30,  'April',  'Apr',  2002,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-21',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  21,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-22',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  22,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-23',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  23,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-24',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  24,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-25',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  25,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-26',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  26,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-27',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-21',  27,  30,  'April',  'Apr',  2002,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-28',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-28',  28,  30,  'April',  'Apr',  2002,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-29',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-28',  29,  30,  'April',  'Apr',  2002,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-04-30',  '2002-01-01',  '2002-03-01',  '2002-04-01',  '2002-04-28',  30,  30,  'April',  'Apr',  2002,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-01',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-04-28',  1,  31,  'May',  'May',  2002,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-02',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-04-28',  2,  31,  'May',  'May',  2002,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-03',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-04-28',  3,  31,  'May',  'May',  2002,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-04',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-04-28',  4,  31,  'May',  'May',  2002,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-05',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  5,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-06',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  6,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-07',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  7,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-08',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  8,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-09',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  9,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-10',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  10,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-11',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-05',  11,  31,  'May',  'May',  2002,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-12',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  12,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-13',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  13,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-14',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  14,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-15',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  15,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-16',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  16,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-17',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  17,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-18',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-12',  18,  31,  'May',  'May',  2002,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-19',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  19,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-20',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  20,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-21',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  21,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-22',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  22,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-23',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  23,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-24',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  24,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-25',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-19',  25,  31,  'May',  'May',  2002,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-26',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-26',  26,  31,  'May',  'May',  2002,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-27',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-26',  27,  31,  'May',  'May',  2002,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-28',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-26',  28,  31,  'May',  'May',  2002,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-29',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-26',  29,  31,  'May',  'May',  2002,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-30',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-26',  30,  31,  'May',  'May',  2002,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-05-31',  '2002-01-01',  '2002-03-01',  '2002-05-01',  '2002-05-26',  31,  31,  'May',  'May',  2002,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-01',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-05-26',  1,  30,  'June',  'Jun',  2002,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-02',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  2,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-03',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  3,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-04',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  4,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-05',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  5,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-06',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  6,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-07',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  7,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-08',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-02',  8,  30,  'June',  'Jun',  2002,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-09',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  9,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-10',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  10,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-11',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  11,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-12',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  12,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-13',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  13,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-14',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  14,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-15',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-09',  15,  30,  'June',  'Jun',  2002,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-16',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  16,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-17',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  17,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-18',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  18,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-19',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  19,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-20',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  20,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-21',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  21,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-22',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-16',  22,  30,  'June',  'Jun',  2002,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-23',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  23,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-24',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  24,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-25',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  25,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-26',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  26,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-27',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  27,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-28',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  28,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-29',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-23',  29,  30,  'June',  'Jun',  2002,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-06-30',  '2002-01-01',  '2002-03-01',  '2002-06-01',  '2002-06-30',  30,  30,  'June',  'Jun',  2002,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-01',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-06-30',  1,  31,  'July',  'Jul',  2002,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-02',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-06-30',  2,  31,  'July',  'Jul',  2002,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-03',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-06-30',  3,  31,  'July',  'Jul',  2002,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-04',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-06-30',  4,  31,  'July',  'Jul',  2002,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-05',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-06-30',  5,  31,  'July',  'Jul',  2002,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-06',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-06-30',  6,  31,  'July',  'Jul',  2002,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-07',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  7,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-08',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  8,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-09',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  9,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-10',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  10,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-11',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  11,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-12',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  12,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-13',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-07',  13,  31,  'July',  'Jul',  2002,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-14',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  14,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-15',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  15,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-16',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  16,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-17',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  17,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-18',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  18,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-19',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  19,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-20',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-14',  20,  31,  'July',  'Jul',  2002,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-21',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  21,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-22',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  22,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-23',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  23,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-24',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  24,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-25',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  25,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-26',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  26,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-27',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-21',  27,  31,  'July',  'Jul',  2002,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-28',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-28',  28,  31,  'July',  'Jul',  2002,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-29',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-28',  29,  31,  'July',  'Jul',  2002,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-30',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-28',  30,  31,  'July',  'Jul',  2002,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-07-31',  '2002-01-01',  '2002-06-01',  '2002-07-01',  '2002-07-28',  31,  31,  'July',  'Jul',  2002,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-01',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-07-28',  1,  31,  'August',  'Aug',  2002,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-02',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-07-28',  2,  31,  'August',  'Aug',  2002,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-03',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-07-28',  3,  31,  'August',  'Aug',  2002,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-04',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  4,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-05',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  5,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-06',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  6,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-07',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  7,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-08',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  8,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-09',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  9,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-10',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-04',  10,  31,  'August',  'Aug',  2002,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-11',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  11,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-12',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  12,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-13',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  13,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-14',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  14,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-15',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  15,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-16',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  16,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-17',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-11',  17,  31,  'August',  'Aug',  2002,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-18',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  18,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-19',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  19,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-20',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  20,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-21',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  21,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-22',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  22,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-23',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  23,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-24',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-18',  24,  31,  'August',  'Aug',  2002,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-25',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  25,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-26',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  26,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-27',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  27,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-28',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  28,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-29',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  29,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-30',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  30,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-08-31',  '2002-01-01',  '2002-06-01',  '2002-08-01',  '2002-08-25',  31,  31,  'August',  'Aug',  2002,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-01',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  1,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-02',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  2,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-03',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  3,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-04',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  4,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-05',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  5,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-06',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  6,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-07',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-01',  7,  30,  'September',  'Sep',  2002,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-08',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  8,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-09',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  9,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-10',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  10,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-11',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  11,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-12',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  12,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-13',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  13,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-14',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-08',  14,  30,  'September',  'Sep',  2002,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-15',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  15,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-16',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  16,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-17',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  17,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-18',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  18,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-19',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  19,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-20',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  20,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-21',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-15',  21,  30,  'September',  'Sep',  2002,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-22',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  22,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-23',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  23,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-24',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  24,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-25',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  25,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-26',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  26,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-27',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  27,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-28',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-22',  28,  30,  'September',  'Sep',  2002,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-29',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-29',  29,  30,  'September',  'Sep',  2002,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-09-30',  '2002-01-01',  '2002-06-01',  '2002-09-01',  '2002-09-29',  30,  30,  'September',  'Sep',  2002,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-01',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-09-29',  1,  31,  'October',  'Oct',  2002,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-02',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-09-29',  2,  31,  'October',  'Oct',  2002,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-03',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-09-29',  3,  31,  'October',  'Oct',  2002,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-04',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-09-29',  4,  31,  'October',  'Oct',  2002,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-05',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-09-29',  5,  31,  'October',  'Oct',  2002,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-06',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  6,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-07',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  7,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-08',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  8,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-09',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  9,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-10',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  10,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-11',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  11,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-12',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-06',  12,  31,  'October',  'Oct',  2002,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-13',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  13,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-14',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  14,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-15',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  15,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-16',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  16,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-17',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  17,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-18',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  18,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-19',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-13',  19,  31,  'October',  'Oct',  2002,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-20',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  20,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-21',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  21,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-22',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  22,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-23',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  23,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-24',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  24,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-25',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  25,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-26',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-20',  26,  31,  'October',  'Oct',  2002,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-27',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-27',  27,  31,  'October',  'Oct',  2002,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-28',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-27',  28,  31,  'October',  'Oct',  2002,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-29',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-27',  29,  31,  'October',  'Oct',  2002,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-30',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-27',  30,  31,  'October',  'Oct',  2002,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-10-31',  '2002-01-01',  '2002-09-01',  '2002-10-01',  '2002-10-27',  31,  31,  'October',  'Oct',  2002,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-01',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-10-27',  1,  30,  'November',  'Nov',  2002,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-02',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-10-27',  2,  30,  'November',  'Nov',  2002,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-03',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  3,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-04',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  4,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-05',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  5,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-06',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  6,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-07',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  7,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-08',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  8,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-09',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-03',  9,  30,  'November',  'Nov',  2002,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-10',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  10,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-11',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  11,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-12',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  12,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-13',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  13,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-14',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  14,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-15',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  15,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-16',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-10',  16,  30,  'November',  'Nov',  2002,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-17',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  17,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-18',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  18,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-19',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  19,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-20',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  20,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-21',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  21,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-22',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  22,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-23',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-17',  23,  30,  'November',  'Nov',  2002,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-24',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  24,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-25',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  25,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-26',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  26,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-27',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  27,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-28',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  28,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-29',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  29,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-11-30',  '2002-01-01',  '2002-09-01',  '2002-11-01',  '2002-11-24',  30,  30,  'November',  'Nov',  2002,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-01',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  1,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-02',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  2,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-03',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  3,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-04',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  4,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-05',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  5,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-06',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  6,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-07',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-01',  7,  31,  'December',  'Dec',  2002,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-08',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  8,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-09',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  9,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-10',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  10,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-11',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  11,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-12',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  12,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-13',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  13,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-14',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-08',  14,  31,  'December',  'Dec',  2002,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-15',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  15,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-16',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  16,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-17',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  17,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-18',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  18,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-19',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  19,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-20',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  20,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-21',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-15',  21,  31,  'December',  'Dec',  2002,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-22',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  22,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-23',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  23,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-24',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  24,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-25',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  25,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-26',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  26,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-27',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  27,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-28',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-22',  28,  31,  'December',  'Dec',  2002,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-29',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-29',  29,  31,  'December',  'Dec',  2002,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-30',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-29',  30,  31,  'December',  'Dec',  2002,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2002-12-31',  '2002-01-01',  '2002-09-01',  '2002-12-01',  '2002-12-29',  31,  31,  'December',  'Dec',  2002,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2002-12-29',  1,  31,  'January',  'Jan',  2003,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-02',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2002-12-29',  2,  31,  'January',  'Jan',  2003,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-03',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2002-12-29',  3,  31,  'January',  'Jan',  2003,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-04',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2002-12-29',  4,  31,  'January',  'Jan',  2003,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-05',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  5,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-06',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  6,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-07',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  7,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-08',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  8,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-09',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  9,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-10',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  10,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-11',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-05',  11,  31,  'January',  'Jan',  2003,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-12',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  12,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-13',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  13,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-14',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  14,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-15',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  15,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-16',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  16,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-17',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  17,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-18',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-12',  18,  31,  'January',  'Jan',  2003,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-19',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  19,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-20',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  20,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-21',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  21,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-22',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  22,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-23',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  23,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-24',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  24,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-25',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-19',  25,  31,  'January',  'Jan',  2003,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-26',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-26',  26,  31,  'January',  'Jan',  2003,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-27',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-26',  27,  31,  'January',  'Jan',  2003,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-28',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-26',  28,  31,  'January',  'Jan',  2003,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-29',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-26',  29,  31,  'January',  'Jan',  2003,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-30',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-26',  30,  31,  'January',  'Jan',  2003,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-01-31',  '2003-01-01',  '2003-01-01',  '2003-01-01',  '2003-01-26',  31,  31,  'January',  'Jan',  2003,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-01',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-01-26',  1,  28,  'February',  'Feb',  2003,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-02',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  2,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-03',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  3,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-04',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  4,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-05',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  5,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-06',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  6,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-07',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  7,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-08',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-02',  8,  28,  'February',  'Feb',  2003,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-09',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  9,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-10',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  10,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-11',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  11,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-12',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  12,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-13',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  13,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-14',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  14,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-15',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-09',  15,  28,  'February',  'Feb',  2003,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-16',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  16,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-17',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  17,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-18',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  18,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-19',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  19,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-20',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  20,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-21',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  21,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-22',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-16',  22,  28,  'February',  'Feb',  2003,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-23',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-23',  23,  28,  'February',  'Feb',  2003,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-24',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-23',  24,  28,  'February',  'Feb',  2003,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-25',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-23',  25,  28,  'February',  'Feb',  2003,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-26',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-23',  26,  28,  'February',  'Feb',  2003,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-27',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-23',  27,  28,  'February',  'Feb',  2003,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-02-28',  '2003-01-01',  '2003-01-01',  '2003-02-01',  '2003-02-23',  28,  28,  'February',  'Feb',  2003,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-01',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-02-23',  1,  31,  'March',  'Mar',  2003,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-02',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  2,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-03',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  3,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-04',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  4,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-05',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  5,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-06',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  6,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-07',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  7,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-08',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-02',  8,  31,  'March',  'Mar',  2003,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-09',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  9,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-10',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  10,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-11',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  11,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-12',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  12,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-13',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  13,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-14',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  14,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-15',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-09',  15,  31,  'March',  'Mar',  2003,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-16',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  16,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-17',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  17,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-18',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  18,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-19',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  19,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-20',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  20,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-21',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  21,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-22',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-16',  22,  31,  'March',  'Mar',  2003,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-23',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  23,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-24',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  24,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-25',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  25,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-26',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  26,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-27',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  27,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-28',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  28,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-29',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-23',  29,  31,  'March',  'Mar',  2003,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-30',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-30',  30,  31,  'March',  'Mar',  2003,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-03-31',  '2003-01-01',  '2003-01-01',  '2003-03-01',  '2003-03-30',  31,  31,  'March',  'Mar',  2003,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-01',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-03-30',  1,  30,  'April',  'Apr',  2003,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-02',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-03-30',  2,  30,  'April',  'Apr',  2003,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-03',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-03-30',  3,  30,  'April',  'Apr',  2003,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-04',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-03-30',  4,  30,  'April',  'Apr',  2003,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-05',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-03-30',  5,  30,  'April',  'Apr',  2003,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-06',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  6,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-07',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  7,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-08',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  8,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-09',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  9,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-10',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  10,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-11',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  11,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-12',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-06',  12,  30,  'April',  'Apr',  2003,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-13',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  13,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-14',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  14,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-15',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  15,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-16',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  16,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-17',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  17,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-18',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  18,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-19',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-13',  19,  30,  'April',  'Apr',  2003,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-20',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  20,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-21',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  21,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-22',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  22,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-23',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  23,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-24',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  24,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-25',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  25,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-26',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-20',  26,  30,  'April',  'Apr',  2003,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-27',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-27',  27,  30,  'April',  'Apr',  2003,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-28',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-27',  28,  30,  'April',  'Apr',  2003,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-29',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-27',  29,  30,  'April',  'Apr',  2003,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-04-30',  '2003-01-01',  '2003-03-01',  '2003-04-01',  '2003-04-27',  30,  30,  'April',  'Apr',  2003,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-01',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-04-27',  1,  31,  'May',  'May',  2003,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-02',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-04-27',  2,  31,  'May',  'May',  2003,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-03',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-04-27',  3,  31,  'May',  'May',  2003,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-04',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  4,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-05',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  5,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-06',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  6,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-07',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  7,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-08',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  8,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-09',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  9,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-10',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-04',  10,  31,  'May',  'May',  2003,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-11',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  11,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-12',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  12,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-13',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  13,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-14',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  14,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-15',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  15,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-16',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  16,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-17',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-11',  17,  31,  'May',  'May',  2003,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-18',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  18,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-19',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  19,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-20',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  20,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-21',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  21,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-22',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  22,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-23',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  23,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-24',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-18',  24,  31,  'May',  'May',  2003,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-25',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  25,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-26',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  26,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-27',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  27,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-28',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  28,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-29',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  29,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-30',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  30,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-05-31',  '2003-01-01',  '2003-03-01',  '2003-05-01',  '2003-05-25',  31,  31,  'May',  'May',  2003,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-01',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  1,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-02',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  2,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-03',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  3,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-04',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  4,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-05',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  5,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-06',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  6,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-07',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-01',  7,  30,  'June',  'Jun',  2003,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-08',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  8,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-09',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  9,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-10',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  10,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-11',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  11,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-12',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  12,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-13',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  13,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-14',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-08',  14,  30,  'June',  'Jun',  2003,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-15',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  15,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-16',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  16,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-17',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  17,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-18',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  18,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-19',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  19,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-20',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  20,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-21',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-15',  21,  30,  'June',  'Jun',  2003,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-22',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  22,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-23',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  23,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-24',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  24,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-25',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  25,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-26',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  26,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-27',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  27,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-28',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-22',  28,  30,  'June',  'Jun',  2003,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-29',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-29',  29,  30,  'June',  'Jun',  2003,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-06-30',  '2003-01-01',  '2003-03-01',  '2003-06-01',  '2003-06-29',  30,  30,  'June',  'Jun',  2003,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-01',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-06-29',  1,  31,  'July',  'Jul',  2003,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-02',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-06-29',  2,  31,  'July',  'Jul',  2003,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-03',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-06-29',  3,  31,  'July',  'Jul',  2003,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-04',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-06-29',  4,  31,  'July',  'Jul',  2003,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-05',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-06-29',  5,  31,  'July',  'Jul',  2003,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-06',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  6,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-07',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  7,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-08',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  8,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-09',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  9,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-10',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  10,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-11',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  11,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-12',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-06',  12,  31,  'July',  'Jul',  2003,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-13',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  13,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-14',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  14,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-15',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  15,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-16',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  16,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-17',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  17,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-18',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  18,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-19',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-13',  19,  31,  'July',  'Jul',  2003,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-20',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  20,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-21',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  21,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-22',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  22,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-23',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  23,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-24',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  24,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-25',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  25,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-26',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-20',  26,  31,  'July',  'Jul',  2003,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-27',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-27',  27,  31,  'July',  'Jul',  2003,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-28',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-27',  28,  31,  'July',  'Jul',  2003,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-29',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-27',  29,  31,  'July',  'Jul',  2003,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-30',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-27',  30,  31,  'July',  'Jul',  2003,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-07-31',  '2003-01-01',  '2003-06-01',  '2003-07-01',  '2003-07-27',  31,  31,  'July',  'Jul',  2003,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-01',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-07-27',  1,  31,  'August',  'Aug',  2003,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-02',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-07-27',  2,  31,  'August',  'Aug',  2003,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-03',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  3,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-04',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  4,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-05',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  5,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-06',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  6,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-07',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  7,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-08',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  8,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-09',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-03',  9,  31,  'August',  'Aug',  2003,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-10',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  10,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-11',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  11,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-12',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  12,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-13',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  13,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-14',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  14,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-15',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  15,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-16',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-10',  16,  31,  'August',  'Aug',  2003,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-17',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  17,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-18',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  18,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-19',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  19,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-20',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  20,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-21',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  21,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-22',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  22,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-23',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-17',  23,  31,  'August',  'Aug',  2003,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-24',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  24,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-25',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  25,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-26',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  26,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-27',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  27,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-28',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  28,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-29',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  29,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-30',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-24',  30,  31,  'August',  'Aug',  2003,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-08-31',  '2003-01-01',  '2003-06-01',  '2003-08-01',  '2003-08-31',  31,  31,  'August',  'Aug',  2003,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-01',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-08-31',  1,  30,  'September',  'Sep',  2003,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-02',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-08-31',  2,  30,  'September',  'Sep',  2003,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-03',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-08-31',  3,  30,  'September',  'Sep',  2003,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-04',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-08-31',  4,  30,  'September',  'Sep',  2003,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-05',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-08-31',  5,  30,  'September',  'Sep',  2003,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-06',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-08-31',  6,  30,  'September',  'Sep',  2003,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-07',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  7,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-08',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  8,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-09',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  9,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-10',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  10,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-11',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  11,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-12',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  12,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-13',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-07',  13,  30,  'September',  'Sep',  2003,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-14',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  14,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-15',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  15,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-16',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  16,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-17',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  17,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-18',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  18,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-19',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  19,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-20',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-14',  20,  30,  'September',  'Sep',  2003,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-21',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  21,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-22',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  22,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-23',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  23,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-24',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  24,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-25',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  25,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-26',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  26,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-27',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-21',  27,  30,  'September',  'Sep',  2003,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-28',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-28',  28,  30,  'September',  'Sep',  2003,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-29',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-28',  29,  30,  'September',  'Sep',  2003,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-09-30',  '2003-01-01',  '2003-06-01',  '2003-09-01',  '2003-09-28',  30,  30,  'September',  'Sep',  2003,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-01',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-09-28',  1,  31,  'October',  'Oct',  2003,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-02',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-09-28',  2,  31,  'October',  'Oct',  2003,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-03',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-09-28',  3,  31,  'October',  'Oct',  2003,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-04',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-09-28',  4,  31,  'October',  'Oct',  2003,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-05',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  5,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-06',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  6,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-07',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  7,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-08',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  8,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-09',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  9,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-10',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  10,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-11',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-05',  11,  31,  'October',  'Oct',  2003,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-12',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  12,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-13',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  13,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-14',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  14,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-15',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  15,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-16',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  16,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-17',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  17,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-18',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-12',  18,  31,  'October',  'Oct',  2003,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-19',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  19,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-20',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  20,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-21',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  21,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-22',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  22,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-23',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  23,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-24',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  24,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-25',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-19',  25,  31,  'October',  'Oct',  2003,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-26',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-26',  26,  31,  'October',  'Oct',  2003,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-27',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-26',  27,  31,  'October',  'Oct',  2003,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-28',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-26',  28,  31,  'October',  'Oct',  2003,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-29',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-26',  29,  31,  'October',  'Oct',  2003,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-30',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-26',  30,  31,  'October',  'Oct',  2003,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-10-31',  '2003-01-01',  '2003-09-01',  '2003-10-01',  '2003-10-26',  31,  31,  'October',  'Oct',  2003,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-01',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-10-26',  1,  30,  'November',  'Nov',  2003,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-02',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  2,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-03',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  3,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-04',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  4,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-05',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  5,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-06',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  6,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-07',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  7,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-08',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-02',  8,  30,  'November',  'Nov',  2003,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-09',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  9,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-10',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  10,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-11',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  11,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-12',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  12,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-13',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  13,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-14',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  14,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-15',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-09',  15,  30,  'November',  'Nov',  2003,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-16',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  16,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-17',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  17,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-18',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  18,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-19',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  19,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-20',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  20,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-21',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  21,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-22',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-16',  22,  30,  'November',  'Nov',  2003,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-23',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  23,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-24',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  24,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-25',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  25,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-26',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  26,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-27',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  27,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-28',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  28,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-29',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-23',  29,  30,  'November',  'Nov',  2003,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-11-30',  '2003-01-01',  '2003-09-01',  '2003-11-01',  '2003-11-30',  30,  30,  'November',  'Nov',  2003,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-01',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-11-30',  1,  31,  'December',  'Dec',  2003,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-02',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-11-30',  2,  31,  'December',  'Dec',  2003,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-03',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-11-30',  3,  31,  'December',  'Dec',  2003,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-04',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-11-30',  4,  31,  'December',  'Dec',  2003,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-05',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-11-30',  5,  31,  'December',  'Dec',  2003,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-06',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-11-30',  6,  31,  'December',  'Dec',  2003,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-07',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  7,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-08',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  8,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-09',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  9,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-10',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  10,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-11',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  11,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-12',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  12,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-13',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-07',  13,  31,  'December',  'Dec',  2003,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-14',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  14,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-15',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  15,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-16',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  16,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-17',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  17,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-18',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  18,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-19',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  19,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-20',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-14',  20,  31,  'December',  'Dec',  2003,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-21',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  21,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-22',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  22,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-23',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  23,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-24',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  24,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-25',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  25,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-26',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  26,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-27',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-21',  27,  31,  'December',  'Dec',  2003,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-28',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-28',  28,  31,  'December',  'Dec',  2003,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-29',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-28',  29,  31,  'December',  'Dec',  2003,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-30',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-28',  30,  31,  'December',  'Dec',  2003,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2003-12-31',  '2003-01-01',  '2003-09-01',  '2003-12-01',  '2003-12-28',  31,  31,  'December',  'Dec',  2003,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2003-12-28',  1,  31,  'January',  'Jan',  2004,  1,  1,  1,  'YES',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-02',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2003-12-28',  2,  31,  'January',  'Jan',  2004,  1,  1,  1,  'YES',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-03',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2003-12-28',  3,  31,  'January',  'Jan',  2004,  1,  1,  1,  'YES',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-04',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  4,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-05',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  5,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-06',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  6,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-07',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  7,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-08',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  8,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-09',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  9,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-10',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-04',  10,  31,  'January',  'Jan',  2004,  1,  2,  1,  'YES',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-11',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  11,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-12',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  12,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-13',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  13,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-14',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  14,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-15',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  15,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-16',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  16,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-17',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-11',  17,  31,  'January',  'Jan',  2004,  1,  3,  1,  'YES',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-18',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  18,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-19',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  19,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-20',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  20,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-21',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  21,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-22',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  22,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-23',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  23,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-24',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-18',  24,  31,  'January',  'Jan',  2004,  1,  4,  1,  'YES',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-25',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  25,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-26',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  26,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-27',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  27,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-28',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  28,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-29',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  29,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-30',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  30,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-01-31',  '2004-01-01',  '2004-01-01',  '2004-01-01',  '2004-01-25',  31,  31,  'January',  'Jan',  2004,  1,  5,  1,  'YES',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-01',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  1,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-02',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  2,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-03',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  3,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-04',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  4,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-05',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  5,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-06',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  6,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-07',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-01',  7,  29,  'February',  'Feb',  2004,  2,  6,  1,  'YES',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-08',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  8,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-09',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  9,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-10',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  10,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-11',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  11,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-12',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  12,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-13',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  13,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-14',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-08',  14,  29,  'February',  'Feb',  2004,  2,  7,  1,  'YES',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-15',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  15,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-16',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  16,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-17',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  17,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-18',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  18,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-19',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  19,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-20',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  20,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-21',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-15',  21,  29,  'February',  'Feb',  2004,  2,  8,  1,  'YES',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-22',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  22,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-23',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  23,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-24',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  24,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-25',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  25,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-26',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  26,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-27',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  27,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-28',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-22',  28,  29,  'February',  'Feb',  2004,  2,  9,  1,  'YES',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-02-29',  '2004-01-01',  '2004-01-01',  '2004-02-01',  '2004-02-29',  29,  29,  'February',  'Feb',  2004,  2,  10,  1,  'YES',  5,  60,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-01',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-02-29',  1,  31,  'March',  'Mar',  2004,  3,  10,  1,  'YES',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-02',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-02-29',  2,  31,  'March',  'Mar',  2004,  3,  10,  1,  'YES',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-03',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-02-29',  3,  31,  'March',  'Mar',  2004,  3,  10,  1,  'YES',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-04',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-02-29',  4,  31,  'March',  'Mar',  2004,  3,  10,  1,  'YES',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-05',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-02-29',  5,  31,  'March',  'Mar',  2004,  3,  10,  1,  'YES',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-06',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-02-29',  6,  31,  'March',  'Mar',  2004,  3,  10,  1,  'YES',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-07',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  7,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-08',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  8,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-09',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  9,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-10',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  10,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-11',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  11,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-12',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  12,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-13',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-07',  13,  31,  'March',  'Mar',  2004,  3,  11,  1,  'YES',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-14',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  14,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-15',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  15,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-16',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  16,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-17',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  17,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-18',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  18,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-19',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  19,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-20',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-14',  20,  31,  'March',  'Mar',  2004,  3,  12,  1,  'YES',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-21',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  21,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-22',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  22,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-23',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  23,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-24',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  24,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-25',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  25,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-26',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  26,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-27',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-21',  27,  31,  'March',  'Mar',  2004,  3,  13,  1,  'YES',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-28',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-28',  28,  31,  'March',  'Mar',  2004,  3,  14,  1,  'YES',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-29',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-28',  29,  31,  'March',  'Mar',  2004,  3,  14,  1,  'YES',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-30',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-28',  30,  31,  'March',  'Mar',  2004,  3,  14,  1,  'YES',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-03-31',  '2004-01-01',  '2004-01-01',  '2004-03-01',  '2004-03-28',  31,  31,  'March',  'Mar',  2004,  3,  14,  1,  'YES',  5,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-01',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-03-28',  1,  30,  'April',  'Apr',  2004,  4,  14,  2,  'YES',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-02',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-03-28',  2,  30,  'April',  'Apr',  2004,  4,  14,  2,  'YES',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-03',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-03-28',  3,  30,  'April',  'Apr',  2004,  4,  14,  2,  'YES',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-04',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  4,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-05',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  5,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-06',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  6,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-07',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  7,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-08',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  8,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-09',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  9,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-10',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-04',  10,  30,  'April',  'Apr',  2004,  4,  15,  2,  'YES',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-11',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  11,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-12',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  12,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-13',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  13,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-14',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  14,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-15',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  15,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-16',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  16,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-17',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-11',  17,  30,  'April',  'Apr',  2004,  4,  16,  2,  'YES',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-18',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  18,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-19',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  19,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-20',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  20,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-21',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  21,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-22',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  22,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-23',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  23,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-24',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-18',  24,  30,  'April',  'Apr',  2004,  4,  17,  2,  'YES',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-25',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-25',  25,  30,  'April',  'Apr',  2004,  4,  18,  2,  'YES',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-26',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-25',  26,  30,  'April',  'Apr',  2004,  4,  18,  2,  'YES',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-27',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-25',  27,  30,  'April',  'Apr',  2004,  4,  18,  2,  'YES',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-28',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-25',  28,  30,  'April',  'Apr',  2004,  4,  18,  2,  'YES',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-29',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-25',  29,  30,  'April',  'Apr',  2004,  4,  18,  2,  'YES',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-04-30',  '2004-01-01',  '2004-03-01',  '2004-04-01',  '2004-04-25',  30,  30,  'April',  'Apr',  2004,  4,  18,  2,  'YES',  5,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-01',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-04-25',  1,  31,  'May',  'May',  2004,  5,  18,  2,  'YES',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-02',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  2,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-03',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  3,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-04',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  4,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-05',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  5,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-06',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  6,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-07',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  7,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-08',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-02',  8,  31,  'May',  'May',  2004,  5,  19,  2,  'YES',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-09',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  9,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-10',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  10,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-11',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  11,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-12',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  12,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-13',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  13,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-14',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  14,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-15',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-09',  15,  31,  'May',  'May',  2004,  5,  20,  2,  'YES',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-16',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  16,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-17',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  17,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-18',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  18,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-19',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  19,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-20',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  20,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-21',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  21,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-22',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-16',  22,  31,  'May',  'May',  2004,  5,  21,  2,  'YES',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-23',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  23,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-24',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  24,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-25',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  25,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-26',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  26,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-27',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  27,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-28',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  28,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-29',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-23',  29,  31,  'May',  'May',  2004,  5,  22,  2,  'YES',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-30',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-30',  30,  31,  'May',  'May',  2004,  5,  23,  2,  'YES',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-05-31',  '2004-01-01',  '2004-03-01',  '2004-05-01',  '2004-05-30',  31,  31,  'May',  'May',  2004,  5,  23,  2,  'YES',  6,  152,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-01',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-05-30',  1,  30,  'June',  'Jun',  2004,  6,  23,  2,  'YES',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-02',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-05-30',  2,  30,  'June',  'Jun',  2004,  6,  23,  2,  'YES',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-03',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-05-30',  3,  30,  'June',  'Jun',  2004,  6,  23,  2,  'YES',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-04',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-05-30',  4,  30,  'June',  'Jun',  2004,  6,  23,  2,  'YES',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-05',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-05-30',  5,  30,  'June',  'Jun',  2004,  6,  23,  2,  'YES',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-06',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  6,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-07',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  7,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-08',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  8,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-09',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  9,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-10',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  10,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-11',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  11,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-12',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-06',  12,  30,  'June',  'Jun',  2004,  6,  24,  2,  'YES',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-13',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  13,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-14',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  14,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-15',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  15,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-16',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  16,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-17',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  17,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-18',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  18,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-19',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-13',  19,  30,  'June',  'Jun',  2004,  6,  25,  2,  'YES',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-20',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  20,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-21',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  21,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-22',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  22,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-23',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  23,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-24',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  24,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-25',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  25,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-26',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-20',  26,  30,  'June',  'Jun',  2004,  6,  26,  2,  'YES',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-27',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-27',  27,  30,  'June',  'Jun',  2004,  6,  27,  2,  'YES',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-28',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-27',  28,  30,  'June',  'Jun',  2004,  6,  27,  2,  'YES',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-29',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-27',  29,  30,  'June',  'Jun',  2004,  6,  27,  2,  'YES',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-06-30',  '2004-01-01',  '2004-03-01',  '2004-06-01',  '2004-06-27',  30,  30,  'June',  'Jun',  2004,  6,  27,  2,  'YES',  5,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-01',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-06-27',  1,  31,  'July',  'Jul',  2004,  7,  27,  3,  'YES',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-02',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-06-27',  2,  31,  'July',  'Jul',  2004,  7,  27,  3,  'YES',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-03',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-06-27',  3,  31,  'July',  'Jul',  2004,  7,  27,  3,  'YES',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-04',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  4,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-05',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  5,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-06',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  6,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-07',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  7,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-08',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  8,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-09',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  9,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-10',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-04',  10,  31,  'July',  'Jul',  2004,  7,  28,  3,  'YES',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-11',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  11,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-12',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  12,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-13',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  13,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-14',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  14,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-15',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  15,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-16',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  16,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-17',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-11',  17,  31,  'July',  'Jul',  2004,  7,  29,  3,  'YES',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-18',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  18,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-19',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  19,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-20',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  20,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-21',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  21,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-22',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  22,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-23',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  23,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-24',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-18',  24,  31,  'July',  'Jul',  2004,  7,  30,  3,  'YES',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-25',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  25,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-26',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  26,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-27',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  27,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-28',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  28,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-29',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  29,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-30',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  30,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-07-31',  '2004-01-01',  '2004-06-01',  '2004-07-01',  '2004-07-25',  31,  31,  'July',  'Jul',  2004,  7,  31,  3,  'YES',  5,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-01',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  1,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-02',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  2,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-03',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  3,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-04',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  4,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-05',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  5,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-06',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  6,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-07',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-01',  7,  31,  'August',  'Aug',  2004,  8,  32,  3,  'YES',  1,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-08',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  8,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-09',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  9,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-10',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  10,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-11',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  11,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-12',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  12,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-13',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  13,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-14',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-08',  14,  31,  'August',  'Aug',  2004,  8,  33,  3,  'YES',  2,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-15',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  15,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-16',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  16,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-17',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  17,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-18',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  18,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-19',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  19,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-20',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  20,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-21',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-15',  21,  31,  'August',  'Aug',  2004,  8,  34,  3,  'YES',  3,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-22',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  22,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-23',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  23,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-24',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  24,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-25',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  25,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-26',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  26,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-27',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  27,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-28',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-22',  28,  31,  'August',  'Aug',  2004,  8,  35,  3,  'YES',  4,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-29',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-29',  29,  31,  'August',  'Aug',  2004,  8,  36,  3,  'YES',  5,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-30',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-29',  30,  31,  'August',  'Aug',  2004,  8,  36,  3,  'YES',  5,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-08-31',  '2004-01-01',  '2004-06-01',  '2004-08-01',  '2004-08-29',  31,  31,  'August',  'Aug',  2004,  8,  36,  3,  'YES',  5,  244,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-01',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-08-29',  1,  30,  'September',  'Sep',  2004,  9,  36,  3,  'YES',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-02',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-08-29',  2,  30,  'September',  'Sep',  2004,  9,  36,  3,  'YES',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-03',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-08-29',  3,  30,  'September',  'Sep',  2004,  9,  36,  3,  'YES',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-04',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-08-29',  4,  30,  'September',  'Sep',  2004,  9,  36,  3,  'YES',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-05',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  5,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-06',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  6,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-07',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  7,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-08',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  8,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-09',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  9,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-10',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  10,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-11',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-05',  11,  30,  'September',  'Sep',  2004,  9,  37,  3,  'YES',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-12',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  12,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-13',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  13,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-14',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  14,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-15',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  15,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-16',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  16,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-17',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  17,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-18',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-12',  18,  30,  'September',  'Sep',  2004,  9,  38,  3,  'YES',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-19',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  19,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-20',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  20,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-21',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  21,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-22',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  22,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-23',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  23,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-24',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  24,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-25',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-19',  25,  30,  'September',  'Sep',  2004,  9,  39,  3,  'YES',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-26',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-26',  26,  30,  'September',  'Sep',  2004,  9,  40,  3,  'YES',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-27',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-26',  27,  30,  'September',  'Sep',  2004,  9,  40,  3,  'YES',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-28',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-26',  28,  30,  'September',  'Sep',  2004,  9,  40,  3,  'YES',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-29',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-26',  29,  30,  'September',  'Sep',  2004,  9,  40,  3,  'YES',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-09-30',  '2004-01-01',  '2004-06-01',  '2004-09-01',  '2004-09-26',  30,  30,  'September',  'Sep',  2004,  9,  40,  3,  'YES',  5,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-01',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-09-26',  1,  31,  'October',  'Oct',  2004,  10,  40,  4,  'YES',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-02',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-09-26',  2,  31,  'October',  'Oct',  2004,  10,  40,  4,  'YES',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-03',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  3,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-04',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  4,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-05',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  5,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-06',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  6,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-07',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  7,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-08',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  8,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-09',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-03',  9,  31,  'October',  'Oct',  2004,  10,  41,  4,  'YES',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-10',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  10,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-11',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  11,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-12',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  12,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-13',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  13,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-14',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  14,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-15',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  15,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-16',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-10',  16,  31,  'October',  'Oct',  2004,  10,  42,  4,  'YES',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-17',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  17,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-18',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  18,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-19',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  19,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-20',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  20,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-21',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  21,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-22',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  22,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-23',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-17',  23,  31,  'October',  'Oct',  2004,  10,  43,  4,  'YES',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-24',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  24,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-25',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  25,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-26',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  26,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-27',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  27,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-28',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  28,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-29',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  29,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-30',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-24',  30,  31,  'October',  'Oct',  2004,  10,  44,  4,  'YES',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-10-31',  '2004-01-01',  '2004-09-01',  '2004-10-01',  '2004-10-31',  31,  31,  'October',  'Oct',  2004,  10,  45,  4,  'YES',  6,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-01',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-10-31',  1,  30,  'November',  'Nov',  2004,  11,  45,  4,  'YES',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-02',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-10-31',  2,  30,  'November',  'Nov',  2004,  11,  45,  4,  'YES',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-03',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-10-31',  3,  30,  'November',  'Nov',  2004,  11,  45,  4,  'YES',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-04',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-10-31',  4,  30,  'November',  'Nov',  2004,  11,  45,  4,  'YES',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-05',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-10-31',  5,  30,  'November',  'Nov',  2004,  11,  45,  4,  'YES',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-06',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-10-31',  6,  30,  'November',  'Nov',  2004,  11,  45,  4,  'YES',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-07',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  7,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-08',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  8,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-09',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  9,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-10',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  10,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-11',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  11,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-12',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  12,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-13',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-07',  13,  30,  'November',  'Nov',  2004,  11,  46,  4,  'YES',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-14',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  14,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-15',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  15,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-16',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  16,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-17',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  17,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-18',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  18,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-19',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  19,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-20',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-14',  20,  30,  'November',  'Nov',  2004,  11,  47,  4,  'YES',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-21',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  21,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-22',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  22,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-23',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  23,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-24',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  24,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-25',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  25,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-26',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  26,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-27',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-21',  27,  30,  'November',  'Nov',  2004,  11,  48,  4,  'YES',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-28',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-28',  28,  30,  'November',  'Nov',  2004,  11,  49,  4,  'YES',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-29',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-28',  29,  30,  'November',  'Nov',  2004,  11,  49,  4,  'YES',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-11-30',  '2004-01-01',  '2004-09-01',  '2004-11-01',  '2004-11-28',  30,  30,  'November',  'Nov',  2004,  11,  49,  4,  'YES',  5,  335,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-01',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-11-28',  1,  31,  'December',  'Dec',  2004,  12,  49,  4,  'YES',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-02',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-11-28',  2,  31,  'December',  'Dec',  2004,  12,  49,  4,  'YES',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-03',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-11-28',  3,  31,  'December',  'Dec',  2004,  12,  49,  4,  'YES',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-04',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-11-28',  4,  31,  'December',  'Dec',  2004,  12,  49,  4,  'YES',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-05',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  5,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-06',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  6,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-07',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  7,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-08',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  8,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-09',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  9,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-10',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  10,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-11',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-05',  11,  31,  'December',  'Dec',  2004,  12,  50,  4,  'YES',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-12',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  12,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-13',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  13,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-14',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  14,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-15',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  15,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-16',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  16,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-17',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  17,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-18',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-12',  18,  31,  'December',  'Dec',  2004,  12,  51,  4,  'YES',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-19',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  19,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-20',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  20,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-21',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  21,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-22',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  22,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-23',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  23,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-24',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  24,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-25',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-19',  25,  31,  'December',  'Dec',  2004,  12,  52,  4,  'YES',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-26',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-26',  26,  31,  'December',  'Dec',  2004,  12,  1,  4,  'YES',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-27',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-26',  27,  31,  'December',  'Dec',  2004,  12,  1,  4,  'YES',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-28',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-26',  28,  31,  'December',  'Dec',  2004,  12,  1,  4,  'YES',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-29',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-26',  29,  31,  'December',  'Dec',  2004,  12,  1,  4,  'YES',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-30',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-26',  30,  31,  'December',  'Dec',  2004,  12,  1,  4,  'YES',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2004-12-31',  '2004-01-01',  '2004-09-01',  '2004-12-01',  '2004-12-26',  31,  31,  'December',  'Dec',  2004,  12,  1,  4,  'YES',  5,  366,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2004-12-26',  1,  31,  'January',  'Jan',  2005,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-02',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  2,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-03',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  3,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-04',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  4,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-05',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  5,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-06',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  6,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-07',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  7,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-08',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-02',  8,  31,  'January',  'Jan',  2005,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-09',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  9,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-10',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  10,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-11',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  11,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-12',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  12,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-13',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  13,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-14',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  14,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-15',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-09',  15,  31,  'January',  'Jan',  2005,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-16',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  16,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-17',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  17,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-18',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  18,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-19',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  19,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-20',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  20,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-21',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  21,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-22',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-16',  22,  31,  'January',  'Jan',  2005,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-23',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  23,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-24',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  24,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-25',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  25,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-26',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  26,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-27',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  27,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-28',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  28,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-29',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-23',  29,  31,  'January',  'Jan',  2005,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-30',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-30',  30,  31,  'January',  'Jan',  2005,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-01-31',  '2005-01-01',  '2005-01-01',  '2005-01-01',  '2005-01-30',  31,  31,  'January',  'Jan',  2005,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-01',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-01-30',  1,  28,  'February',  'Feb',  2005,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-02',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-01-30',  2,  28,  'February',  'Feb',  2005,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-03',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-01-30',  3,  28,  'February',  'Feb',  2005,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-04',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-01-30',  4,  28,  'February',  'Feb',  2005,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-05',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-01-30',  5,  28,  'February',  'Feb',  2005,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-06',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  6,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-07',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  7,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-08',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  8,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-09',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  9,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-10',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  10,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-11',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  11,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-12',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-06',  12,  28,  'February',  'Feb',  2005,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-13',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  13,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-14',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  14,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-15',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  15,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-16',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  16,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-17',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  17,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-18',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  18,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-19',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-13',  19,  28,  'February',  'Feb',  2005,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-20',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  20,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-21',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  21,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-22',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  22,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-23',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  23,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-24',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  24,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-25',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  25,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-26',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-20',  26,  28,  'February',  'Feb',  2005,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-27',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-27',  27,  28,  'February',  'Feb',  2005,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-02-28',  '2005-01-01',  '2005-01-01',  '2005-02-01',  '2005-02-27',  28,  28,  'February',  'Feb',  2005,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-01',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-02-27',  1,  31,  'March',  'Mar',  2005,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-02',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-02-27',  2,  31,  'March',  'Mar',  2005,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-03',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-02-27',  3,  31,  'March',  'Mar',  2005,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-04',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-02-27',  4,  31,  'March',  'Mar',  2005,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-05',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-02-27',  5,  31,  'March',  'Mar',  2005,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-06',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  6,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-07',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  7,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-08',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  8,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-09',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  9,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-10',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  10,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-11',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  11,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-12',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-06',  12,  31,  'March',  'Mar',  2005,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-13',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  13,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-14',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  14,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-15',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  15,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-16',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  16,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-17',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  17,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-18',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  18,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-19',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-13',  19,  31,  'March',  'Mar',  2005,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-20',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  20,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-21',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  21,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-22',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  22,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-23',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  23,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-24',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  24,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-25',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  25,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-26',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-20',  26,  31,  'March',  'Mar',  2005,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-27',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-27',  27,  31,  'March',  'Mar',  2005,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-28',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-27',  28,  31,  'March',  'Mar',  2005,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-29',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-27',  29,  31,  'March',  'Mar',  2005,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-30',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-27',  30,  31,  'March',  'Mar',  2005,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-03-31',  '2005-01-01',  '2005-01-01',  '2005-03-01',  '2005-03-27',  31,  31,  'March',  'Mar',  2005,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-01',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-03-27',  1,  30,  'April',  'Apr',  2005,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-02',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-03-27',  2,  30,  'April',  'Apr',  2005,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-03',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  3,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-04',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  4,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-05',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  5,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-06',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  6,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-07',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  7,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-08',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  8,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-09',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-03',  9,  30,  'April',  'Apr',  2005,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-10',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  10,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-11',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  11,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-12',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  12,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-13',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  13,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-14',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  14,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-15',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  15,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-16',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-10',  16,  30,  'April',  'Apr',  2005,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-17',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  17,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-18',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  18,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-19',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  19,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-20',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  20,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-21',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  21,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-22',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  22,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-23',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-17',  23,  30,  'April',  'Apr',  2005,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-24',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  24,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-25',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  25,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-26',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  26,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-27',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  27,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-28',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  28,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-29',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  29,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-04-30',  '2005-01-01',  '2005-03-01',  '2005-04-01',  '2005-04-24',  30,  30,  'April',  'Apr',  2005,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-01',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  1,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-02',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  2,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-03',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  3,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-04',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  4,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-05',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  5,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-06',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  6,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-07',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-01',  7,  31,  'May',  'May',  2005,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-08',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  8,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-09',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  9,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-10',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  10,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-11',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  11,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-12',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  12,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-13',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  13,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-14',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-08',  14,  31,  'May',  'May',  2005,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-15',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  15,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-16',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  16,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-17',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  17,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-18',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  18,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-19',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  19,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-20',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  20,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-21',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-15',  21,  31,  'May',  'May',  2005,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-22',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  22,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-23',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  23,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-24',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  24,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-25',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  25,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-26',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  26,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-27',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  27,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-28',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-22',  28,  31,  'May',  'May',  2005,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-29',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-29',  29,  31,  'May',  'May',  2005,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-30',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-29',  30,  31,  'May',  'May',  2005,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-05-31',  '2005-01-01',  '2005-03-01',  '2005-05-01',  '2005-05-29',  31,  31,  'May',  'May',  2005,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-01',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-05-29',  1,  30,  'June',  'Jun',  2005,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-02',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-05-29',  2,  30,  'June',  'Jun',  2005,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-03',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-05-29',  3,  30,  'June',  'Jun',  2005,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-04',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-05-29',  4,  30,  'June',  'Jun',  2005,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-05',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  5,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-06',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  6,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-07',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  7,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-08',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  8,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-09',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  9,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-10',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  10,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-11',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-05',  11,  30,  'June',  'Jun',  2005,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-12',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  12,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-13',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  13,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-14',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  14,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-15',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  15,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-16',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  16,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-17',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  17,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-18',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-12',  18,  30,  'June',  'Jun',  2005,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-19',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  19,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-20',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  20,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-21',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  21,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-22',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  22,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-23',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  23,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-24',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  24,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-25',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-19',  25,  30,  'June',  'Jun',  2005,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-26',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-26',  26,  30,  'June',  'Jun',  2005,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-27',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-26',  27,  30,  'June',  'Jun',  2005,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-28',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-26',  28,  30,  'June',  'Jun',  2005,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-29',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-26',  29,  30,  'June',  'Jun',  2005,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-06-30',  '2005-01-01',  '2005-03-01',  '2005-06-01',  '2005-06-26',  30,  30,  'June',  'Jun',  2005,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-01',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-06-26',  1,  31,  'July',  'Jul',  2005,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-02',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-06-26',  2,  31,  'July',  'Jul',  2005,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-03',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  3,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-04',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  4,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-05',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  5,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-06',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  6,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-07',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  7,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-08',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  8,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-09',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-03',  9,  31,  'July',  'Jul',  2005,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-10',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  10,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-11',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  11,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-12',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  12,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-13',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  13,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-14',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  14,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-15',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  15,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-16',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-10',  16,  31,  'July',  'Jul',  2005,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-17',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  17,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-18',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  18,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-19',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  19,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-20',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  20,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-21',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  21,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-22',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  22,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-23',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-17',  23,  31,  'July',  'Jul',  2005,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-24',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  24,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-25',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  25,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-26',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  26,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-27',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  27,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-28',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  28,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-29',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  29,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-30',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-24',  30,  31,  'July',  'Jul',  2005,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-07-31',  '2005-01-01',  '2005-06-01',  '2005-07-01',  '2005-07-31',  31,  31,  'July',  'Jul',  2005,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-01',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-07-31',  1,  31,  'August',  'Aug',  2005,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-02',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-07-31',  2,  31,  'August',  'Aug',  2005,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-03',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-07-31',  3,  31,  'August',  'Aug',  2005,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-04',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-07-31',  4,  31,  'August',  'Aug',  2005,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-05',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-07-31',  5,  31,  'August',  'Aug',  2005,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-06',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-07-31',  6,  31,  'August',  'Aug',  2005,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-07',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  7,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-08',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  8,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-09',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  9,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-10',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  10,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-11',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  11,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-12',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  12,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-13',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-07',  13,  31,  'August',  'Aug',  2005,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-14',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  14,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-15',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  15,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-16',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  16,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-17',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  17,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-18',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  18,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-19',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  19,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-20',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-14',  20,  31,  'August',  'Aug',  2005,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-21',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  21,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-22',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  22,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-23',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  23,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-24',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  24,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-25',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  25,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-26',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  26,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-27',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-21',  27,  31,  'August',  'Aug',  2005,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-28',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-28',  28,  31,  'August',  'Aug',  2005,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-29',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-28',  29,  31,  'August',  'Aug',  2005,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-30',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-28',  30,  31,  'August',  'Aug',  2005,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-08-31',  '2005-01-01',  '2005-06-01',  '2005-08-01',  '2005-08-28',  31,  31,  'August',  'Aug',  2005,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-01',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-08-28',  1,  30,  'September',  'Sep',  2005,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-02',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-08-28',  2,  30,  'September',  'Sep',  2005,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-03',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-08-28',  3,  30,  'September',  'Sep',  2005,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-04',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  4,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-05',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  5,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-06',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  6,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-07',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  7,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-08',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  8,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-09',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  9,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-10',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-04',  10,  30,  'September',  'Sep',  2005,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-11',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  11,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-12',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  12,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-13',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  13,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-14',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  14,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-15',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  15,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-16',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  16,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-17',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-11',  17,  30,  'September',  'Sep',  2005,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-18',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  18,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-19',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  19,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-20',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  20,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-21',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  21,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-22',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  22,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-23',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  23,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-24',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-18',  24,  30,  'September',  'Sep',  2005,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-25',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-25',  25,  30,  'September',  'Sep',  2005,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-26',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-25',  26,  30,  'September',  'Sep',  2005,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-27',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-25',  27,  30,  'September',  'Sep',  2005,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-28',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-25',  28,  30,  'September',  'Sep',  2005,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-29',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-25',  29,  30,  'September',  'Sep',  2005,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-09-30',  '2005-01-01',  '2005-06-01',  '2005-09-01',  '2005-09-25',  30,  30,  'September',  'Sep',  2005,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-01',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-09-25',  1,  31,  'October',  'Oct',  2005,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-02',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  2,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-03',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  3,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-04',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  4,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-05',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  5,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-06',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  6,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-07',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  7,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-08',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-02',  8,  31,  'October',  'Oct',  2005,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-09',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  9,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-10',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  10,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-11',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  11,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-12',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  12,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-13',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  13,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-14',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  14,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-15',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-09',  15,  31,  'October',  'Oct',  2005,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-16',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  16,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-17',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  17,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-18',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  18,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-19',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  19,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-20',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  20,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-21',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  21,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-22',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-16',  22,  31,  'October',  'Oct',  2005,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-23',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  23,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-24',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  24,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-25',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  25,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-26',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  26,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-27',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  27,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-28',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  28,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-29',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-23',  29,  31,  'October',  'Oct',  2005,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-30',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-30',  30,  31,  'October',  'Oct',  2005,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-10-31',  '2005-01-01',  '2005-09-01',  '2005-10-01',  '2005-10-30',  31,  31,  'October',  'Oct',  2005,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-01',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-10-30',  1,  30,  'November',  'Nov',  2005,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-02',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-10-30',  2,  30,  'November',  'Nov',  2005,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-03',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-10-30',  3,  30,  'November',  'Nov',  2005,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-04',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-10-30',  4,  30,  'November',  'Nov',  2005,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-05',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-10-30',  5,  30,  'November',  'Nov',  2005,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-06',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  6,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-07',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  7,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-08',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  8,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-09',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  9,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-10',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  10,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-11',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  11,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-12',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-06',  12,  30,  'November',  'Nov',  2005,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-13',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  13,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-14',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  14,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-15',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  15,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-16',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  16,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-17',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  17,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-18',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  18,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-19',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-13',  19,  30,  'November',  'Nov',  2005,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-20',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  20,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-21',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  21,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-22',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  22,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-23',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  23,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-24',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  24,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-25',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  25,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-26',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-20',  26,  30,  'November',  'Nov',  2005,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-27',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-27',  27,  30,  'November',  'Nov',  2005,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-28',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-27',  28,  30,  'November',  'Nov',  2005,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-29',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-27',  29,  30,  'November',  'Nov',  2005,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-11-30',  '2005-01-01',  '2005-09-01',  '2005-11-01',  '2005-11-27',  30,  30,  'November',  'Nov',  2005,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-01',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-11-27',  1,  31,  'December',  'Dec',  2005,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-02',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-11-27',  2,  31,  'December',  'Dec',  2005,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-03',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-11-27',  3,  31,  'December',  'Dec',  2005,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-04',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  4,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-05',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  5,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-06',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  6,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-07',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  7,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-08',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  8,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-09',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  9,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-10',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-04',  10,  31,  'December',  'Dec',  2005,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-11',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  11,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-12',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  12,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-13',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  13,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-14',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  14,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-15',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  15,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-16',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  16,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-17',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-11',  17,  31,  'December',  'Dec',  2005,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-18',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  18,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-19',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  19,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-20',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  20,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-21',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  21,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-22',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  22,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-23',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  23,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-24',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-18',  24,  31,  'December',  'Dec',  2005,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-25',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  25,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-26',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  26,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-27',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  27,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-28',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  28,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-29',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  29,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-30',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  30,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2005-12-31',  '2005-01-01',  '2005-09-01',  '2005-12-01',  '2005-12-25',  31,  31,  'December',  'Dec',  2005,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  1,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-02',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  2,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-03',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  3,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-04',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  4,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-05',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  5,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-06',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  6,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-07',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-01',  7,  31,  'January',  'Jan',  2006,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-08',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  8,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-09',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  9,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-10',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  10,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-11',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  11,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-12',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  12,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-13',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  13,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-14',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-08',  14,  31,  'January',  'Jan',  2006,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-15',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  15,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-16',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  16,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-17',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  17,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-18',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  18,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-19',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  19,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-20',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  20,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-21',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-15',  21,  31,  'January',  'Jan',  2006,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-22',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  22,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-23',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  23,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-24',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  24,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-25',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  25,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-26',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  26,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-27',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  27,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-28',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-22',  28,  31,  'January',  'Jan',  2006,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-29',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-29',  29,  31,  'January',  'Jan',  2006,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-30',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-29',  30,  31,  'January',  'Jan',  2006,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-01-31',  '2006-01-01',  '2006-01-01',  '2006-01-01',  '2006-01-29',  31,  31,  'January',  'Jan',  2006,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-01',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-01-29',  1,  28,  'February',  'Feb',  2006,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-02',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-01-29',  2,  28,  'February',  'Feb',  2006,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-03',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-01-29',  3,  28,  'February',  'Feb',  2006,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-04',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-01-29',  4,  28,  'February',  'Feb',  2006,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-05',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  5,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-06',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  6,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-07',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  7,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-08',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  8,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-09',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  9,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-10',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  10,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-11',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-05',  11,  28,  'February',  'Feb',  2006,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-12',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  12,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-13',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  13,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-14',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  14,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-15',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  15,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-16',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  16,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-17',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  17,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-18',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-12',  18,  28,  'February',  'Feb',  2006,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-19',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  19,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-20',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  20,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-21',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  21,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-22',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  22,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-23',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  23,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-24',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  24,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-25',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-19',  25,  28,  'February',  'Feb',  2006,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-26',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-26',  26,  28,  'February',  'Feb',  2006,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-27',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-26',  27,  28,  'February',  'Feb',  2006,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-02-28',  '2006-01-01',  '2006-01-01',  '2006-02-01',  '2006-02-26',  28,  28,  'February',  'Feb',  2006,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-01',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-02-26',  1,  31,  'March',  'Mar',  2006,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-02',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-02-26',  2,  31,  'March',  'Mar',  2006,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-03',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-02-26',  3,  31,  'March',  'Mar',  2006,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-04',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-02-26',  4,  31,  'March',  'Mar',  2006,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-05',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  5,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-06',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  6,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-07',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  7,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-08',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  8,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-09',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  9,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-10',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  10,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-11',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-05',  11,  31,  'March',  'Mar',  2006,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-12',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  12,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-13',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  13,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-14',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  14,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-15',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  15,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-16',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  16,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-17',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  17,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-18',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-12',  18,  31,  'March',  'Mar',  2006,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-19',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  19,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-20',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  20,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-21',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  21,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-22',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  22,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-23',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  23,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-24',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  24,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-25',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-19',  25,  31,  'March',  'Mar',  2006,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-26',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-26',  26,  31,  'March',  'Mar',  2006,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-27',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-26',  27,  31,  'March',  'Mar',  2006,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-28',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-26',  28,  31,  'March',  'Mar',  2006,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-29',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-26',  29,  31,  'March',  'Mar',  2006,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-30',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-26',  30,  31,  'March',  'Mar',  2006,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-03-31',  '2006-01-01',  '2006-01-01',  '2006-03-01',  '2006-03-26',  31,  31,  'March',  'Mar',  2006,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-01',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-03-26',  1,  30,  'April',  'Apr',  2006,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-02',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  2,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-03',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  3,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-04',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  4,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-05',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  5,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-06',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  6,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-07',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  7,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-08',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-02',  8,  30,  'April',  'Apr',  2006,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-09',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  9,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-10',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  10,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-11',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  11,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-12',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  12,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-13',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  13,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-14',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  14,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-15',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-09',  15,  30,  'April',  'Apr',  2006,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-16',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  16,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-17',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  17,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-18',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  18,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-19',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  19,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-20',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  20,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-21',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  21,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-22',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-16',  22,  30,  'April',  'Apr',  2006,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-23',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  23,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-24',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  24,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-25',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  25,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-26',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  26,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-27',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  27,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-28',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  28,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-29',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-23',  29,  30,  'April',  'Apr',  2006,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-04-30',  '2006-01-01',  '2006-03-01',  '2006-04-01',  '2006-04-30',  30,  30,  'April',  'Apr',  2006,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-01',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-04-30',  1,  31,  'May',  'May',  2006,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-02',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-04-30',  2,  31,  'May',  'May',  2006,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-03',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-04-30',  3,  31,  'May',  'May',  2006,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-04',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-04-30',  4,  31,  'May',  'May',  2006,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-05',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-04-30',  5,  31,  'May',  'May',  2006,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-06',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-04-30',  6,  31,  'May',  'May',  2006,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-07',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  7,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-08',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  8,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-09',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  9,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-10',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  10,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-11',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  11,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-12',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  12,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-13',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-07',  13,  31,  'May',  'May',  2006,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-14',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  14,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-15',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  15,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-16',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  16,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-17',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  17,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-18',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  18,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-19',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  19,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-20',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-14',  20,  31,  'May',  'May',  2006,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-21',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  21,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-22',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  22,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-23',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  23,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-24',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  24,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-25',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  25,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-26',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  26,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-27',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-21',  27,  31,  'May',  'May',  2006,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-28',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-28',  28,  31,  'May',  'May',  2006,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-29',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-28',  29,  31,  'May',  'May',  2006,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-30',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-28',  30,  31,  'May',  'May',  2006,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-05-31',  '2006-01-01',  '2006-03-01',  '2006-05-01',  '2006-05-28',  31,  31,  'May',  'May',  2006,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-01',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-05-28',  1,  30,  'June',  'Jun',  2006,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-02',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-05-28',  2,  30,  'June',  'Jun',  2006,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-03',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-05-28',  3,  30,  'June',  'Jun',  2006,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-04',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  4,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-05',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  5,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-06',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  6,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-07',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  7,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-08',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  8,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-09',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  9,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-10',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-04',  10,  30,  'June',  'Jun',  2006,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-11',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  11,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-12',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  12,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-13',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  13,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-14',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  14,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-15',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  15,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-16',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  16,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-17',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-11',  17,  30,  'June',  'Jun',  2006,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-18',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  18,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-19',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  19,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-20',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  20,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-21',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  21,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-22',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  22,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-23',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  23,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-24',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-18',  24,  30,  'June',  'Jun',  2006,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-25',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-25',  25,  30,  'June',  'Jun',  2006,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-26',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-25',  26,  30,  'June',  'Jun',  2006,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-27',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-25',  27,  30,  'June',  'Jun',  2006,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-28',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-25',  28,  30,  'June',  'Jun',  2006,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-29',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-25',  29,  30,  'June',  'Jun',  2006,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-06-30',  '2006-01-01',  '2006-03-01',  '2006-06-01',  '2006-06-25',  30,  30,  'June',  'Jun',  2006,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-01',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-06-25',  1,  31,  'July',  'Jul',  2006,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-02',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  2,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-03',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  3,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-04',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  4,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-05',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  5,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-06',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  6,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-07',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  7,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-08',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-02',  8,  31,  'July',  'Jul',  2006,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-09',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  9,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-10',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  10,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-11',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  11,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-12',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  12,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-13',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  13,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-14',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  14,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-15',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-09',  15,  31,  'July',  'Jul',  2006,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-16',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  16,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-17',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  17,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-18',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  18,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-19',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  19,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-20',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  20,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-21',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  21,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-22',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-16',  22,  31,  'July',  'Jul',  2006,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-23',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  23,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-24',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  24,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-25',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  25,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-26',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  26,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-27',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  27,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-28',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  28,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-29',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-23',  29,  31,  'July',  'Jul',  2006,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-30',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-30',  30,  31,  'July',  'Jul',  2006,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-07-31',  '2006-01-01',  '2006-06-01',  '2006-07-01',  '2006-07-30',  31,  31,  'July',  'Jul',  2006,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-01',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-07-30',  1,  31,  'August',  'Aug',  2006,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-02',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-07-30',  2,  31,  'August',  'Aug',  2006,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-03',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-07-30',  3,  31,  'August',  'Aug',  2006,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-04',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-07-30',  4,  31,  'August',  'Aug',  2006,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-05',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-07-30',  5,  31,  'August',  'Aug',  2006,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-06',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  6,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-07',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  7,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-08',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  8,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-09',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  9,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-10',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  10,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-11',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  11,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-12',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-06',  12,  31,  'August',  'Aug',  2006,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-13',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  13,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-14',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  14,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-15',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  15,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-16',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  16,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-17',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  17,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-18',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  18,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-19',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-13',  19,  31,  'August',  'Aug',  2006,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-20',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  20,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-21',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  21,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-22',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  22,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-23',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  23,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-24',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  24,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-25',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  25,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-26',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-20',  26,  31,  'August',  'Aug',  2006,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-27',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-27',  27,  31,  'August',  'Aug',  2006,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-28',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-27',  28,  31,  'August',  'Aug',  2006,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-29',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-27',  29,  31,  'August',  'Aug',  2006,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-30',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-27',  30,  31,  'August',  'Aug',  2006,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-08-31',  '2006-01-01',  '2006-06-01',  '2006-08-01',  '2006-08-27',  31,  31,  'August',  'Aug',  2006,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-01',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-08-27',  1,  30,  'September',  'Sep',  2006,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-02',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-08-27',  2,  30,  'September',  'Sep',  2006,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-03',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  3,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-04',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  4,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-05',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  5,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-06',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  6,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-07',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  7,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-08',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  8,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-09',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-03',  9,  30,  'September',  'Sep',  2006,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-10',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  10,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-11',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  11,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-12',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  12,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-13',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  13,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-14',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  14,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-15',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  15,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-16',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-10',  16,  30,  'September',  'Sep',  2006,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-17',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  17,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-18',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  18,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-19',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  19,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-20',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  20,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-21',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  21,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-22',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  22,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-23',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-17',  23,  30,  'September',  'Sep',  2006,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-24',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  24,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-25',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  25,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-26',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  26,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-27',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  27,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-28',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  28,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-29',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  29,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-09-30',  '2006-01-01',  '2006-06-01',  '2006-09-01',  '2006-09-24',  30,  30,  'September',  'Sep',  2006,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-01',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  1,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-02',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  2,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-03',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  3,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-04',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  4,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-05',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  5,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-06',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  6,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-07',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-01',  7,  31,  'October',  'Oct',  2006,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-08',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  8,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-09',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  9,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-10',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  10,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-11',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  11,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-12',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  12,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-13',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  13,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-14',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-08',  14,  31,  'October',  'Oct',  2006,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-15',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  15,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-16',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  16,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-17',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  17,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-18',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  18,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-19',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  19,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-20',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  20,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-21',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-15',  21,  31,  'October',  'Oct',  2006,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-22',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  22,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-23',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  23,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-24',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  24,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-25',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  25,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-26',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  26,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-27',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  27,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-28',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-22',  28,  31,  'October',  'Oct',  2006,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-29',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-29',  29,  31,  'October',  'Oct',  2006,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-30',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-29',  30,  31,  'October',  'Oct',  2006,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-10-31',  '2006-01-01',  '2006-09-01',  '2006-10-01',  '2006-10-29',  31,  31,  'October',  'Oct',  2006,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-01',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-10-29',  1,  30,  'November',  'Nov',  2006,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-02',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-10-29',  2,  30,  'November',  'Nov',  2006,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-03',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-10-29',  3,  30,  'November',  'Nov',  2006,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-04',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-10-29',  4,  30,  'November',  'Nov',  2006,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-05',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  5,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-06',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  6,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-07',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  7,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-08',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  8,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-09',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  9,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-10',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  10,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-11',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-05',  11,  30,  'November',  'Nov',  2006,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-12',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  12,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-13',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  13,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-14',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  14,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-15',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  15,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-16',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  16,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-17',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  17,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-18',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-12',  18,  30,  'November',  'Nov',  2006,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-19',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  19,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-20',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  20,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-21',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  21,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-22',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  22,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-23',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  23,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-24',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  24,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-25',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-19',  25,  30,  'November',  'Nov',  2006,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-26',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-26',  26,  30,  'November',  'Nov',  2006,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-27',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-26',  27,  30,  'November',  'Nov',  2006,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-28',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-26',  28,  30,  'November',  'Nov',  2006,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-29',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-26',  29,  30,  'November',  'Nov',  2006,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-11-30',  '2006-01-01',  '2006-09-01',  '2006-11-01',  '2006-11-26',  30,  30,  'November',  'Nov',  2006,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-01',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-11-26',  1,  31,  'December',  'Dec',  2006,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-02',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-11-26',  2,  31,  'December',  'Dec',  2006,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-03',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  3,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-04',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  4,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-05',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  5,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-06',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  6,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-07',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  7,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-08',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  8,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-09',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-03',  9,  31,  'December',  'Dec',  2006,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-10',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  10,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-11',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  11,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-12',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  12,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-13',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  13,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-14',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  14,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-15',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  15,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-16',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-10',  16,  31,  'December',  'Dec',  2006,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-17',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  17,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-18',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  18,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-19',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  19,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-20',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  20,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-21',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  21,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-22',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  22,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-23',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-17',  23,  31,  'December',  'Dec',  2006,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-24',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  24,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-25',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  25,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-26',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  26,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-27',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  27,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-28',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  28,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-29',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  29,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-30',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-24',  30,  31,  'December',  'Dec',  2006,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2006-12-31',  '2006-01-01',  '2006-09-01',  '2006-12-01',  '2006-12-31',  31,  31,  'December',  'Dec',  2006,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2006-12-31',  1,  31,  'January',  'Jan',  2007,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-02',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2006-12-31',  2,  31,  'January',  'Jan',  2007,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-03',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2006-12-31',  3,  31,  'January',  'Jan',  2007,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-04',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2006-12-31',  4,  31,  'January',  'Jan',  2007,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-05',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2006-12-31',  5,  31,  'January',  'Jan',  2007,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-06',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2006-12-31',  6,  31,  'January',  'Jan',  2007,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-07',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  7,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-08',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  8,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-09',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  9,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-10',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  10,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-11',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  11,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-12',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  12,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-13',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-07',  13,  31,  'January',  'Jan',  2007,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-14',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  14,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-15',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  15,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-16',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  16,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-17',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  17,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-18',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  18,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-19',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  19,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-20',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-14',  20,  31,  'January',  'Jan',  2007,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-21',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  21,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-22',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  22,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-23',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  23,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-24',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  24,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-25',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  25,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-26',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  26,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-27',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-21',  27,  31,  'January',  'Jan',  2007,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-28',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-28',  28,  31,  'January',  'Jan',  2007,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-29',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-28',  29,  31,  'January',  'Jan',  2007,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-30',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-28',  30,  31,  'January',  'Jan',  2007,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-01-31',  '2007-01-01',  '2007-01-01',  '2007-01-01',  '2007-01-28',  31,  31,  'January',  'Jan',  2007,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-01',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-01-28',  1,  28,  'February',  'Feb',  2007,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-02',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-01-28',  2,  28,  'February',  'Feb',  2007,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-03',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-01-28',  3,  28,  'February',  'Feb',  2007,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-04',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  4,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-05',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  5,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-06',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  6,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-07',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  7,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-08',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  8,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-09',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  9,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-10',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-04',  10,  28,  'February',  'Feb',  2007,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-11',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  11,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-12',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  12,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-13',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  13,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-14',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  14,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-15',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  15,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-16',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  16,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-17',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-11',  17,  28,  'February',  'Feb',  2007,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-18',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  18,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-19',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  19,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-20',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  20,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-21',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  21,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-22',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  22,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-23',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  23,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-24',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-18',  24,  28,  'February',  'Feb',  2007,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-25',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-25',  25,  28,  'February',  'Feb',  2007,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-26',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-25',  26,  28,  'February',  'Feb',  2007,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-27',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-25',  27,  28,  'February',  'Feb',  2007,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-02-28',  '2007-01-01',  '2007-01-01',  '2007-02-01',  '2007-02-25',  28,  28,  'February',  'Feb',  2007,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-01',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-02-25',  1,  31,  'March',  'Mar',  2007,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-02',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-02-25',  2,  31,  'March',  'Mar',  2007,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-03',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-02-25',  3,  31,  'March',  'Mar',  2007,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-04',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  4,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-05',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  5,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-06',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  6,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-07',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  7,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-08',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  8,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-09',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  9,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-10',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-04',  10,  31,  'March',  'Mar',  2007,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-11',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  11,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-12',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  12,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-13',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  13,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-14',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  14,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-15',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  15,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-16',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  16,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-17',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-11',  17,  31,  'March',  'Mar',  2007,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-18',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  18,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-19',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  19,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-20',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  20,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-21',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  21,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-22',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  22,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-23',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  23,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-24',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-18',  24,  31,  'March',  'Mar',  2007,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-25',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  25,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-26',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  26,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-27',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  27,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-28',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  28,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-29',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  29,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-30',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  30,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-03-31',  '2007-01-01',  '2007-01-01',  '2007-03-01',  '2007-03-25',  31,  31,  'March',  'Mar',  2007,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-01',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  1,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-02',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  2,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-03',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  3,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-04',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  4,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-05',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  5,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-06',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  6,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-07',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-01',  7,  30,  'April',  'Apr',  2007,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-08',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  8,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-09',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  9,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-10',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  10,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-11',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  11,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-12',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  12,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-13',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  13,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-14',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-08',  14,  30,  'April',  'Apr',  2007,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-15',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  15,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-16',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  16,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-17',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  17,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-18',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  18,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-19',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  19,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-20',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  20,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-21',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-15',  21,  30,  'April',  'Apr',  2007,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-22',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  22,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-23',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  23,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-24',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  24,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-25',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  25,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-26',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  26,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-27',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  27,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-28',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-22',  28,  30,  'April',  'Apr',  2007,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-29',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-29',  29,  30,  'April',  'Apr',  2007,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-04-30',  '2007-01-01',  '2007-03-01',  '2007-04-01',  '2007-04-29',  30,  30,  'April',  'Apr',  2007,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-01',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-04-29',  1,  31,  'May',  'May',  2007,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-02',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-04-29',  2,  31,  'May',  'May',  2007,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-03',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-04-29',  3,  31,  'May',  'May',  2007,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-04',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-04-29',  4,  31,  'May',  'May',  2007,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-05',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-04-29',  5,  31,  'May',  'May',  2007,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-06',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  6,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-07',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  7,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-08',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  8,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-09',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  9,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-10',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  10,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-11',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  11,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-12',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-06',  12,  31,  'May',  'May',  2007,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-13',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  13,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-14',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  14,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-15',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  15,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-16',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  16,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-17',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  17,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-18',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  18,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-19',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-13',  19,  31,  'May',  'May',  2007,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-20',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  20,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-21',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  21,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-22',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  22,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-23',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  23,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-24',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  24,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-25',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  25,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-26',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-20',  26,  31,  'May',  'May',  2007,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-27',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-27',  27,  31,  'May',  'May',  2007,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-28',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-27',  28,  31,  'May',  'May',  2007,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-29',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-27',  29,  31,  'May',  'May',  2007,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-30',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-27',  30,  31,  'May',  'May',  2007,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-05-31',  '2007-01-01',  '2007-03-01',  '2007-05-01',  '2007-05-27',  31,  31,  'May',  'May',  2007,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-01',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-05-27',  1,  30,  'June',  'Jun',  2007,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-02',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-05-27',  2,  30,  'June',  'Jun',  2007,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-03',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  3,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-04',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  4,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-05',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  5,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-06',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  6,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-07',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  7,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-08',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  8,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-09',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-03',  9,  30,  'June',  'Jun',  2007,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-10',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  10,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-11',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  11,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-12',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  12,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-13',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  13,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-14',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  14,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-15',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  15,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-16',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-10',  16,  30,  'June',  'Jun',  2007,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-17',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  17,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-18',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  18,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-19',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  19,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-20',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  20,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-21',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  21,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-22',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  22,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-23',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-17',  23,  30,  'June',  'Jun',  2007,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-24',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  24,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-25',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  25,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-26',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  26,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-27',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  27,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-28',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  28,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-29',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  29,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-06-30',  '2007-01-01',  '2007-03-01',  '2007-06-01',  '2007-06-24',  30,  30,  'June',  'Jun',  2007,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-01',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  1,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-02',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  2,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-03',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  3,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-04',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  4,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-05',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  5,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-06',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  6,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-07',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-01',  7,  31,  'July',  'Jul',  2007,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-08',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  8,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-09',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  9,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-10',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  10,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-11',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  11,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-12',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  12,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-13',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  13,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-14',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-08',  14,  31,  'July',  'Jul',  2007,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-15',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  15,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-16',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  16,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-17',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  17,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-18',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  18,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-19',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  19,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-20',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  20,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-21',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-15',  21,  31,  'July',  'Jul',  2007,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-22',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  22,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-23',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  23,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-24',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  24,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-25',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  25,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-26',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  26,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-27',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  27,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-28',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-22',  28,  31,  'July',  'Jul',  2007,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-29',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-29',  29,  31,  'July',  'Jul',  2007,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-30',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-29',  30,  31,  'July',  'Jul',  2007,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-07-31',  '2007-01-01',  '2007-06-01',  '2007-07-01',  '2007-07-29',  31,  31,  'July',  'Jul',  2007,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-01',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-07-29',  1,  31,  'August',  'Aug',  2007,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-02',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-07-29',  2,  31,  'August',  'Aug',  2007,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-03',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-07-29',  3,  31,  'August',  'Aug',  2007,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-04',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-07-29',  4,  31,  'August',  'Aug',  2007,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-05',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  5,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-06',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  6,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-07',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  7,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-08',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  8,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-09',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  9,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-10',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  10,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-11',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-05',  11,  31,  'August',  'Aug',  2007,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-12',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  12,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-13',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  13,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-14',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  14,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-15',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  15,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-16',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  16,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-17',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  17,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-18',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-12',  18,  31,  'August',  'Aug',  2007,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-19',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  19,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-20',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  20,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-21',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  21,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-22',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  22,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-23',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  23,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-24',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  24,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-25',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-19',  25,  31,  'August',  'Aug',  2007,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-26',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-26',  26,  31,  'August',  'Aug',  2007,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-27',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-26',  27,  31,  'August',  'Aug',  2007,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-28',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-26',  28,  31,  'August',  'Aug',  2007,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-29',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-26',  29,  31,  'August',  'Aug',  2007,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-30',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-26',  30,  31,  'August',  'Aug',  2007,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-08-31',  '2007-01-01',  '2007-06-01',  '2007-08-01',  '2007-08-26',  31,  31,  'August',  'Aug',  2007,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-01',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-08-26',  1,  30,  'September',  'Sep',  2007,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-02',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  2,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-03',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  3,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-04',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  4,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-05',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  5,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-06',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  6,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-07',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  7,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-08',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-02',  8,  30,  'September',  'Sep',  2007,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-09',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  9,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-10',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  10,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-11',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  11,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-12',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  12,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-13',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  13,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-14',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  14,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-15',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-09',  15,  30,  'September',  'Sep',  2007,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-16',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  16,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-17',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  17,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-18',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  18,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-19',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  19,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-20',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  20,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-21',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  21,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-22',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-16',  22,  30,  'September',  'Sep',  2007,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-23',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  23,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-24',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  24,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-25',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  25,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-26',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  26,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-27',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  27,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-28',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  28,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-29',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-23',  29,  30,  'September',  'Sep',  2007,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-09-30',  '2007-01-01',  '2007-06-01',  '2007-09-01',  '2007-09-30',  30,  30,  'September',  'Sep',  2007,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-01',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-09-30',  1,  31,  'October',  'Oct',  2007,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-02',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-09-30',  2,  31,  'October',  'Oct',  2007,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-03',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-09-30',  3,  31,  'October',  'Oct',  2007,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-04',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-09-30',  4,  31,  'October',  'Oct',  2007,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-05',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-09-30',  5,  31,  'October',  'Oct',  2007,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-06',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-09-30',  6,  31,  'October',  'Oct',  2007,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-07',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  7,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-08',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  8,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-09',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  9,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-10',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  10,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-11',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  11,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-12',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  12,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-13',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-07',  13,  31,  'October',  'Oct',  2007,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-14',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  14,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-15',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  15,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-16',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  16,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-17',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  17,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-18',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  18,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-19',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  19,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-20',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-14',  20,  31,  'October',  'Oct',  2007,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-21',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  21,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-22',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  22,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-23',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  23,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-24',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  24,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-25',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  25,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-26',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  26,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-27',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-21',  27,  31,  'October',  'Oct',  2007,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-28',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-28',  28,  31,  'October',  'Oct',  2007,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-29',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-28',  29,  31,  'October',  'Oct',  2007,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-30',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-28',  30,  31,  'October',  'Oct',  2007,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-10-31',  '2007-01-01',  '2007-09-01',  '2007-10-01',  '2007-10-28',  31,  31,  'October',  'Oct',  2007,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-01',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-10-28',  1,  30,  'November',  'Nov',  2007,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-02',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-10-28',  2,  30,  'November',  'Nov',  2007,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-03',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-10-28',  3,  30,  'November',  'Nov',  2007,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-04',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  4,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-05',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  5,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-06',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  6,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-07',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  7,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-08',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  8,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-09',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  9,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-10',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-04',  10,  30,  'November',  'Nov',  2007,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-11',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  11,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-12',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  12,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-13',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  13,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-14',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  14,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-15',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  15,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-16',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  16,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-17',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-11',  17,  30,  'November',  'Nov',  2007,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-18',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  18,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-19',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  19,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-20',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  20,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-21',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  21,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-22',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  22,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-23',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  23,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-24',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-18',  24,  30,  'November',  'Nov',  2007,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-25',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-25',  25,  30,  'November',  'Nov',  2007,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-26',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-25',  26,  30,  'November',  'Nov',  2007,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-27',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-25',  27,  30,  'November',  'Nov',  2007,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-28',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-25',  28,  30,  'November',  'Nov',  2007,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-29',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-25',  29,  30,  'November',  'Nov',  2007,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-11-30',  '2007-01-01',  '2007-09-01',  '2007-11-01',  '2007-11-25',  30,  30,  'November',  'Nov',  2007,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-01',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-11-25',  1,  31,  'December',  'Dec',  2007,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-02',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  2,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-03',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  3,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-04',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  4,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-05',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  5,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-06',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  6,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-07',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  7,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-08',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-02',  8,  31,  'December',  'Dec',  2007,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-09',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  9,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-10',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  10,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-11',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  11,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-12',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  12,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-13',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  13,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-14',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  14,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-15',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-09',  15,  31,  'December',  'Dec',  2007,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-16',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  16,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-17',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  17,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-18',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  18,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-19',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  19,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-20',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  20,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-21',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  21,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-22',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-16',  22,  31,  'December',  'Dec',  2007,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-23',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  23,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-24',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  24,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-25',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  25,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-26',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  26,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-27',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  27,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-28',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  28,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-29',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-23',  29,  31,  'December',  'Dec',  2007,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-30',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-30',  30,  31,  'December',  'Dec',  2007,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2007-12-31',  '2007-01-01',  '2007-09-01',  '2007-12-01',  '2007-12-30',  31,  31,  'December',  'Dec',  2007,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2007-12-30',  1,  31,  'January',  'Jan',  2008,  1,  1,  1,  'YES',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-02',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2007-12-30',  2,  31,  'January',  'Jan',  2008,  1,  1,  1,  'YES',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-03',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2007-12-30',  3,  31,  'January',  'Jan',  2008,  1,  1,  1,  'YES',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-04',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2007-12-30',  4,  31,  'January',  'Jan',  2008,  1,  1,  1,  'YES',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-05',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2007-12-30',  5,  31,  'January',  'Jan',  2008,  1,  1,  1,  'YES',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-06',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  6,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-07',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  7,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-08',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  8,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-09',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  9,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-10',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  10,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-11',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  11,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-12',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-06',  12,  31,  'January',  'Jan',  2008,  1,  2,  1,  'YES',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-13',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  13,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-14',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  14,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-15',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  15,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-16',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  16,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-17',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  17,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-18',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  18,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-19',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-13',  19,  31,  'January',  'Jan',  2008,  1,  3,  1,  'YES',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-20',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  20,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-21',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  21,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-22',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  22,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-23',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  23,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-24',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  24,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-25',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  25,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-26',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-20',  26,  31,  'January',  'Jan',  2008,  1,  4,  1,  'YES',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-27',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-27',  27,  31,  'January',  'Jan',  2008,  1,  5,  1,  'YES',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-28',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-27',  28,  31,  'January',  'Jan',  2008,  1,  5,  1,  'YES',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-29',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-27',  29,  31,  'January',  'Jan',  2008,  1,  5,  1,  'YES',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-30',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-27',  30,  31,  'January',  'Jan',  2008,  1,  5,  1,  'YES',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-01-31',  '2008-01-01',  '2008-01-01',  '2008-01-01',  '2008-01-27',  31,  31,  'January',  'Jan',  2008,  1,  5,  1,  'YES',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-01',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-01-27',  1,  29,  'February',  'Feb',  2008,  2,  5,  1,  'YES',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-02',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-01-27',  2,  29,  'February',  'Feb',  2008,  2,  5,  1,  'YES',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-03',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  3,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-04',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  4,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-05',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  5,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-06',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  6,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-07',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  7,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-08',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  8,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-09',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-03',  9,  29,  'February',  'Feb',  2008,  2,  6,  1,  'YES',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-10',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  10,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-11',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  11,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-12',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  12,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-13',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  13,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-14',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  14,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-15',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  15,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-16',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-10',  16,  29,  'February',  'Feb',  2008,  2,  7,  1,  'YES',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-17',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  17,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-18',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  18,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-19',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  19,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-20',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  20,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-21',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  21,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-22',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  22,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-23',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-17',  23,  29,  'February',  'Feb',  2008,  2,  8,  1,  'YES',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-24',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-24',  24,  29,  'February',  'Feb',  2008,  2,  9,  1,  'YES',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-25',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-24',  25,  29,  'February',  'Feb',  2008,  2,  9,  1,  'YES',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-26',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-24',  26,  29,  'February',  'Feb',  2008,  2,  9,  1,  'YES',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-27',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-24',  27,  29,  'February',  'Feb',  2008,  2,  9,  1,  'YES',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-28',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-24',  28,  29,  'February',  'Feb',  2008,  2,  9,  1,  'YES',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-02-29',  '2008-01-01',  '2008-01-01',  '2008-02-01',  '2008-02-24',  29,  29,  'February',  'Feb',  2008,  2,  9,  1,  'YES',  5,  60,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-01',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-02-24',  1,  31,  'March',  'Mar',  2008,  3,  9,  1,  'YES',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-02',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  2,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-03',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  3,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-04',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  4,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-05',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  5,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-06',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  6,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-07',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  7,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-08',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-02',  8,  31,  'March',  'Mar',  2008,  3,  10,  1,  'YES',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-09',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  9,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-10',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  10,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-11',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  11,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-12',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  12,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-13',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  13,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-14',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  14,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-15',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-09',  15,  31,  'March',  'Mar',  2008,  3,  11,  1,  'YES',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-16',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  16,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-17',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  17,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-18',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  18,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-19',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  19,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-20',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  20,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-21',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  21,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-22',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-16',  22,  31,  'March',  'Mar',  2008,  3,  12,  1,  'YES',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-23',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  23,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-24',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  24,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-25',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  25,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-26',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  26,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-27',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  27,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-28',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  28,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-29',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-23',  29,  31,  'March',  'Mar',  2008,  3,  13,  1,  'YES',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-30',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-30',  30,  31,  'March',  'Mar',  2008,  3,  14,  1,  'YES',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-03-31',  '2008-01-01',  '2008-01-01',  '2008-03-01',  '2008-03-30',  31,  31,  'March',  'Mar',  2008,  3,  14,  1,  'YES',  6,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-01',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-03-30',  1,  30,  'April',  'Apr',  2008,  4,  14,  2,  'YES',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-02',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-03-30',  2,  30,  'April',  'Apr',  2008,  4,  14,  2,  'YES',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-03',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-03-30',  3,  30,  'April',  'Apr',  2008,  4,  14,  2,  'YES',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-04',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-03-30',  4,  30,  'April',  'Apr',  2008,  4,  14,  2,  'YES',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-05',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-03-30',  5,  30,  'April',  'Apr',  2008,  4,  14,  2,  'YES',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-06',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  6,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-07',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  7,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-08',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  8,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-09',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  9,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-10',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  10,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-11',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  11,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-12',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-06',  12,  30,  'April',  'Apr',  2008,  4,  15,  2,  'YES',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-13',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  13,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-14',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  14,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-15',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  15,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-16',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  16,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-17',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  17,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-18',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  18,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-19',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-13',  19,  30,  'April',  'Apr',  2008,  4,  16,  2,  'YES',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-20',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  20,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-21',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  21,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-22',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  22,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-23',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  23,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-24',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  24,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-25',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  25,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-26',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-20',  26,  30,  'April',  'Apr',  2008,  4,  17,  2,  'YES',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-27',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-27',  27,  30,  'April',  'Apr',  2008,  4,  18,  2,  'YES',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-28',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-27',  28,  30,  'April',  'Apr',  2008,  4,  18,  2,  'YES',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-29',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-27',  29,  30,  'April',  'Apr',  2008,  4,  18,  2,  'YES',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-04-30',  '2008-01-01',  '2008-03-01',  '2008-04-01',  '2008-04-27',  30,  30,  'April',  'Apr',  2008,  4,  18,  2,  'YES',  5,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-01',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-04-27',  1,  31,  'May',  'May',  2008,  5,  18,  2,  'YES',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-02',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-04-27',  2,  31,  'May',  'May',  2008,  5,  18,  2,  'YES',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-03',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-04-27',  3,  31,  'May',  'May',  2008,  5,  18,  2,  'YES',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-04',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  4,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-05',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  5,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-06',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  6,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-07',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  7,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-08',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  8,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-09',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  9,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-10',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-04',  10,  31,  'May',  'May',  2008,  5,  19,  2,  'YES',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-11',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  11,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-12',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  12,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-13',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  13,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-14',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  14,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-15',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  15,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-16',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  16,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-17',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-11',  17,  31,  'May',  'May',  2008,  5,  20,  2,  'YES',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-18',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  18,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-19',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  19,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-20',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  20,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-21',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  21,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-22',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  22,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-23',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  23,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-24',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-18',  24,  31,  'May',  'May',  2008,  5,  21,  2,  'YES',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-25',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  25,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-26',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  26,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-27',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  27,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-28',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  28,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-29',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  29,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-30',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  30,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-05-31',  '2008-01-01',  '2008-03-01',  '2008-05-01',  '2008-05-25',  31,  31,  'May',  'May',  2008,  5,  22,  2,  'YES',  5,  152,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-01',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  1,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-02',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  2,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-03',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  3,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-04',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  4,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-05',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  5,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-06',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  6,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-07',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-01',  7,  30,  'June',  'Jun',  2008,  6,  23,  2,  'YES',  1,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-08',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  8,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-09',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  9,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-10',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  10,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-11',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  11,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-12',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  12,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-13',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  13,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-14',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-08',  14,  30,  'June',  'Jun',  2008,  6,  24,  2,  'YES',  2,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-15',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  15,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-16',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  16,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-17',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  17,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-18',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  18,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-19',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  19,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-20',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  20,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-21',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-15',  21,  30,  'June',  'Jun',  2008,  6,  25,  2,  'YES',  3,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-22',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  22,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-23',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  23,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-24',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  24,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-25',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  25,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-26',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  26,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-27',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  27,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-28',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-22',  28,  30,  'June',  'Jun',  2008,  6,  26,  2,  'YES',  4,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-29',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-29',  29,  30,  'June',  'Jun',  2008,  6,  27,  2,  'YES',  5,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-06-30',  '2008-01-01',  '2008-03-01',  '2008-06-01',  '2008-06-29',  30,  30,  'June',  'Jun',  2008,  6,  27,  2,  'YES',  5,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-01',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-06-29',  1,  31,  'July',  'Jul',  2008,  7,  27,  3,  'YES',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-02',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-06-29',  2,  31,  'July',  'Jul',  2008,  7,  27,  3,  'YES',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-03',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-06-29',  3,  31,  'July',  'Jul',  2008,  7,  27,  3,  'YES',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-04',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-06-29',  4,  31,  'July',  'Jul',  2008,  7,  27,  3,  'YES',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-05',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-06-29',  5,  31,  'July',  'Jul',  2008,  7,  27,  3,  'YES',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-06',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  6,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-07',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  7,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-08',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  8,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-09',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  9,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-10',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  10,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-11',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  11,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-12',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-06',  12,  31,  'July',  'Jul',  2008,  7,  28,  3,  'YES',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-13',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  13,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-14',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  14,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-15',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  15,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-16',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  16,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-17',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  17,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-18',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  18,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-19',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-13',  19,  31,  'July',  'Jul',  2008,  7,  29,  3,  'YES',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-20',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  20,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-21',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  21,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-22',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  22,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-23',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  23,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-24',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  24,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-25',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  25,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-26',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-20',  26,  31,  'July',  'Jul',  2008,  7,  30,  3,  'YES',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-27',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-27',  27,  31,  'July',  'Jul',  2008,  7,  31,  3,  'YES',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-28',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-27',  28,  31,  'July',  'Jul',  2008,  7,  31,  3,  'YES',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-29',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-27',  29,  31,  'July',  'Jul',  2008,  7,  31,  3,  'YES',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-30',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-27',  30,  31,  'July',  'Jul',  2008,  7,  31,  3,  'YES',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-07-31',  '2008-01-01',  '2008-06-01',  '2008-07-01',  '2008-07-27',  31,  31,  'July',  'Jul',  2008,  7,  31,  3,  'YES',  5,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-01',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-07-27',  1,  31,  'August',  'Aug',  2008,  8,  31,  3,  'YES',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-02',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-07-27',  2,  31,  'August',  'Aug',  2008,  8,  31,  3,  'YES',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-03',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  3,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-04',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  4,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-05',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  5,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-06',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  6,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-07',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  7,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-08',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  8,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-09',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-03',  9,  31,  'August',  'Aug',  2008,  8,  32,  3,  'YES',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-10',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  10,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-11',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  11,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-12',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  12,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-13',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  13,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-14',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  14,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-15',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  15,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-16',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-10',  16,  31,  'August',  'Aug',  2008,  8,  33,  3,  'YES',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-17',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  17,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-18',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  18,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-19',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  19,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-20',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  20,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-21',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  21,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-22',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  22,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-23',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-17',  23,  31,  'August',  'Aug',  2008,  8,  34,  3,  'YES',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-24',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  24,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-25',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  25,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-26',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  26,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-27',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  27,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-28',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  28,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-29',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  29,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-30',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-24',  30,  31,  'August',  'Aug',  2008,  8,  35,  3,  'YES',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-08-31',  '2008-01-01',  '2008-06-01',  '2008-08-01',  '2008-08-31',  31,  31,  'August',  'Aug',  2008,  8,  36,  3,  'YES',  6,  244,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-01',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-08-31',  1,  30,  'September',  'Sep',  2008,  9,  36,  3,  'YES',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-02',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-08-31',  2,  30,  'September',  'Sep',  2008,  9,  36,  3,  'YES',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-03',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-08-31',  3,  30,  'September',  'Sep',  2008,  9,  36,  3,  'YES',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-04',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-08-31',  4,  30,  'September',  'Sep',  2008,  9,  36,  3,  'YES',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-05',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-08-31',  5,  30,  'September',  'Sep',  2008,  9,  36,  3,  'YES',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-06',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-08-31',  6,  30,  'September',  'Sep',  2008,  9,  36,  3,  'YES',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-07',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  7,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-08',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  8,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-09',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  9,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-10',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  10,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-11',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  11,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-12',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  12,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-13',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-07',  13,  30,  'September',  'Sep',  2008,  9,  37,  3,  'YES',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-14',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  14,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-15',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  15,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-16',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  16,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-17',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  17,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-18',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  18,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-19',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  19,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-20',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-14',  20,  30,  'September',  'Sep',  2008,  9,  38,  3,  'YES',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-21',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  21,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-22',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  22,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-23',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  23,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-24',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  24,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-25',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  25,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-26',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  26,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-27',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-21',  27,  30,  'September',  'Sep',  2008,  9,  39,  3,  'YES',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-28',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-28',  28,  30,  'September',  'Sep',  2008,  9,  40,  3,  'YES',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-29',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-28',  29,  30,  'September',  'Sep',  2008,  9,  40,  3,  'YES',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-09-30',  '2008-01-01',  '2008-06-01',  '2008-09-01',  '2008-09-28',  30,  30,  'September',  'Sep',  2008,  9,  40,  3,  'YES',  5,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-01',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-09-28',  1,  31,  'October',  'Oct',  2008,  10,  40,  4,  'YES',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-02',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-09-28',  2,  31,  'October',  'Oct',  2008,  10,  40,  4,  'YES',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-03',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-09-28',  3,  31,  'October',  'Oct',  2008,  10,  40,  4,  'YES',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-04',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-09-28',  4,  31,  'October',  'Oct',  2008,  10,  40,  4,  'YES',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-05',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  5,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-06',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  6,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-07',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  7,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-08',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  8,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-09',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  9,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-10',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  10,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-11',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-05',  11,  31,  'October',  'Oct',  2008,  10,  41,  4,  'YES',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-12',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  12,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-13',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  13,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-14',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  14,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-15',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  15,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-16',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  16,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-17',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  17,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-18',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-12',  18,  31,  'October',  'Oct',  2008,  10,  42,  4,  'YES',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-19',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  19,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-20',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  20,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-21',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  21,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-22',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  22,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-23',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  23,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-24',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  24,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-25',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-19',  25,  31,  'October',  'Oct',  2008,  10,  43,  4,  'YES',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-26',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-26',  26,  31,  'October',  'Oct',  2008,  10,  44,  4,  'YES',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-27',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-26',  27,  31,  'October',  'Oct',  2008,  10,  44,  4,  'YES',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-28',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-26',  28,  31,  'October',  'Oct',  2008,  10,  44,  4,  'YES',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-29',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-26',  29,  31,  'October',  'Oct',  2008,  10,  44,  4,  'YES',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-30',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-26',  30,  31,  'October',  'Oct',  2008,  10,  44,  4,  'YES',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-10-31',  '2008-01-01',  '2008-09-01',  '2008-10-01',  '2008-10-26',  31,  31,  'October',  'Oct',  2008,  10,  44,  4,  'YES',  5,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-01',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-10-26',  1,  30,  'November',  'Nov',  2008,  11,  44,  4,  'YES',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-02',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  2,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-03',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  3,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-04',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  4,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-05',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  5,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-06',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  6,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-07',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  7,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-08',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-02',  8,  30,  'November',  'Nov',  2008,  11,  45,  4,  'YES',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-09',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  9,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-10',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  10,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-11',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  11,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-12',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  12,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-13',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  13,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-14',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  14,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-15',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-09',  15,  30,  'November',  'Nov',  2008,  11,  46,  4,  'YES',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-16',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  16,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-17',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  17,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-18',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  18,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-19',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  19,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-20',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  20,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-21',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  21,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-22',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-16',  22,  30,  'November',  'Nov',  2008,  11,  47,  4,  'YES',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-23',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  23,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-24',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  24,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-25',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  25,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-26',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  26,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-27',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  27,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-28',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  28,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-29',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-23',  29,  30,  'November',  'Nov',  2008,  11,  48,  4,  'YES',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-11-30',  '2008-01-01',  '2008-09-01',  '2008-11-01',  '2008-11-30',  30,  30,  'November',  'Nov',  2008,  11,  49,  4,  'YES',  6,  335,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-01',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-11-30',  1,  31,  'December',  'Dec',  2008,  12,  49,  4,  'YES',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-02',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-11-30',  2,  31,  'December',  'Dec',  2008,  12,  49,  4,  'YES',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-03',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-11-30',  3,  31,  'December',  'Dec',  2008,  12,  49,  4,  'YES',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-04',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-11-30',  4,  31,  'December',  'Dec',  2008,  12,  49,  4,  'YES',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-05',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-11-30',  5,  31,  'December',  'Dec',  2008,  12,  49,  4,  'YES',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-06',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-11-30',  6,  31,  'December',  'Dec',  2008,  12,  49,  4,  'YES',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-07',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  7,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-08',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  8,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-09',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  9,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-10',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  10,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-11',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  11,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-12',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  12,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-13',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-07',  13,  31,  'December',  'Dec',  2008,  12,  50,  4,  'YES',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-14',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  14,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-15',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  15,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-16',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  16,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-17',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  17,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-18',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  18,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-19',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  19,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-20',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-14',  20,  31,  'December',  'Dec',  2008,  12,  51,  4,  'YES',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-21',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  21,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-22',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  22,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-23',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  23,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-24',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  24,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-25',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  25,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-26',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  26,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-27',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-21',  27,  31,  'December',  'Dec',  2008,  12,  52,  4,  'YES',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-28',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-28',  28,  31,  'December',  'Dec',  2008,  12,  1,  4,  'YES',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-29',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-28',  29,  31,  'December',  'Dec',  2008,  12,  1,  4,  'YES',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-30',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-28',  30,  31,  'December',  'Dec',  2008,  12,  1,  4,  'YES',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2008-12-31',  '2008-01-01',  '2008-09-01',  '2008-12-01',  '2008-12-28',  31,  31,  'December',  'Dec',  2008,  12,  1,  4,  'YES',  5,  366,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2008-12-28',  1,  31,  'January',  'Jan',  2009,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-02',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2008-12-28',  2,  31,  'January',  'Jan',  2009,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-03',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2008-12-28',  3,  31,  'January',  'Jan',  2009,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-04',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  4,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-05',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  5,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-06',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  6,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-07',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  7,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-08',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  8,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-09',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  9,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-10',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-04',  10,  31,  'January',  'Jan',  2009,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-11',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  11,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-12',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  12,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-13',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  13,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-14',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  14,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-15',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  15,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-16',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  16,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-17',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-11',  17,  31,  'January',  'Jan',  2009,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-18',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  18,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-19',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  19,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-20',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  20,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-21',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  21,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-22',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  22,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-23',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  23,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-24',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-18',  24,  31,  'January',  'Jan',  2009,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-25',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  25,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-26',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  26,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-27',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  27,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-28',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  28,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-29',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  29,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-30',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  30,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-01-31',  '2009-01-01',  '2009-01-01',  '2009-01-01',  '2009-01-25',  31,  31,  'January',  'Jan',  2009,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-01',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  1,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-02',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  2,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-03',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  3,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-04',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  4,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-05',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  5,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-06',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  6,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-07',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-01',  7,  28,  'February',  'Feb',  2009,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-08',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  8,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-09',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  9,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-10',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  10,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-11',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  11,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-12',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  12,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-13',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  13,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-14',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-08',  14,  28,  'February',  'Feb',  2009,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-15',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  15,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-16',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  16,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-17',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  17,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-18',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  18,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-19',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  19,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-20',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  20,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-21',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-15',  21,  28,  'February',  'Feb',  2009,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-22',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  22,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-23',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  23,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-24',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  24,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-25',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  25,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-26',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  26,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-27',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  27,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-02-28',  '2009-01-01',  '2009-01-01',  '2009-02-01',  '2009-02-22',  28,  28,  'February',  'Feb',  2009,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-01',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  1,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-02',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  2,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-03',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  3,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-04',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  4,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-05',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  5,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-06',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  6,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-07',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-01',  7,  31,  'March',  'Mar',  2009,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-08',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  8,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-09',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  9,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-10',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  10,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-11',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  11,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-12',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  12,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-13',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  13,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-14',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-08',  14,  31,  'March',  'Mar',  2009,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-15',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  15,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-16',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  16,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-17',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  17,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-18',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  18,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-19',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  19,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-20',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  20,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-21',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-15',  21,  31,  'March',  'Mar',  2009,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-22',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  22,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-23',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  23,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-24',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  24,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-25',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  25,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-26',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  26,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-27',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  27,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-28',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-22',  28,  31,  'March',  'Mar',  2009,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-29',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-29',  29,  31,  'March',  'Mar',  2009,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-30',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-29',  30,  31,  'March',  'Mar',  2009,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-03-31',  '2009-01-01',  '2009-01-01',  '2009-03-01',  '2009-03-29',  31,  31,  'March',  'Mar',  2009,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-01',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-03-29',  1,  30,  'April',  'Apr',  2009,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-02',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-03-29',  2,  30,  'April',  'Apr',  2009,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-03',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-03-29',  3,  30,  'April',  'Apr',  2009,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-04',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-03-29',  4,  30,  'April',  'Apr',  2009,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-05',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  5,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-06',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  6,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-07',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  7,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-08',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  8,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-09',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  9,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-10',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  10,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-11',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-05',  11,  30,  'April',  'Apr',  2009,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-12',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  12,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-13',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  13,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-14',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  14,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-15',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  15,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-16',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  16,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-17',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  17,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-18',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-12',  18,  30,  'April',  'Apr',  2009,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-19',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  19,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-20',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  20,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-21',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  21,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-22',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  22,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-23',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  23,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-24',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  24,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-25',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-19',  25,  30,  'April',  'Apr',  2009,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-26',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-26',  26,  30,  'April',  'Apr',  2009,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-27',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-26',  27,  30,  'April',  'Apr',  2009,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-28',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-26',  28,  30,  'April',  'Apr',  2009,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-29',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-26',  29,  30,  'April',  'Apr',  2009,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-04-30',  '2009-01-01',  '2009-03-01',  '2009-04-01',  '2009-04-26',  30,  30,  'April',  'Apr',  2009,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-01',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-04-26',  1,  31,  'May',  'May',  2009,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-02',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-04-26',  2,  31,  'May',  'May',  2009,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-03',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  3,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-04',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  4,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-05',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  5,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-06',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  6,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-07',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  7,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-08',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  8,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-09',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-03',  9,  31,  'May',  'May',  2009,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-10',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  10,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-11',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  11,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-12',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  12,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-13',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  13,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-14',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  14,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-15',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  15,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-16',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-10',  16,  31,  'May',  'May',  2009,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-17',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  17,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-18',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  18,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-19',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  19,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-20',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  20,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-21',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  21,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-22',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  22,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-23',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-17',  23,  31,  'May',  'May',  2009,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-24',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  24,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-25',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  25,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-26',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  26,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-27',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  27,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-28',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  28,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-29',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  29,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-30',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-24',  30,  31,  'May',  'May',  2009,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-05-31',  '2009-01-01',  '2009-03-01',  '2009-05-01',  '2009-05-31',  31,  31,  'May',  'May',  2009,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-01',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-05-31',  1,  30,  'June',  'Jun',  2009,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-02',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-05-31',  2,  30,  'June',  'Jun',  2009,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-03',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-05-31',  3,  30,  'June',  'Jun',  2009,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-04',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-05-31',  4,  30,  'June',  'Jun',  2009,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-05',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-05-31',  5,  30,  'June',  'Jun',  2009,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-06',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-05-31',  6,  30,  'June',  'Jun',  2009,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-07',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  7,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-08',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  8,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-09',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  9,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-10',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  10,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-11',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  11,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-12',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  12,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-13',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-07',  13,  30,  'June',  'Jun',  2009,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-14',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  14,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-15',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  15,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-16',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  16,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-17',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  17,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-18',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  18,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-19',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  19,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-20',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-14',  20,  30,  'June',  'Jun',  2009,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-21',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  21,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-22',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  22,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-23',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  23,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-24',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  24,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-25',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  25,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-26',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  26,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-27',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-21',  27,  30,  'June',  'Jun',  2009,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-28',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-28',  28,  30,  'June',  'Jun',  2009,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-29',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-28',  29,  30,  'June',  'Jun',  2009,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-06-30',  '2009-01-01',  '2009-03-01',  '2009-06-01',  '2009-06-28',  30,  30,  'June',  'Jun',  2009,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-01',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-06-28',  1,  31,  'July',  'Jul',  2009,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-02',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-06-28',  2,  31,  'July',  'Jul',  2009,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-03',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-06-28',  3,  31,  'July',  'Jul',  2009,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-04',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-06-28',  4,  31,  'July',  'Jul',  2009,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-05',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  5,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-06',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  6,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-07',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  7,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-08',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  8,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-09',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  9,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-10',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  10,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-11',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-05',  11,  31,  'July',  'Jul',  2009,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-12',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  12,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-13',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  13,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-14',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  14,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-15',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  15,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-16',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  16,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-17',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  17,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-18',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-12',  18,  31,  'July',  'Jul',  2009,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-19',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  19,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-20',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  20,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-21',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  21,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-22',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  22,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-23',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  23,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-24',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  24,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-25',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-19',  25,  31,  'July',  'Jul',  2009,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-26',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-26',  26,  31,  'July',  'Jul',  2009,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-27',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-26',  27,  31,  'July',  'Jul',  2009,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-28',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-26',  28,  31,  'July',  'Jul',  2009,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-29',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-26',  29,  31,  'July',  'Jul',  2009,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-30',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-26',  30,  31,  'July',  'Jul',  2009,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-07-31',  '2009-01-01',  '2009-06-01',  '2009-07-01',  '2009-07-26',  31,  31,  'July',  'Jul',  2009,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-01',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-07-26',  1,  31,  'August',  'Aug',  2009,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-02',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  2,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-03',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  3,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-04',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  4,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-05',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  5,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-06',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  6,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-07',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  7,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-08',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-02',  8,  31,  'August',  'Aug',  2009,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-09',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  9,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-10',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  10,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-11',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  11,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-12',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  12,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-13',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  13,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-14',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  14,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-15',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-09',  15,  31,  'August',  'Aug',  2009,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-16',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  16,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-17',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  17,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-18',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  18,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-19',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  19,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-20',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  20,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-21',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  21,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-22',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-16',  22,  31,  'August',  'Aug',  2009,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-23',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  23,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-24',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  24,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-25',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  25,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-26',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  26,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-27',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  27,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-28',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  28,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-29',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-23',  29,  31,  'August',  'Aug',  2009,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-30',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-30',  30,  31,  'August',  'Aug',  2009,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-08-31',  '2009-01-01',  '2009-06-01',  '2009-08-01',  '2009-08-30',  31,  31,  'August',  'Aug',  2009,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-01',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-08-30',  1,  30,  'September',  'Sep',  2009,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-02',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-08-30',  2,  30,  'September',  'Sep',  2009,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-03',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-08-30',  3,  30,  'September',  'Sep',  2009,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-04',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-08-30',  4,  30,  'September',  'Sep',  2009,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-05',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-08-30',  5,  30,  'September',  'Sep',  2009,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-06',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  6,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-07',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  7,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-08',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  8,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-09',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  9,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-10',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  10,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-11',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  11,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-12',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-06',  12,  30,  'September',  'Sep',  2009,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-13',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  13,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-14',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  14,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-15',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  15,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-16',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  16,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-17',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  17,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-18',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  18,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-19',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-13',  19,  30,  'September',  'Sep',  2009,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-20',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  20,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-21',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  21,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-22',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  22,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-23',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  23,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-24',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  24,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-25',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  25,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-26',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-20',  26,  30,  'September',  'Sep',  2009,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-27',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-27',  27,  30,  'September',  'Sep',  2009,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-28',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-27',  28,  30,  'September',  'Sep',  2009,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-29',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-27',  29,  30,  'September',  'Sep',  2009,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-09-30',  '2009-01-01',  '2009-06-01',  '2009-09-01',  '2009-09-27',  30,  30,  'September',  'Sep',  2009,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-01',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-09-27',  1,  31,  'October',  'Oct',  2009,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-02',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-09-27',  2,  31,  'October',  'Oct',  2009,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-03',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-09-27',  3,  31,  'October',  'Oct',  2009,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-04',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  4,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-05',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  5,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-06',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  6,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-07',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  7,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-08',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  8,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-09',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  9,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-10',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-04',  10,  31,  'October',  'Oct',  2009,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-11',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  11,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-12',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  12,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-13',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  13,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-14',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  14,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-15',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  15,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-16',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  16,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-17',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-11',  17,  31,  'October',  'Oct',  2009,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-18',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  18,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-19',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  19,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-20',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  20,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-21',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  21,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-22',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  22,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-23',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  23,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-24',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-18',  24,  31,  'October',  'Oct',  2009,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-25',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  25,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-26',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  26,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-27',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  27,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-28',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  28,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-29',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  29,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-30',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  30,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-10-31',  '2009-01-01',  '2009-09-01',  '2009-10-01',  '2009-10-25',  31,  31,  'October',  'Oct',  2009,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-01',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  1,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-02',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  2,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-03',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  3,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-04',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  4,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-05',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  5,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-06',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  6,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-07',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-01',  7,  30,  'November',  'Nov',  2009,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-08',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  8,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-09',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  9,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-10',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  10,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-11',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  11,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-12',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  12,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-13',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  13,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-14',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-08',  14,  30,  'November',  'Nov',  2009,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-15',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  15,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-16',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  16,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-17',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  17,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-18',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  18,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-19',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  19,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-20',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  20,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-21',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-15',  21,  30,  'November',  'Nov',  2009,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-22',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  22,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-23',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  23,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-24',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  24,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-25',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  25,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-26',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  26,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-27',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  27,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-28',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-22',  28,  30,  'November',  'Nov',  2009,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-29',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-29',  29,  30,  'November',  'Nov',  2009,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-11-30',  '2009-01-01',  '2009-09-01',  '2009-11-01',  '2009-11-29',  30,  30,  'November',  'Nov',  2009,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-01',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-11-29',  1,  31,  'December',  'Dec',  2009,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-02',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-11-29',  2,  31,  'December',  'Dec',  2009,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-03',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-11-29',  3,  31,  'December',  'Dec',  2009,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-04',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-11-29',  4,  31,  'December',  'Dec',  2009,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-05',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-11-29',  5,  31,  'December',  'Dec',  2009,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-06',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  6,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-07',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  7,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-08',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  8,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-09',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  9,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-10',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  10,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-11',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  11,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-12',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-06',  12,  31,  'December',  'Dec',  2009,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-13',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  13,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-14',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  14,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-15',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  15,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-16',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  16,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-17',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  17,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-18',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  18,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-19',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-13',  19,  31,  'December',  'Dec',  2009,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-20',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  20,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-21',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  21,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-22',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  22,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-23',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  23,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-24',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  24,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-25',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  25,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-26',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-20',  26,  31,  'December',  'Dec',  2009,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-27',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-27',  27,  31,  'December',  'Dec',  2009,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-28',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-27',  28,  31,  'December',  'Dec',  2009,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-29',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-27',  29,  31,  'December',  'Dec',  2009,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-30',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-27',  30,  31,  'December',  'Dec',  2009,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2009-12-31',  '2009-01-01',  '2009-09-01',  '2009-12-01',  '2009-12-27',  31,  31,  'December',  'Dec',  2009,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2009-12-27',  1,  31,  'January',  'Jan',  2010,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-02',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2009-12-27',  2,  31,  'January',  'Jan',  2010,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-03',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  3,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-04',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  4,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-05',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  5,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-06',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  6,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-07',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  7,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-08',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  8,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-09',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-03',  9,  31,  'January',  'Jan',  2010,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-10',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  10,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-11',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  11,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-12',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  12,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-13',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  13,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-14',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  14,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-15',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  15,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-16',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-10',  16,  31,  'January',  'Jan',  2010,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-17',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  17,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-18',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  18,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-19',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  19,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-20',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  20,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-21',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  21,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-22',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  22,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-23',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-17',  23,  31,  'January',  'Jan',  2010,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-24',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  24,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-25',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  25,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-26',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  26,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-27',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  27,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-28',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  28,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-29',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  29,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-30',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-24',  30,  31,  'January',  'Jan',  2010,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-01-31',  '2010-01-01',  '2010-01-01',  '2010-01-01',  '2010-01-31',  31,  31,  'January',  'Jan',  2010,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-01',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-01-31',  1,  28,  'February',  'Feb',  2010,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-02',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-01-31',  2,  28,  'February',  'Feb',  2010,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-03',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-01-31',  3,  28,  'February',  'Feb',  2010,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-04',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-01-31',  4,  28,  'February',  'Feb',  2010,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-05',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-01-31',  5,  28,  'February',  'Feb',  2010,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-06',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-01-31',  6,  28,  'February',  'Feb',  2010,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-07',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  7,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-08',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  8,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-09',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  9,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-10',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  10,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-11',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  11,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-12',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  12,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-13',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-07',  13,  28,  'February',  'Feb',  2010,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-14',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  14,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-15',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  15,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-16',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  16,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-17',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  17,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-18',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  18,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-19',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  19,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-20',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-14',  20,  28,  'February',  'Feb',  2010,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-21',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  21,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-22',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  22,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-23',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  23,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-24',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  24,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-25',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  25,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-26',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  26,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-27',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-21',  27,  28,  'February',  'Feb',  2010,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-02-28',  '2010-01-01',  '2010-01-01',  '2010-02-01',  '2010-02-28',  28,  28,  'February',  'Feb',  2010,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-01',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-02-28',  1,  31,  'March',  'Mar',  2010,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-02',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-02-28',  2,  31,  'March',  'Mar',  2010,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-03',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-02-28',  3,  31,  'March',  'Mar',  2010,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-04',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-02-28',  4,  31,  'March',  'Mar',  2010,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-05',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-02-28',  5,  31,  'March',  'Mar',  2010,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-06',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-02-28',  6,  31,  'March',  'Mar',  2010,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-07',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  7,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-08',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  8,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-09',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  9,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-10',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  10,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-11',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  11,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-12',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  12,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-13',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-07',  13,  31,  'March',  'Mar',  2010,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-14',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  14,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-15',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  15,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-16',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  16,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-17',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  17,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-18',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  18,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-19',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  19,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-20',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-14',  20,  31,  'March',  'Mar',  2010,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-21',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  21,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-22',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  22,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-23',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  23,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-24',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  24,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-25',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  25,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-26',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  26,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-27',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-21',  27,  31,  'March',  'Mar',  2010,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-28',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-28',  28,  31,  'March',  'Mar',  2010,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-29',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-28',  29,  31,  'March',  'Mar',  2010,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-30',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-28',  30,  31,  'March',  'Mar',  2010,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-03-31',  '2010-01-01',  '2010-01-01',  '2010-03-01',  '2010-03-28',  31,  31,  'March',  'Mar',  2010,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-01',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-03-28',  1,  30,  'April',  'Apr',  2010,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-02',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-03-28',  2,  30,  'April',  'Apr',  2010,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-03',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-03-28',  3,  30,  'April',  'Apr',  2010,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-04',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  4,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-05',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  5,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-06',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  6,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-07',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  7,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-08',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  8,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-09',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  9,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-10',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-04',  10,  30,  'April',  'Apr',  2010,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-11',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  11,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-12',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  12,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-13',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  13,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-14',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  14,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-15',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  15,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-16',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  16,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-17',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-11',  17,  30,  'April',  'Apr',  2010,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-18',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  18,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-19',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  19,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-20',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  20,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-21',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  21,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-22',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  22,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-23',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  23,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-24',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-18',  24,  30,  'April',  'Apr',  2010,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-25',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-25',  25,  30,  'April',  'Apr',  2010,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-26',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-25',  26,  30,  'April',  'Apr',  2010,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-27',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-25',  27,  30,  'April',  'Apr',  2010,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-28',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-25',  28,  30,  'April',  'Apr',  2010,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-29',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-25',  29,  30,  'April',  'Apr',  2010,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-04-30',  '2010-01-01',  '2010-03-01',  '2010-04-01',  '2010-04-25',  30,  30,  'April',  'Apr',  2010,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-01',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-04-25',  1,  31,  'May',  'May',  2010,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-02',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  2,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-03',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  3,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-04',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  4,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-05',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  5,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-06',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  6,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-07',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  7,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-08',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-02',  8,  31,  'May',  'May',  2010,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-09',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  9,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-10',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  10,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-11',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  11,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-12',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  12,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-13',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  13,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-14',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  14,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-15',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-09',  15,  31,  'May',  'May',  2010,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-16',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  16,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-17',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  17,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-18',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  18,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-19',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  19,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-20',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  20,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-21',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  21,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-22',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-16',  22,  31,  'May',  'May',  2010,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-23',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  23,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-24',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  24,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-25',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  25,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-26',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  26,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-27',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  27,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-28',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  28,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-29',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-23',  29,  31,  'May',  'May',  2010,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-30',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-30',  30,  31,  'May',  'May',  2010,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-05-31',  '2010-01-01',  '2010-03-01',  '2010-05-01',  '2010-05-30',  31,  31,  'May',  'May',  2010,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-01',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-05-30',  1,  30,  'June',  'Jun',  2010,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-02',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-05-30',  2,  30,  'June',  'Jun',  2010,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-03',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-05-30',  3,  30,  'June',  'Jun',  2010,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-04',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-05-30',  4,  30,  'June',  'Jun',  2010,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-05',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-05-30',  5,  30,  'June',  'Jun',  2010,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-06',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  6,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-07',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  7,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-08',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  8,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-09',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  9,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-10',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  10,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-11',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  11,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-12',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-06',  12,  30,  'June',  'Jun',  2010,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-13',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  13,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-14',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  14,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-15',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  15,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-16',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  16,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-17',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  17,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-18',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  18,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-19',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-13',  19,  30,  'June',  'Jun',  2010,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-20',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  20,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-21',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  21,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-22',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  22,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-23',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  23,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-24',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  24,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-25',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  25,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-26',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-20',  26,  30,  'June',  'Jun',  2010,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-27',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-27',  27,  30,  'June',  'Jun',  2010,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-28',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-27',  28,  30,  'June',  'Jun',  2010,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-29',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-27',  29,  30,  'June',  'Jun',  2010,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-06-30',  '2010-01-01',  '2010-03-01',  '2010-06-01',  '2010-06-27',  30,  30,  'June',  'Jun',  2010,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-01',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-06-27',  1,  31,  'July',  'Jul',  2010,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-02',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-06-27',  2,  31,  'July',  'Jul',  2010,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-03',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-06-27',  3,  31,  'July',  'Jul',  2010,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-04',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  4,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-05',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  5,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-06',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  6,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-07',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  7,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-08',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  8,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-09',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  9,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-10',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-04',  10,  31,  'July',  'Jul',  2010,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-11',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  11,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-12',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  12,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-13',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  13,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-14',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  14,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-15',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  15,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-16',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  16,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-17',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-11',  17,  31,  'July',  'Jul',  2010,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-18',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  18,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-19',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  19,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-20',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  20,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-21',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  21,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-22',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  22,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-23',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  23,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-24',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-18',  24,  31,  'July',  'Jul',  2010,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-25',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  25,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-26',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  26,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-27',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  27,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-28',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  28,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-29',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  29,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-30',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  30,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-07-31',  '2010-01-01',  '2010-06-01',  '2010-07-01',  '2010-07-25',  31,  31,  'July',  'Jul',  2010,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-01',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  1,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-02',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  2,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-03',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  3,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-04',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  4,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-05',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  5,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-06',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  6,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-07',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-01',  7,  31,  'August',  'Aug',  2010,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-08',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  8,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-09',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  9,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-10',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  10,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-11',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  11,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-12',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  12,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-13',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  13,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-14',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-08',  14,  31,  'August',  'Aug',  2010,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-15',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  15,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-16',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  16,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-17',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  17,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-18',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  18,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-19',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  19,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-20',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  20,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-21',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-15',  21,  31,  'August',  'Aug',  2010,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-22',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  22,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-23',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  23,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-24',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  24,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-25',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  25,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-26',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  26,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-27',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  27,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-28',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-22',  28,  31,  'August',  'Aug',  2010,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-29',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-29',  29,  31,  'August',  'Aug',  2010,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-30',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-29',  30,  31,  'August',  'Aug',  2010,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-08-31',  '2010-01-01',  '2010-06-01',  '2010-08-01',  '2010-08-29',  31,  31,  'August',  'Aug',  2010,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-01',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-08-29',  1,  30,  'September',  'Sep',  2010,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-02',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-08-29',  2,  30,  'September',  'Sep',  2010,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-03',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-08-29',  3,  30,  'September',  'Sep',  2010,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-04',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-08-29',  4,  30,  'September',  'Sep',  2010,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-05',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  5,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-06',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  6,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-07',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  7,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-08',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  8,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-09',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  9,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-10',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  10,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-11',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-05',  11,  30,  'September',  'Sep',  2010,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-12',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  12,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-13',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  13,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-14',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  14,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-15',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  15,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-16',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  16,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-17',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  17,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-18',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-12',  18,  30,  'September',  'Sep',  2010,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-19',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  19,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-20',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  20,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-21',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  21,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-22',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  22,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-23',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  23,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-24',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  24,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-25',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-19',  25,  30,  'September',  'Sep',  2010,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-26',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-26',  26,  30,  'September',  'Sep',  2010,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-27',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-26',  27,  30,  'September',  'Sep',  2010,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-28',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-26',  28,  30,  'September',  'Sep',  2010,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-29',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-26',  29,  30,  'September',  'Sep',  2010,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-09-30',  '2010-01-01',  '2010-06-01',  '2010-09-01',  '2010-09-26',  30,  30,  'September',  'Sep',  2010,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-01',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-09-26',  1,  31,  'October',  'Oct',  2010,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-02',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-09-26',  2,  31,  'October',  'Oct',  2010,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-03',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  3,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-04',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  4,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-05',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  5,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-06',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  6,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-07',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  7,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-08',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  8,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-09',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-03',  9,  31,  'October',  'Oct',  2010,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-10',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  10,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-11',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  11,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-12',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  12,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-13',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  13,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-14',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  14,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-15',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  15,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-16',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-10',  16,  31,  'October',  'Oct',  2010,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-17',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  17,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-18',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  18,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-19',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  19,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-20',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  20,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-21',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  21,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-22',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  22,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-23',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-17',  23,  31,  'October',  'Oct',  2010,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-24',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  24,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-25',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  25,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-26',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  26,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-27',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  27,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-28',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  28,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-29',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  29,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-30',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-24',  30,  31,  'October',  'Oct',  2010,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-10-31',  '2010-01-01',  '2010-09-01',  '2010-10-01',  '2010-10-31',  31,  31,  'October',  'Oct',  2010,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-01',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-10-31',  1,  30,  'November',  'Nov',  2010,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-02',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-10-31',  2,  30,  'November',  'Nov',  2010,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-03',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-10-31',  3,  30,  'November',  'Nov',  2010,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-04',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-10-31',  4,  30,  'November',  'Nov',  2010,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-05',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-10-31',  5,  30,  'November',  'Nov',  2010,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-06',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-10-31',  6,  30,  'November',  'Nov',  2010,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-07',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  7,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-08',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  8,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-09',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  9,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-10',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  10,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-11',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  11,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-12',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  12,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-13',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-07',  13,  30,  'November',  'Nov',  2010,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-14',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  14,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-15',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  15,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-16',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  16,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-17',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  17,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-18',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  18,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-19',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  19,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-20',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-14',  20,  30,  'November',  'Nov',  2010,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-21',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  21,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-22',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  22,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-23',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  23,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-24',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  24,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-25',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  25,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-26',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  26,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-27',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-21',  27,  30,  'November',  'Nov',  2010,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-28',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-28',  28,  30,  'November',  'Nov',  2010,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-29',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-28',  29,  30,  'November',  'Nov',  2010,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-11-30',  '2010-01-01',  '2010-09-01',  '2010-11-01',  '2010-11-28',  30,  30,  'November',  'Nov',  2010,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-01',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-11-28',  1,  31,  'December',  'Dec',  2010,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-02',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-11-28',  2,  31,  'December',  'Dec',  2010,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-03',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-11-28',  3,  31,  'December',  'Dec',  2010,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-04',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-11-28',  4,  31,  'December',  'Dec',  2010,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-05',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  5,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-06',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  6,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-07',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  7,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-08',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  8,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-09',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  9,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-10',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  10,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-11',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-05',  11,  31,  'December',  'Dec',  2010,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-12',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  12,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-13',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  13,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-14',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  14,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-15',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  15,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-16',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  16,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-17',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  17,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-18',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-12',  18,  31,  'December',  'Dec',  2010,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-19',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  19,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-20',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  20,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-21',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  21,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-22',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  22,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-23',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  23,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-24',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  24,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-25',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-19',  25,  31,  'December',  'Dec',  2010,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-26',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-26',  26,  31,  'December',  'Dec',  2010,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-27',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-26',  27,  31,  'December',  'Dec',  2010,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-28',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-26',  28,  31,  'December',  'Dec',  2010,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-29',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-26',  29,  31,  'December',  'Dec',  2010,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-30',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-26',  30,  31,  'December',  'Dec',  2010,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2010-12-31',  '2010-01-01',  '2010-09-01',  '2010-12-01',  '2010-12-26',  31,  31,  'December',  'Dec',  2010,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2010-12-26',  1,  31,  'January',  'Jan',  2011,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-02',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  2,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-03',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  3,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-04',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  4,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-05',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  5,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-06',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  6,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-07',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  7,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-08',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-02',  8,  31,  'January',  'Jan',  2011,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-09',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  9,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-10',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  10,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-11',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  11,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-12',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  12,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-13',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  13,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-14',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  14,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-15',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-09',  15,  31,  'January',  'Jan',  2011,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-16',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  16,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-17',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  17,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-18',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  18,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-19',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  19,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-20',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  20,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-21',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  21,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-22',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-16',  22,  31,  'January',  'Jan',  2011,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-23',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  23,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-24',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  24,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-25',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  25,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-26',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  26,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-27',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  27,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-28',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  28,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-29',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-23',  29,  31,  'January',  'Jan',  2011,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-30',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-30',  30,  31,  'January',  'Jan',  2011,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-01-31',  '2011-01-01',  '2011-01-01',  '2011-01-01',  '2011-01-30',  31,  31,  'January',  'Jan',  2011,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-01',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-01-30',  1,  28,  'February',  'Feb',  2011,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-02',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-01-30',  2,  28,  'February',  'Feb',  2011,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-03',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-01-30',  3,  28,  'February',  'Feb',  2011,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-04',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-01-30',  4,  28,  'February',  'Feb',  2011,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-05',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-01-30',  5,  28,  'February',  'Feb',  2011,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-06',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  6,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-07',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  7,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-08',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  8,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-09',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  9,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-10',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  10,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-11',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  11,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-12',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-06',  12,  28,  'February',  'Feb',  2011,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-13',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  13,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-14',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  14,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-15',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  15,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-16',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  16,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-17',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  17,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-18',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  18,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-19',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-13',  19,  28,  'February',  'Feb',  2011,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-20',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  20,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-21',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  21,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-22',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  22,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-23',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  23,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-24',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  24,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-25',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  25,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-26',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-20',  26,  28,  'February',  'Feb',  2011,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-27',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-27',  27,  28,  'February',  'Feb',  2011,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-02-28',  '2011-01-01',  '2011-01-01',  '2011-02-01',  '2011-02-27',  28,  28,  'February',  'Feb',  2011,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-01',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-02-27',  1,  31,  'March',  'Mar',  2011,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-02',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-02-27',  2,  31,  'March',  'Mar',  2011,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-03',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-02-27',  3,  31,  'March',  'Mar',  2011,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-04',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-02-27',  4,  31,  'March',  'Mar',  2011,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-05',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-02-27',  5,  31,  'March',  'Mar',  2011,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-06',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  6,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-07',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  7,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-08',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  8,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-09',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  9,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-10',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  10,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-11',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  11,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-12',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-06',  12,  31,  'March',  'Mar',  2011,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-13',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  13,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-14',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  14,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-15',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  15,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-16',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  16,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-17',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  17,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-18',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  18,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-19',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-13',  19,  31,  'March',  'Mar',  2011,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-20',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  20,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-21',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  21,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-22',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  22,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-23',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  23,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-24',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  24,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-25',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  25,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-26',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-20',  26,  31,  'March',  'Mar',  2011,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-27',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-27',  27,  31,  'March',  'Mar',  2011,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-28',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-27',  28,  31,  'March',  'Mar',  2011,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-29',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-27',  29,  31,  'March',  'Mar',  2011,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-30',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-27',  30,  31,  'March',  'Mar',  2011,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-03-31',  '2011-01-01',  '2011-01-01',  '2011-03-01',  '2011-03-27',  31,  31,  'March',  'Mar',  2011,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-01',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-03-27',  1,  30,  'April',  'Apr',  2011,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-02',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-03-27',  2,  30,  'April',  'Apr',  2011,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-03',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  3,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-04',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  4,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-05',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  5,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-06',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  6,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-07',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  7,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-08',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  8,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-09',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-03',  9,  30,  'April',  'Apr',  2011,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-10',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  10,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-11',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  11,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-12',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  12,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-13',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  13,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-14',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  14,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-15',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  15,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-16',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-10',  16,  30,  'April',  'Apr',  2011,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-17',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  17,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-18',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  18,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-19',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  19,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-20',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  20,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-21',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  21,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-22',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  22,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-23',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-17',  23,  30,  'April',  'Apr',  2011,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-24',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  24,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-25',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  25,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-26',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  26,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-27',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  27,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-28',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  28,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-29',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  29,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-04-30',  '2011-01-01',  '2011-03-01',  '2011-04-01',  '2011-04-24',  30,  30,  'April',  'Apr',  2011,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-01',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  1,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-02',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  2,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-03',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  3,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-04',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  4,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-05',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  5,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-06',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  6,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-07',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-01',  7,  31,  'May',  'May',  2011,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-08',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  8,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-09',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  9,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-10',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  10,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-11',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  11,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-12',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  12,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-13',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  13,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-14',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-08',  14,  31,  'May',  'May',  2011,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-15',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  15,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-16',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  16,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-17',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  17,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-18',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  18,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-19',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  19,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-20',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  20,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-21',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-15',  21,  31,  'May',  'May',  2011,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-22',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  22,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-23',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  23,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-24',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  24,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-25',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  25,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-26',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  26,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-27',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  27,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-28',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-22',  28,  31,  'May',  'May',  2011,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-29',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-29',  29,  31,  'May',  'May',  2011,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-30',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-29',  30,  31,  'May',  'May',  2011,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-05-31',  '2011-01-01',  '2011-03-01',  '2011-05-01',  '2011-05-29',  31,  31,  'May',  'May',  2011,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-01',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-05-29',  1,  30,  'June',  'Jun',  2011,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-02',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-05-29',  2,  30,  'June',  'Jun',  2011,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-03',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-05-29',  3,  30,  'June',  'Jun',  2011,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-04',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-05-29',  4,  30,  'June',  'Jun',  2011,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-05',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  5,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-06',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  6,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-07',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  7,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-08',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  8,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-09',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  9,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-10',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  10,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-11',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-05',  11,  30,  'June',  'Jun',  2011,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-12',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  12,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-13',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  13,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-14',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  14,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-15',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  15,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-16',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  16,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-17',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  17,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-18',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-12',  18,  30,  'June',  'Jun',  2011,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-19',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  19,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-20',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  20,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-21',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  21,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-22',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  22,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-23',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  23,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-24',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  24,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-25',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-19',  25,  30,  'June',  'Jun',  2011,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-26',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-26',  26,  30,  'June',  'Jun',  2011,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-27',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-26',  27,  30,  'June',  'Jun',  2011,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-28',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-26',  28,  30,  'June',  'Jun',  2011,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-29',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-26',  29,  30,  'June',  'Jun',  2011,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-06-30',  '2011-01-01',  '2011-03-01',  '2011-06-01',  '2011-06-26',  30,  30,  'June',  'Jun',  2011,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-01',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-06-26',  1,  31,  'July',  'Jul',  2011,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-02',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-06-26',  2,  31,  'July',  'Jul',  2011,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-03',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  3,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-04',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  4,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-05',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  5,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-06',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  6,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-07',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  7,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-08',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  8,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-09',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-03',  9,  31,  'July',  'Jul',  2011,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-10',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  10,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-11',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  11,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-12',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  12,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-13',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  13,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-14',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  14,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-15',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  15,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-16',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-10',  16,  31,  'July',  'Jul',  2011,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-17',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  17,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-18',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  18,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-19',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  19,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-20',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  20,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-21',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  21,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-22',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  22,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-23',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-17',  23,  31,  'July',  'Jul',  2011,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-24',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  24,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-25',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  25,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-26',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  26,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-27',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  27,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-28',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  28,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-29',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  29,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-30',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-24',  30,  31,  'July',  'Jul',  2011,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-07-31',  '2011-01-01',  '2011-06-01',  '2011-07-01',  '2011-07-31',  31,  31,  'July',  'Jul',  2011,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-01',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-07-31',  1,  31,  'August',  'Aug',  2011,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-02',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-07-31',  2,  31,  'August',  'Aug',  2011,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-03',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-07-31',  3,  31,  'August',  'Aug',  2011,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-04',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-07-31',  4,  31,  'August',  'Aug',  2011,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-05',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-07-31',  5,  31,  'August',  'Aug',  2011,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-06',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-07-31',  6,  31,  'August',  'Aug',  2011,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-07',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  7,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-08',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  8,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-09',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  9,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-10',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  10,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-11',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  11,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-12',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  12,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-13',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-07',  13,  31,  'August',  'Aug',  2011,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-14',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  14,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-15',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  15,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-16',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  16,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-17',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  17,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-18',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  18,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-19',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  19,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-20',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-14',  20,  31,  'August',  'Aug',  2011,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-21',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  21,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-22',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  22,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-23',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  23,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-24',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  24,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-25',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  25,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-26',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  26,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-27',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-21',  27,  31,  'August',  'Aug',  2011,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-28',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-28',  28,  31,  'August',  'Aug',  2011,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-29',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-28',  29,  31,  'August',  'Aug',  2011,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-30',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-28',  30,  31,  'August',  'Aug',  2011,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-08-31',  '2011-01-01',  '2011-06-01',  '2011-08-01',  '2011-08-28',  31,  31,  'August',  'Aug',  2011,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-01',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-08-28',  1,  30,  'September',  'Sep',  2011,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-02',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-08-28',  2,  30,  'September',  'Sep',  2011,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-03',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-08-28',  3,  30,  'September',  'Sep',  2011,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-04',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  4,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-05',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  5,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-06',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  6,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-07',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  7,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-08',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  8,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-09',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  9,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-10',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-04',  10,  30,  'September',  'Sep',  2011,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-11',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  11,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-12',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  12,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-13',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  13,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-14',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  14,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-15',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  15,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-16',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  16,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-17',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-11',  17,  30,  'September',  'Sep',  2011,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-18',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  18,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-19',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  19,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-20',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  20,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-21',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  21,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-22',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  22,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-23',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  23,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-24',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-18',  24,  30,  'September',  'Sep',  2011,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-25',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-25',  25,  30,  'September',  'Sep',  2011,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-26',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-25',  26,  30,  'September',  'Sep',  2011,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-27',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-25',  27,  30,  'September',  'Sep',  2011,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-28',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-25',  28,  30,  'September',  'Sep',  2011,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-29',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-25',  29,  30,  'September',  'Sep',  2011,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-09-30',  '2011-01-01',  '2011-06-01',  '2011-09-01',  '2011-09-25',  30,  30,  'September',  'Sep',  2011,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-01',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-09-25',  1,  31,  'October',  'Oct',  2011,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-02',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  2,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-03',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  3,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-04',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  4,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-05',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  5,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-06',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  6,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-07',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  7,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-08',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-02',  8,  31,  'October',  'Oct',  2011,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-09',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  9,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-10',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  10,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-11',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  11,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-12',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  12,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-13',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  13,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-14',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  14,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-15',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-09',  15,  31,  'October',  'Oct',  2011,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-16',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  16,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-17',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  17,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-18',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  18,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-19',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  19,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-20',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  20,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-21',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  21,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-22',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-16',  22,  31,  'October',  'Oct',  2011,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-23',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  23,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-24',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  24,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-25',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  25,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-26',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  26,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-27',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  27,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-28',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  28,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-29',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-23',  29,  31,  'October',  'Oct',  2011,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-30',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-30',  30,  31,  'October',  'Oct',  2011,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-10-31',  '2011-01-01',  '2011-09-01',  '2011-10-01',  '2011-10-30',  31,  31,  'October',  'Oct',  2011,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-01',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-10-30',  1,  30,  'November',  'Nov',  2011,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-02',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-10-30',  2,  30,  'November',  'Nov',  2011,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-03',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-10-30',  3,  30,  'November',  'Nov',  2011,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-04',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-10-30',  4,  30,  'November',  'Nov',  2011,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-05',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-10-30',  5,  30,  'November',  'Nov',  2011,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-06',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  6,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-07',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  7,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-08',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  8,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-09',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  9,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-10',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  10,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-11',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  11,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-12',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-06',  12,  30,  'November',  'Nov',  2011,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-13',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  13,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-14',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  14,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-15',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  15,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-16',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  16,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-17',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  17,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-18',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  18,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-19',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-13',  19,  30,  'November',  'Nov',  2011,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-20',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  20,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-21',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  21,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-22',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  22,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-23',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  23,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-24',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  24,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-25',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  25,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-26',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-20',  26,  30,  'November',  'Nov',  2011,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-27',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-27',  27,  30,  'November',  'Nov',  2011,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-28',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-27',  28,  30,  'November',  'Nov',  2011,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-29',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-27',  29,  30,  'November',  'Nov',  2011,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-11-30',  '2011-01-01',  '2011-09-01',  '2011-11-01',  '2011-11-27',  30,  30,  'November',  'Nov',  2011,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-01',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-11-27',  1,  31,  'December',  'Dec',  2011,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-02',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-11-27',  2,  31,  'December',  'Dec',  2011,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-03',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-11-27',  3,  31,  'December',  'Dec',  2011,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-04',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  4,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-05',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  5,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-06',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  6,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-07',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  7,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-08',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  8,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-09',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  9,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-10',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-04',  10,  31,  'December',  'Dec',  2011,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-11',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  11,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-12',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  12,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-13',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  13,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-14',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  14,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-15',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  15,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-16',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  16,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-17',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-11',  17,  31,  'December',  'Dec',  2011,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-18',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  18,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-19',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  19,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-20',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  20,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-21',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  21,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-22',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  22,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-23',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  23,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-24',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-18',  24,  31,  'December',  'Dec',  2011,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-25',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  25,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-26',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  26,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-27',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  27,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-28',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  28,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-29',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  29,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-30',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  30,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2011-12-31',  '2011-01-01',  '2011-09-01',  '2011-12-01',  '2011-12-25',  31,  31,  'December',  'Dec',  2011,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  1,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-02',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  2,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-03',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  3,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-04',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  4,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-05',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  5,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-06',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  6,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-07',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-01',  7,  31,  'January',  'Jan',  2012,  1,  1,  1,  'YES',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-08',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  8,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-09',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  9,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-10',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  10,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-11',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  11,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-12',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  12,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-13',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  13,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-14',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-08',  14,  31,  'January',  'Jan',  2012,  1,  2,  1,  'YES',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-15',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  15,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-16',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  16,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-17',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  17,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-18',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  18,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-19',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  19,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-20',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  20,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-21',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-15',  21,  31,  'January',  'Jan',  2012,  1,  3,  1,  'YES',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-22',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  22,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-23',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  23,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-24',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  24,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-25',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  25,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-26',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  26,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-27',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  27,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-28',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-22',  28,  31,  'January',  'Jan',  2012,  1,  4,  1,  'YES',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-29',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-29',  29,  31,  'January',  'Jan',  2012,  1,  5,  1,  'YES',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-30',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-29',  30,  31,  'January',  'Jan',  2012,  1,  5,  1,  'YES',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-01-31',  '2012-01-01',  '2012-01-01',  '2012-01-01',  '2012-01-29',  31,  31,  'January',  'Jan',  2012,  1,  5,  1,  'YES',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-01',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-01-29',  1,  29,  'February',  'Feb',  2012,  2,  5,  1,  'YES',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-02',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-01-29',  2,  29,  'February',  'Feb',  2012,  2,  5,  1,  'YES',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-03',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-01-29',  3,  29,  'February',  'Feb',  2012,  2,  5,  1,  'YES',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-04',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-01-29',  4,  29,  'February',  'Feb',  2012,  2,  5,  1,  'YES',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-05',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  5,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-06',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  6,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-07',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  7,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-08',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  8,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-09',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  9,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-10',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  10,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-11',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-05',  11,  29,  'February',  'Feb',  2012,  2,  6,  1,  'YES',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-12',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  12,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-13',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  13,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-14',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  14,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-15',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  15,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-16',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  16,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-17',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  17,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-18',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-12',  18,  29,  'February',  'Feb',  2012,  2,  7,  1,  'YES',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-19',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  19,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-20',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  20,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-21',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  21,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-22',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  22,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-23',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  23,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-24',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  24,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-25',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-19',  25,  29,  'February',  'Feb',  2012,  2,  8,  1,  'YES',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-26',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-26',  26,  29,  'February',  'Feb',  2012,  2,  9,  1,  'YES',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-27',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-26',  27,  29,  'February',  'Feb',  2012,  2,  9,  1,  'YES',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-28',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-26',  28,  29,  'February',  'Feb',  2012,  2,  9,  1,  'YES',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-02-29',  '2012-01-01',  '2012-01-01',  '2012-02-01',  '2012-02-26',  29,  29,  'February',  'Feb',  2012,  2,  9,  1,  'YES',  5,  60,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-01',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-02-26',  1,  31,  'March',  'Mar',  2012,  3,  9,  1,  'YES',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-02',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-02-26',  2,  31,  'March',  'Mar',  2012,  3,  9,  1,  'YES',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-03',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-02-26',  3,  31,  'March',  'Mar',  2012,  3,  9,  1,  'YES',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-04',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  4,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-05',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  5,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-06',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  6,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-07',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  7,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-08',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  8,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-09',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  9,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-10',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-04',  10,  31,  'March',  'Mar',  2012,  3,  10,  1,  'YES',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-11',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  11,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-12',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  12,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-13',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  13,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-14',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  14,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-15',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  15,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-16',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  16,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-17',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-11',  17,  31,  'March',  'Mar',  2012,  3,  11,  1,  'YES',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-18',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  18,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-19',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  19,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-20',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  20,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-21',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  21,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-22',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  22,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-23',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  23,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-24',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-18',  24,  31,  'March',  'Mar',  2012,  3,  12,  1,  'YES',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-25',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  25,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-26',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  26,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-27',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  27,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-28',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  28,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-29',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  29,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-30',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  30,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-03-31',  '2012-01-01',  '2012-01-01',  '2012-03-01',  '2012-03-25',  31,  31,  'March',  'Mar',  2012,  3,  13,  1,  'YES',  5,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-01',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  1,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-02',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  2,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-03',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  3,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-04',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  4,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-05',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  5,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-06',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  6,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-07',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-01',  7,  30,  'April',  'Apr',  2012,  4,  14,  2,  'YES',  1,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-08',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  8,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-09',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  9,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-10',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  10,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-11',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  11,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-12',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  12,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-13',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  13,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-14',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-08',  14,  30,  'April',  'Apr',  2012,  4,  15,  2,  'YES',  2,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-15',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  15,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-16',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  16,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-17',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  17,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-18',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  18,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-19',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  19,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-20',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  20,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-21',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-15',  21,  30,  'April',  'Apr',  2012,  4,  16,  2,  'YES',  3,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-22',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  22,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-23',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  23,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-24',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  24,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-25',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  25,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-26',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  26,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-27',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  27,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-28',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-22',  28,  30,  'April',  'Apr',  2012,  4,  17,  2,  'YES',  4,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-29',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-29',  29,  30,  'April',  'Apr',  2012,  4,  18,  2,  'YES',  5,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-04-30',  '2012-01-01',  '2012-03-01',  '2012-04-01',  '2012-04-29',  30,  30,  'April',  'Apr',  2012,  4,  18,  2,  'YES',  5,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-01',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-04-29',  1,  31,  'May',  'May',  2012,  5,  18,  2,  'YES',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-02',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-04-29',  2,  31,  'May',  'May',  2012,  5,  18,  2,  'YES',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-03',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-04-29',  3,  31,  'May',  'May',  2012,  5,  18,  2,  'YES',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-04',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-04-29',  4,  31,  'May',  'May',  2012,  5,  18,  2,  'YES',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-05',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-04-29',  5,  31,  'May',  'May',  2012,  5,  18,  2,  'YES',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-06',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  6,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-07',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  7,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-08',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  8,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-09',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  9,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-10',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  10,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-11',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  11,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-12',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-06',  12,  31,  'May',  'May',  2012,  5,  19,  2,  'YES',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-13',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  13,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-14',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  14,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-15',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  15,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-16',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  16,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-17',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  17,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-18',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  18,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-19',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-13',  19,  31,  'May',  'May',  2012,  5,  20,  2,  'YES',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-20',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  20,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-21',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  21,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-22',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  22,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-23',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  23,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-24',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  24,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-25',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  25,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-26',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-20',  26,  31,  'May',  'May',  2012,  5,  21,  2,  'YES',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-27',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-27',  27,  31,  'May',  'May',  2012,  5,  22,  2,  'YES',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-28',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-27',  28,  31,  'May',  'May',  2012,  5,  22,  2,  'YES',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-29',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-27',  29,  31,  'May',  'May',  2012,  5,  22,  2,  'YES',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-30',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-27',  30,  31,  'May',  'May',  2012,  5,  22,  2,  'YES',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-05-31',  '2012-01-01',  '2012-03-01',  '2012-05-01',  '2012-05-27',  31,  31,  'May',  'May',  2012,  5,  22,  2,  'YES',  5,  152,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-01',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-05-27',  1,  30,  'June',  'Jun',  2012,  6,  22,  2,  'YES',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-02',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-05-27',  2,  30,  'June',  'Jun',  2012,  6,  22,  2,  'YES',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-03',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  3,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-04',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  4,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-05',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  5,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-06',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  6,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-07',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  7,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-08',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  8,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-09',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-03',  9,  30,  'June',  'Jun',  2012,  6,  23,  2,  'YES',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-10',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  10,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-11',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  11,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-12',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  12,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-13',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  13,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-14',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  14,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-15',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  15,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-16',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-10',  16,  30,  'June',  'Jun',  2012,  6,  24,  2,  'YES',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-17',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  17,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-18',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  18,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-19',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  19,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-20',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  20,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-21',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  21,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-22',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  22,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-23',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-17',  23,  30,  'June',  'Jun',  2012,  6,  25,  2,  'YES',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-24',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  24,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-25',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  25,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-26',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  26,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-27',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  27,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-28',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  28,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-29',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  29,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-06-30',  '2012-01-01',  '2012-03-01',  '2012-06-01',  '2012-06-24',  30,  30,  'June',  'Jun',  2012,  6,  26,  2,  'YES',  5,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-01',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  1,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-02',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  2,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-03',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  3,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-04',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  4,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-05',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  5,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-06',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  6,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-07',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-01',  7,  31,  'July',  'Jul',  2012,  7,  27,  3,  'YES',  1,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-08',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  8,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-09',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  9,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-10',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  10,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-11',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  11,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-12',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  12,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-13',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  13,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-14',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-08',  14,  31,  'July',  'Jul',  2012,  7,  28,  3,  'YES',  2,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-15',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  15,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-16',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  16,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-17',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  17,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-18',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  18,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-19',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  19,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-20',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  20,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-21',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-15',  21,  31,  'July',  'Jul',  2012,  7,  29,  3,  'YES',  3,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-22',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  22,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-23',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  23,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-24',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  24,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-25',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  25,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-26',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  26,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-27',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  27,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-28',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-22',  28,  31,  'July',  'Jul',  2012,  7,  30,  3,  'YES',  4,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-29',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-29',  29,  31,  'July',  'Jul',  2012,  7,  31,  3,  'YES',  5,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-30',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-29',  30,  31,  'July',  'Jul',  2012,  7,  31,  3,  'YES',  5,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-07-31',  '2012-01-01',  '2012-06-01',  '2012-07-01',  '2012-07-29',  31,  31,  'July',  'Jul',  2012,  7,  31,  3,  'YES',  5,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-01',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-07-29',  1,  31,  'August',  'Aug',  2012,  8,  31,  3,  'YES',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-02',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-07-29',  2,  31,  'August',  'Aug',  2012,  8,  31,  3,  'YES',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-03',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-07-29',  3,  31,  'August',  'Aug',  2012,  8,  31,  3,  'YES',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-04',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-07-29',  4,  31,  'August',  'Aug',  2012,  8,  31,  3,  'YES',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-05',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  5,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-06',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  6,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-07',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  7,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-08',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  8,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-09',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  9,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-10',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  10,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-11',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-05',  11,  31,  'August',  'Aug',  2012,  8,  32,  3,  'YES',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-12',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  12,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-13',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  13,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-14',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  14,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-15',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  15,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-16',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  16,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-17',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  17,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-18',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-12',  18,  31,  'August',  'Aug',  2012,  8,  33,  3,  'YES',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-19',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  19,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-20',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  20,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-21',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  21,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-22',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  22,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-23',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  23,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-24',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  24,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-25',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-19',  25,  31,  'August',  'Aug',  2012,  8,  34,  3,  'YES',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-26',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-26',  26,  31,  'August',  'Aug',  2012,  8,  35,  3,  'YES',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-27',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-26',  27,  31,  'August',  'Aug',  2012,  8,  35,  3,  'YES',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-28',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-26',  28,  31,  'August',  'Aug',  2012,  8,  35,  3,  'YES',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-29',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-26',  29,  31,  'August',  'Aug',  2012,  8,  35,  3,  'YES',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-30',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-26',  30,  31,  'August',  'Aug',  2012,  8,  35,  3,  'YES',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-08-31',  '2012-01-01',  '2012-06-01',  '2012-08-01',  '2012-08-26',  31,  31,  'August',  'Aug',  2012,  8,  35,  3,  'YES',  5,  244,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-01',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-08-26',  1,  30,  'September',  'Sep',  2012,  9,  35,  3,  'YES',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-02',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  2,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-03',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  3,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-04',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  4,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-05',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  5,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-06',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  6,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-07',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  7,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-08',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-02',  8,  30,  'September',  'Sep',  2012,  9,  36,  3,  'YES',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-09',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  9,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-10',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  10,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-11',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  11,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-12',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  12,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-13',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  13,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-14',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  14,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-15',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-09',  15,  30,  'September',  'Sep',  2012,  9,  37,  3,  'YES',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-16',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  16,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-17',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  17,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-18',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  18,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-19',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  19,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-20',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  20,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-21',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  21,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-22',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-16',  22,  30,  'September',  'Sep',  2012,  9,  38,  3,  'YES',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-23',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  23,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-24',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  24,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-25',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  25,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-26',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  26,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-27',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  27,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-28',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  28,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-29',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-23',  29,  30,  'September',  'Sep',  2012,  9,  39,  3,  'YES',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-09-30',  '2012-01-01',  '2012-06-01',  '2012-09-01',  '2012-09-30',  30,  30,  'September',  'Sep',  2012,  9,  40,  3,  'YES',  6,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-01',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-09-30',  1,  31,  'October',  'Oct',  2012,  10,  40,  4,  'YES',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-02',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-09-30',  2,  31,  'October',  'Oct',  2012,  10,  40,  4,  'YES',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-03',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-09-30',  3,  31,  'October',  'Oct',  2012,  10,  40,  4,  'YES',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-04',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-09-30',  4,  31,  'October',  'Oct',  2012,  10,  40,  4,  'YES',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-05',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-09-30',  5,  31,  'October',  'Oct',  2012,  10,  40,  4,  'YES',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-06',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-09-30',  6,  31,  'October',  'Oct',  2012,  10,  40,  4,  'YES',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-07',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  7,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-08',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  8,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-09',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  9,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-10',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  10,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-11',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  11,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-12',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  12,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-13',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-07',  13,  31,  'October',  'Oct',  2012,  10,  41,  4,  'YES',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-14',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  14,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-15',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  15,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-16',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  16,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-17',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  17,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-18',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  18,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-19',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  19,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-20',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-14',  20,  31,  'October',  'Oct',  2012,  10,  42,  4,  'YES',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-21',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  21,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-22',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  22,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-23',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  23,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-24',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  24,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-25',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  25,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-26',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  26,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-27',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-21',  27,  31,  'October',  'Oct',  2012,  10,  43,  4,  'YES',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-28',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-28',  28,  31,  'October',  'Oct',  2012,  10,  44,  4,  'YES',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-29',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-28',  29,  31,  'October',  'Oct',  2012,  10,  44,  4,  'YES',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-30',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-28',  30,  31,  'October',  'Oct',  2012,  10,  44,  4,  'YES',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-10-31',  '2012-01-01',  '2012-09-01',  '2012-10-01',  '2012-10-28',  31,  31,  'October',  'Oct',  2012,  10,  44,  4,  'YES',  5,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-01',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-10-28',  1,  30,  'November',  'Nov',  2012,  11,  44,  4,  'YES',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-02',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-10-28',  2,  30,  'November',  'Nov',  2012,  11,  44,  4,  'YES',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-03',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-10-28',  3,  30,  'November',  'Nov',  2012,  11,  44,  4,  'YES',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-04',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  4,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-05',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  5,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-06',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  6,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-07',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  7,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-08',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  8,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-09',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  9,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-10',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-04',  10,  30,  'November',  'Nov',  2012,  11,  45,  4,  'YES',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-11',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  11,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-12',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  12,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-13',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  13,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-14',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  14,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-15',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  15,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-16',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  16,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-17',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-11',  17,  30,  'November',  'Nov',  2012,  11,  46,  4,  'YES',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-18',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  18,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-19',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  19,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-20',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  20,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-21',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  21,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-22',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  22,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-23',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  23,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-24',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-18',  24,  30,  'November',  'Nov',  2012,  11,  47,  4,  'YES',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-25',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-25',  25,  30,  'November',  'Nov',  2012,  11,  48,  4,  'YES',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-26',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-25',  26,  30,  'November',  'Nov',  2012,  11,  48,  4,  'YES',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-27',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-25',  27,  30,  'November',  'Nov',  2012,  11,  48,  4,  'YES',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-28',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-25',  28,  30,  'November',  'Nov',  2012,  11,  48,  4,  'YES',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-29',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-25',  29,  30,  'November',  'Nov',  2012,  11,  48,  4,  'YES',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-11-30',  '2012-01-01',  '2012-09-01',  '2012-11-01',  '2012-11-25',  30,  30,  'November',  'Nov',  2012,  11,  48,  4,  'YES',  5,  335,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-01',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-11-25',  1,  31,  'December',  'Dec',  2012,  12,  48,  4,  'YES',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-02',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  2,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-03',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  3,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-04',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  4,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-05',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  5,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-06',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  6,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-07',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  7,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-08',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-02',  8,  31,  'December',  'Dec',  2012,  12,  49,  4,  'YES',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-09',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  9,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-10',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  10,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-11',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  11,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-12',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  12,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-13',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  13,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-14',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  14,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-15',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-09',  15,  31,  'December',  'Dec',  2012,  12,  50,  4,  'YES',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-16',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  16,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-17',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  17,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-18',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  18,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-19',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  19,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-20',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  20,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-21',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  21,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-22',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-16',  22,  31,  'December',  'Dec',  2012,  12,  51,  4,  'YES',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-23',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  23,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-24',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  24,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-25',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  25,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-26',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  26,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-27',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  27,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-28',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  28,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-29',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-23',  29,  31,  'December',  'Dec',  2012,  12,  52,  4,  'YES',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-30',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-30',  30,  31,  'December',  'Dec',  2012,  12,  1,  4,  'YES',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2012-12-31',  '2012-01-01',  '2012-09-01',  '2012-12-01',  '2012-12-30',  31,  31,  'December',  'Dec',  2012,  12,  1,  4,  'YES',  6,  366,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2012-12-30',  1,  31,  'January',  'Jan',  2013,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-02',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2012-12-30',  2,  31,  'January',  'Jan',  2013,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-03',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2012-12-30',  3,  31,  'January',  'Jan',  2013,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-04',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2012-12-30',  4,  31,  'January',  'Jan',  2013,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-05',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2012-12-30',  5,  31,  'January',  'Jan',  2013,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-06',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  6,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-07',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  7,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-08',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  8,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-09',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  9,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-10',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  10,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-11',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  11,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-12',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-06',  12,  31,  'January',  'Jan',  2013,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-13',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  13,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-14',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  14,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-15',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  15,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-16',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  16,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-17',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  17,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-18',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  18,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-19',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-13',  19,  31,  'January',  'Jan',  2013,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-20',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  20,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-21',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  21,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-22',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  22,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-23',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  23,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-24',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  24,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-25',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  25,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-26',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-20',  26,  31,  'January',  'Jan',  2013,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-27',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-27',  27,  31,  'January',  'Jan',  2013,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-28',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-27',  28,  31,  'January',  'Jan',  2013,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-29',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-27',  29,  31,  'January',  'Jan',  2013,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-30',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-27',  30,  31,  'January',  'Jan',  2013,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-01-31',  '2013-01-01',  '2013-01-01',  '2013-01-01',  '2013-01-27',  31,  31,  'January',  'Jan',  2013,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-01',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-01-27',  1,  28,  'February',  'Feb',  2013,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-02',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-01-27',  2,  28,  'February',  'Feb',  2013,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-03',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  3,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-04',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  4,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-05',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  5,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-06',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  6,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-07',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  7,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-08',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  8,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-09',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-03',  9,  28,  'February',  'Feb',  2013,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-10',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  10,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-11',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  11,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-12',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  12,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-13',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  13,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-14',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  14,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-15',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  15,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-16',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-10',  16,  28,  'February',  'Feb',  2013,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-17',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  17,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-18',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  18,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-19',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  19,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-20',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  20,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-21',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  21,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-22',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  22,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-23',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-17',  23,  28,  'February',  'Feb',  2013,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-24',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-24',  24,  28,  'February',  'Feb',  2013,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-25',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-24',  25,  28,  'February',  'Feb',  2013,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-26',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-24',  26,  28,  'February',  'Feb',  2013,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-27',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-24',  27,  28,  'February',  'Feb',  2013,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-02-28',  '2013-01-01',  '2013-01-01',  '2013-02-01',  '2013-02-24',  28,  28,  'February',  'Feb',  2013,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-01',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-02-24',  1,  31,  'March',  'Mar',  2013,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-02',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-02-24',  2,  31,  'March',  'Mar',  2013,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-03',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  3,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-04',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  4,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-05',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  5,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-06',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  6,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-07',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  7,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-08',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  8,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-09',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-03',  9,  31,  'March',  'Mar',  2013,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-10',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  10,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-11',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  11,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-12',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  12,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-13',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  13,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-14',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  14,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-15',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  15,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-16',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-10',  16,  31,  'March',  'Mar',  2013,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-17',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  17,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-18',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  18,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-19',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  19,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-20',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  20,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-21',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  21,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-22',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  22,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-23',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-17',  23,  31,  'March',  'Mar',  2013,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-24',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  24,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-25',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  25,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-26',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  26,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-27',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  27,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-28',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  28,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-29',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  29,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-30',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-24',  30,  31,  'March',  'Mar',  2013,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-03-31',  '2013-01-01',  '2013-01-01',  '2013-03-01',  '2013-03-31',  31,  31,  'March',  'Mar',  2013,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-01',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-03-31',  1,  30,  'April',  'Apr',  2013,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-02',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-03-31',  2,  30,  'April',  'Apr',  2013,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-03',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-03-31',  3,  30,  'April',  'Apr',  2013,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-04',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-03-31',  4,  30,  'April',  'Apr',  2013,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-05',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-03-31',  5,  30,  'April',  'Apr',  2013,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-06',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-03-31',  6,  30,  'April',  'Apr',  2013,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-07',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  7,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-08',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  8,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-09',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  9,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-10',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  10,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-11',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  11,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-12',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  12,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-13',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-07',  13,  30,  'April',  'Apr',  2013,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-14',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  14,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-15',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  15,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-16',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  16,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-17',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  17,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-18',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  18,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-19',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  19,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-20',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-14',  20,  30,  'April',  'Apr',  2013,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-21',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  21,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-22',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  22,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-23',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  23,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-24',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  24,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-25',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  25,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-26',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  26,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-27',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-21',  27,  30,  'April',  'Apr',  2013,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-28',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-28',  28,  30,  'April',  'Apr',  2013,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-29',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-28',  29,  30,  'April',  'Apr',  2013,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-04-30',  '2013-01-01',  '2013-03-01',  '2013-04-01',  '2013-04-28',  30,  30,  'April',  'Apr',  2013,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-01',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-04-28',  1,  31,  'May',  'May',  2013,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-02',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-04-28',  2,  31,  'May',  'May',  2013,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-03',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-04-28',  3,  31,  'May',  'May',  2013,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-04',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-04-28',  4,  31,  'May',  'May',  2013,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-05',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  5,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-06',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  6,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-07',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  7,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-08',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  8,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-09',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  9,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-10',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  10,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-11',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-05',  11,  31,  'May',  'May',  2013,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-12',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  12,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-13',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  13,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-14',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  14,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-15',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  15,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-16',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  16,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-17',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  17,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-18',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-12',  18,  31,  'May',  'May',  2013,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-19',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  19,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-20',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  20,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-21',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  21,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-22',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  22,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-23',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  23,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-24',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  24,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-25',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-19',  25,  31,  'May',  'May',  2013,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-26',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-26',  26,  31,  'May',  'May',  2013,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-27',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-26',  27,  31,  'May',  'May',  2013,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-28',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-26',  28,  31,  'May',  'May',  2013,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-29',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-26',  29,  31,  'May',  'May',  2013,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-30',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-26',  30,  31,  'May',  'May',  2013,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-05-31',  '2013-01-01',  '2013-03-01',  '2013-05-01',  '2013-05-26',  31,  31,  'May',  'May',  2013,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-01',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-05-26',  1,  30,  'June',  'Jun',  2013,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-02',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  2,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-03',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  3,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-04',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  4,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-05',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  5,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-06',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  6,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-07',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  7,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-08',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-02',  8,  30,  'June',  'Jun',  2013,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-09',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  9,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-10',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  10,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-11',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  11,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-12',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  12,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-13',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  13,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-14',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  14,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-15',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-09',  15,  30,  'June',  'Jun',  2013,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-16',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  16,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-17',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  17,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-18',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  18,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-19',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  19,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-20',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  20,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-21',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  21,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-22',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-16',  22,  30,  'June',  'Jun',  2013,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-23',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  23,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-24',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  24,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-25',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  25,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-26',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  26,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-27',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  27,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-28',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  28,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-29',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-23',  29,  30,  'June',  'Jun',  2013,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-06-30',  '2013-01-01',  '2013-03-01',  '2013-06-01',  '2013-06-30',  30,  30,  'June',  'Jun',  2013,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-01',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-06-30',  1,  31,  'July',  'Jul',  2013,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-02',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-06-30',  2,  31,  'July',  'Jul',  2013,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-03',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-06-30',  3,  31,  'July',  'Jul',  2013,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-04',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-06-30',  4,  31,  'July',  'Jul',  2013,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-05',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-06-30',  5,  31,  'July',  'Jul',  2013,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-06',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-06-30',  6,  31,  'July',  'Jul',  2013,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-07',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  7,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-08',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  8,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-09',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  9,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-10',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  10,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-11',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  11,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-12',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  12,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-13',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-07',  13,  31,  'July',  'Jul',  2013,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-14',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  14,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-15',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  15,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-16',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  16,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-17',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  17,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-18',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  18,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-19',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  19,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-20',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-14',  20,  31,  'July',  'Jul',  2013,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-21',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  21,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-22',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  22,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-23',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  23,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-24',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  24,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-25',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  25,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-26',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  26,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-27',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-21',  27,  31,  'July',  'Jul',  2013,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-28',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-28',  28,  31,  'July',  'Jul',  2013,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-29',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-28',  29,  31,  'July',  'Jul',  2013,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-30',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-28',  30,  31,  'July',  'Jul',  2013,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-07-31',  '2013-01-01',  '2013-06-01',  '2013-07-01',  '2013-07-28',  31,  31,  'July',  'Jul',  2013,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-01',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-07-28',  1,  31,  'August',  'Aug',  2013,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-02',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-07-28',  2,  31,  'August',  'Aug',  2013,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-03',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-07-28',  3,  31,  'August',  'Aug',  2013,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-04',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  4,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-05',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  5,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-06',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  6,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-07',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  7,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-08',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  8,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-09',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  9,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-10',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-04',  10,  31,  'August',  'Aug',  2013,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-11',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  11,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-12',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  12,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-13',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  13,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-14',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  14,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-15',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  15,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-16',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  16,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-17',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-11',  17,  31,  'August',  'Aug',  2013,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-18',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  18,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-19',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  19,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-20',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  20,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-21',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  21,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-22',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  22,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-23',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  23,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-24',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-18',  24,  31,  'August',  'Aug',  2013,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-25',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  25,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-26',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  26,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-27',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  27,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-28',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  28,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-29',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  29,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-30',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  30,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-08-31',  '2013-01-01',  '2013-06-01',  '2013-08-01',  '2013-08-25',  31,  31,  'August',  'Aug',  2013,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-01',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  1,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-02',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  2,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-03',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  3,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-04',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  4,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-05',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  5,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-06',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  6,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-07',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-01',  7,  30,  'September',  'Sep',  2013,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-08',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  8,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-09',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  9,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-10',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  10,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-11',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  11,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-12',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  12,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-13',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  13,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-14',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-08',  14,  30,  'September',  'Sep',  2013,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-15',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  15,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-16',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  16,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-17',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  17,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-18',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  18,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-19',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  19,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-20',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  20,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-21',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-15',  21,  30,  'September',  'Sep',  2013,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-22',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  22,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-23',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  23,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-24',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  24,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-25',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  25,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-26',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  26,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-27',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  27,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-28',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-22',  28,  30,  'September',  'Sep',  2013,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-29',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-29',  29,  30,  'September',  'Sep',  2013,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-09-30',  '2013-01-01',  '2013-06-01',  '2013-09-01',  '2013-09-29',  30,  30,  'September',  'Sep',  2013,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-01',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-09-29',  1,  31,  'October',  'Oct',  2013,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-02',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-09-29',  2,  31,  'October',  'Oct',  2013,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-03',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-09-29',  3,  31,  'October',  'Oct',  2013,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-04',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-09-29',  4,  31,  'October',  'Oct',  2013,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-05',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-09-29',  5,  31,  'October',  'Oct',  2013,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-06',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  6,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-07',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  7,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-08',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  8,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-09',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  9,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-10',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  10,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-11',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  11,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-12',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-06',  12,  31,  'October',  'Oct',  2013,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-13',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  13,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-14',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  14,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-15',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  15,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-16',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  16,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-17',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  17,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-18',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  18,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-19',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-13',  19,  31,  'October',  'Oct',  2013,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-20',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  20,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-21',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  21,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-22',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  22,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-23',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  23,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-24',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  24,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-25',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  25,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-26',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-20',  26,  31,  'October',  'Oct',  2013,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-27',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-27',  27,  31,  'October',  'Oct',  2013,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-28',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-27',  28,  31,  'October',  'Oct',  2013,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-29',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-27',  29,  31,  'October',  'Oct',  2013,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-30',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-27',  30,  31,  'October',  'Oct',  2013,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-10-31',  '2013-01-01',  '2013-09-01',  '2013-10-01',  '2013-10-27',  31,  31,  'October',  'Oct',  2013,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-01',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-10-27',  1,  30,  'November',  'Nov',  2013,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-02',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-10-27',  2,  30,  'November',  'Nov',  2013,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-03',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  3,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-04',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  4,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-05',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  5,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-06',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  6,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-07',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  7,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-08',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  8,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-09',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-03',  9,  30,  'November',  'Nov',  2013,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-10',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  10,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-11',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  11,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-12',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  12,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-13',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  13,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-14',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  14,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-15',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  15,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-16',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-10',  16,  30,  'November',  'Nov',  2013,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-17',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  17,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-18',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  18,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-19',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  19,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-20',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  20,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-21',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  21,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-22',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  22,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-23',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-17',  23,  30,  'November',  'Nov',  2013,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-24',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  24,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-25',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  25,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-26',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  26,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-27',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  27,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-28',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  28,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-29',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  29,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-11-30',  '2013-01-01',  '2013-09-01',  '2013-11-01',  '2013-11-24',  30,  30,  'November',  'Nov',  2013,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-01',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  1,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-02',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  2,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-03',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  3,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-04',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  4,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-05',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  5,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-06',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  6,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-07',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-01',  7,  31,  'December',  'Dec',  2013,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-08',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  8,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-09',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  9,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-10',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  10,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-11',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  11,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-12',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  12,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-13',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  13,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-14',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-08',  14,  31,  'December',  'Dec',  2013,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-15',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  15,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-16',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  16,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-17',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  17,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-18',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  18,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-19',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  19,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-20',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  20,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-21',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-15',  21,  31,  'December',  'Dec',  2013,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-22',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  22,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-23',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  23,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-24',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  24,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-25',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  25,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-26',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  26,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-27',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  27,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-28',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-22',  28,  31,  'December',  'Dec',  2013,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-29',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-29',  29,  31,  'December',  'Dec',  2013,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-30',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-29',  30,  31,  'December',  'Dec',  2013,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2013-12-31',  '2013-01-01',  '2013-09-01',  '2013-12-01',  '2013-12-29',  31,  31,  'December',  'Dec',  2013,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2013-12-29',  1,  31,  'January',  'Jan',  2014,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-02',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2013-12-29',  2,  31,  'January',  'Jan',  2014,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-03',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2013-12-29',  3,  31,  'January',  'Jan',  2014,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-04',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2013-12-29',  4,  31,  'January',  'Jan',  2014,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-05',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  5,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-06',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  6,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-07',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  7,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-08',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  8,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-09',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  9,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-10',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  10,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-11',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-05',  11,  31,  'January',  'Jan',  2014,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-12',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  12,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-13',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  13,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-14',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  14,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-15',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  15,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-16',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  16,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-17',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  17,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-18',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-12',  18,  31,  'January',  'Jan',  2014,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-19',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  19,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-20',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  20,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-21',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  21,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-22',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  22,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-23',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  23,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-24',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  24,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-25',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-19',  25,  31,  'January',  'Jan',  2014,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-26',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-26',  26,  31,  'January',  'Jan',  2014,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-27',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-26',  27,  31,  'January',  'Jan',  2014,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-28',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-26',  28,  31,  'January',  'Jan',  2014,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-29',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-26',  29,  31,  'January',  'Jan',  2014,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-30',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-26',  30,  31,  'January',  'Jan',  2014,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-01-31',  '2014-01-01',  '2014-01-01',  '2014-01-01',  '2014-01-26',  31,  31,  'January',  'Jan',  2014,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-01',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-01-26',  1,  28,  'February',  'Feb',  2014,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-02',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  2,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-03',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  3,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-04',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  4,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-05',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  5,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-06',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  6,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-07',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  7,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-08',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-02',  8,  28,  'February',  'Feb',  2014,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-09',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  9,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-10',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  10,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-11',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  11,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-12',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  12,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-13',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  13,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-14',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  14,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-15',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-09',  15,  28,  'February',  'Feb',  2014,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-16',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  16,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-17',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  17,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-18',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  18,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-19',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  19,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-20',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  20,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-21',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  21,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-22',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-16',  22,  28,  'February',  'Feb',  2014,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-23',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-23',  23,  28,  'February',  'Feb',  2014,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-24',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-23',  24,  28,  'February',  'Feb',  2014,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-25',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-23',  25,  28,  'February',  'Feb',  2014,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-26',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-23',  26,  28,  'February',  'Feb',  2014,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-27',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-23',  27,  28,  'February',  'Feb',  2014,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-02-28',  '2014-01-01',  '2014-01-01',  '2014-02-01',  '2014-02-23',  28,  28,  'February',  'Feb',  2014,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-01',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-02-23',  1,  31,  'March',  'Mar',  2014,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-02',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  2,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-03',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  3,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-04',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  4,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-05',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  5,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-06',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  6,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-07',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  7,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-08',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-02',  8,  31,  'March',  'Mar',  2014,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-09',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  9,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-10',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  10,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-11',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  11,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-12',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  12,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-13',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  13,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-14',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  14,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-15',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-09',  15,  31,  'March',  'Mar',  2014,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-16',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  16,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-17',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  17,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-18',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  18,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-19',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  19,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-20',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  20,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-21',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  21,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-22',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-16',  22,  31,  'March',  'Mar',  2014,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-23',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  23,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-24',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  24,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-25',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  25,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-26',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  26,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-27',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  27,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-28',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  28,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-29',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-23',  29,  31,  'March',  'Mar',  2014,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-30',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-30',  30,  31,  'March',  'Mar',  2014,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-03-31',  '2014-01-01',  '2014-01-01',  '2014-03-01',  '2014-03-30',  31,  31,  'March',  'Mar',  2014,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-01',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-03-30',  1,  30,  'April',  'Apr',  2014,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-02',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-03-30',  2,  30,  'April',  'Apr',  2014,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-03',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-03-30',  3,  30,  'April',  'Apr',  2014,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-04',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-03-30',  4,  30,  'April',  'Apr',  2014,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-05',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-03-30',  5,  30,  'April',  'Apr',  2014,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-06',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  6,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-07',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  7,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-08',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  8,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-09',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  9,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-10',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  10,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-11',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  11,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-12',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-06',  12,  30,  'April',  'Apr',  2014,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-13',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  13,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-14',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  14,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-15',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  15,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-16',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  16,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-17',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  17,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-18',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  18,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-19',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-13',  19,  30,  'April',  'Apr',  2014,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-20',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  20,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-21',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  21,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-22',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  22,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-23',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  23,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-24',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  24,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-25',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  25,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-26',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-20',  26,  30,  'April',  'Apr',  2014,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-27',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-27',  27,  30,  'April',  'Apr',  2014,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-28',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-27',  28,  30,  'April',  'Apr',  2014,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-29',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-27',  29,  30,  'April',  'Apr',  2014,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-04-30',  '2014-01-01',  '2014-03-01',  '2014-04-01',  '2014-04-27',  30,  30,  'April',  'Apr',  2014,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-01',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-04-27',  1,  31,  'May',  'May',  2014,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-02',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-04-27',  2,  31,  'May',  'May',  2014,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-03',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-04-27',  3,  31,  'May',  'May',  2014,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-04',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  4,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-05',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  5,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-06',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  6,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-07',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  7,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-08',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  8,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-09',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  9,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-10',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-04',  10,  31,  'May',  'May',  2014,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-11',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  11,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-12',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  12,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-13',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  13,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-14',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  14,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-15',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  15,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-16',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  16,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-17',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-11',  17,  31,  'May',  'May',  2014,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-18',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  18,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-19',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  19,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-20',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  20,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-21',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  21,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-22',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  22,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-23',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  23,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-24',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-18',  24,  31,  'May',  'May',  2014,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-25',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  25,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-26',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  26,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-27',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  27,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-28',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  28,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-29',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  29,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-30',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  30,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-05-31',  '2014-01-01',  '2014-03-01',  '2014-05-01',  '2014-05-25',  31,  31,  'May',  'May',  2014,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-01',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  1,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-02',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  2,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-03',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  3,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-04',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  4,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-05',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  5,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-06',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  6,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-07',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-01',  7,  30,  'June',  'Jun',  2014,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-08',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  8,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-09',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  9,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-10',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  10,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-11',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  11,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-12',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  12,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-13',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  13,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-14',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-08',  14,  30,  'June',  'Jun',  2014,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-15',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  15,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-16',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  16,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-17',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  17,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-18',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  18,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-19',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  19,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-20',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  20,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-21',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-15',  21,  30,  'June',  'Jun',  2014,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-22',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  22,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-23',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  23,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-24',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  24,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-25',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  25,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-26',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  26,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-27',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  27,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-28',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-22',  28,  30,  'June',  'Jun',  2014,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-29',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-29',  29,  30,  'June',  'Jun',  2014,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-06-30',  '2014-01-01',  '2014-03-01',  '2014-06-01',  '2014-06-29',  30,  30,  'June',  'Jun',  2014,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-01',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-06-29',  1,  31,  'July',  'Jul',  2014,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-02',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-06-29',  2,  31,  'July',  'Jul',  2014,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-03',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-06-29',  3,  31,  'July',  'Jul',  2014,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-04',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-06-29',  4,  31,  'July',  'Jul',  2014,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-05',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-06-29',  5,  31,  'July',  'Jul',  2014,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-06',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  6,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-07',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  7,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-08',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  8,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-09',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  9,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-10',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  10,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-11',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  11,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-12',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-06',  12,  31,  'July',  'Jul',  2014,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-13',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  13,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-14',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  14,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-15',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  15,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-16',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  16,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-17',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  17,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-18',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  18,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-19',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-13',  19,  31,  'July',  'Jul',  2014,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-20',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  20,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-21',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  21,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-22',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  22,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-23',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  23,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-24',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  24,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-25',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  25,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-26',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-20',  26,  31,  'July',  'Jul',  2014,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-27',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-27',  27,  31,  'July',  'Jul',  2014,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-28',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-27',  28,  31,  'July',  'Jul',  2014,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-29',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-27',  29,  31,  'July',  'Jul',  2014,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-30',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-27',  30,  31,  'July',  'Jul',  2014,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-07-31',  '2014-01-01',  '2014-06-01',  '2014-07-01',  '2014-07-27',  31,  31,  'July',  'Jul',  2014,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-01',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-07-27',  1,  31,  'August',  'Aug',  2014,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-02',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-07-27',  2,  31,  'August',  'Aug',  2014,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-03',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  3,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-04',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  4,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-05',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  5,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-06',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  6,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-07',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  7,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-08',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  8,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-09',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-03',  9,  31,  'August',  'Aug',  2014,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-10',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  10,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-11',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  11,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-12',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  12,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-13',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  13,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-14',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  14,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-15',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  15,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-16',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-10',  16,  31,  'August',  'Aug',  2014,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-17',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  17,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-18',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  18,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-19',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  19,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-20',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  20,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-21',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  21,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-22',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  22,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-23',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-17',  23,  31,  'August',  'Aug',  2014,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-24',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  24,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-25',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  25,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-26',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  26,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-27',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  27,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-28',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  28,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-29',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  29,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-30',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-24',  30,  31,  'August',  'Aug',  2014,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-08-31',  '2014-01-01',  '2014-06-01',  '2014-08-01',  '2014-08-31',  31,  31,  'August',  'Aug',  2014,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-01',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-08-31',  1,  30,  'September',  'Sep',  2014,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-02',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-08-31',  2,  30,  'September',  'Sep',  2014,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-03',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-08-31',  3,  30,  'September',  'Sep',  2014,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-04',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-08-31',  4,  30,  'September',  'Sep',  2014,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-05',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-08-31',  5,  30,  'September',  'Sep',  2014,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-06',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-08-31',  6,  30,  'September',  'Sep',  2014,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-07',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  7,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-08',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  8,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-09',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  9,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-10',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  10,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-11',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  11,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-12',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  12,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-13',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-07',  13,  30,  'September',  'Sep',  2014,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-14',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  14,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-15',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  15,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-16',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  16,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-17',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  17,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-18',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  18,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-19',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  19,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-20',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-14',  20,  30,  'September',  'Sep',  2014,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-21',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  21,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-22',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  22,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-23',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  23,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-24',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  24,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-25',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  25,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-26',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  26,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-27',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-21',  27,  30,  'September',  'Sep',  2014,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-28',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-28',  28,  30,  'September',  'Sep',  2014,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-29',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-28',  29,  30,  'September',  'Sep',  2014,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-09-30',  '2014-01-01',  '2014-06-01',  '2014-09-01',  '2014-09-28',  30,  30,  'September',  'Sep',  2014,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-01',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-09-28',  1,  31,  'October',  'Oct',  2014,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-02',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-09-28',  2,  31,  'October',  'Oct',  2014,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-03',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-09-28',  3,  31,  'October',  'Oct',  2014,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-04',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-09-28',  4,  31,  'October',  'Oct',  2014,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-05',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  5,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-06',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  6,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-07',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  7,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-08',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  8,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-09',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  9,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-10',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  10,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-11',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-05',  11,  31,  'October',  'Oct',  2014,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-12',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  12,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-13',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  13,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-14',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  14,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-15',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  15,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-16',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  16,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-17',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  17,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-18',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-12',  18,  31,  'October',  'Oct',  2014,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-19',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  19,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-20',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  20,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-21',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  21,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-22',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  22,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-23',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  23,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-24',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  24,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-25',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-19',  25,  31,  'October',  'Oct',  2014,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-26',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-26',  26,  31,  'October',  'Oct',  2014,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-27',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-26',  27,  31,  'October',  'Oct',  2014,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-28',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-26',  28,  31,  'October',  'Oct',  2014,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-29',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-26',  29,  31,  'October',  'Oct',  2014,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-30',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-26',  30,  31,  'October',  'Oct',  2014,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-10-31',  '2014-01-01',  '2014-09-01',  '2014-10-01',  '2014-10-26',  31,  31,  'October',  'Oct',  2014,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-01',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-10-26',  1,  30,  'November',  'Nov',  2014,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-02',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  2,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-03',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  3,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-04',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  4,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-05',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  5,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-06',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  6,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-07',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  7,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-08',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-02',  8,  30,  'November',  'Nov',  2014,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-09',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  9,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-10',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  10,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-11',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  11,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-12',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  12,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-13',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  13,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-14',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  14,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-15',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-09',  15,  30,  'November',  'Nov',  2014,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-16',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  16,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-17',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  17,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-18',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  18,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-19',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  19,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-20',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  20,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-21',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  21,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-22',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-16',  22,  30,  'November',  'Nov',  2014,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-23',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  23,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-24',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  24,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-25',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  25,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-26',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  26,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-27',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  27,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-28',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  28,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-29',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-23',  29,  30,  'November',  'Nov',  2014,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-11-30',  '2014-01-01',  '2014-09-01',  '2014-11-01',  '2014-11-30',  30,  30,  'November',  'Nov',  2014,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-01',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-11-30',  1,  31,  'December',  'Dec',  2014,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-02',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-11-30',  2,  31,  'December',  'Dec',  2014,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-03',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-11-30',  3,  31,  'December',  'Dec',  2014,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-04',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-11-30',  4,  31,  'December',  'Dec',  2014,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-05',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-11-30',  5,  31,  'December',  'Dec',  2014,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-06',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-11-30',  6,  31,  'December',  'Dec',  2014,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-07',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  7,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-08',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  8,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-09',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  9,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-10',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  10,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-11',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  11,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-12',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  12,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-13',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-07',  13,  31,  'December',  'Dec',  2014,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-14',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  14,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-15',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  15,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-16',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  16,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-17',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  17,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-18',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  18,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-19',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  19,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-20',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-14',  20,  31,  'December',  'Dec',  2014,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-21',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  21,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-22',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  22,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-23',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  23,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-24',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  24,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-25',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  25,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-26',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  26,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-27',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-21',  27,  31,  'December',  'Dec',  2014,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-28',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-28',  28,  31,  'December',  'Dec',  2014,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-29',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-28',  29,  31,  'December',  'Dec',  2014,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-30',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-28',  30,  31,  'December',  'Dec',  2014,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2014-12-31',  '2014-01-01',  '2014-09-01',  '2014-12-01',  '2014-12-28',  31,  31,  'December',  'Dec',  2014,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2014-12-28',  1,  31,  'January',  'Jan',  2015,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-02',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2014-12-28',  2,  31,  'January',  'Jan',  2015,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-03',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2014-12-28',  3,  31,  'January',  'Jan',  2015,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-04',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  4,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-05',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  5,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-06',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  6,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-07',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  7,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-08',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  8,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-09',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  9,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-10',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-04',  10,  31,  'January',  'Jan',  2015,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-11',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  11,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-12',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  12,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-13',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  13,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-14',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  14,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-15',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  15,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-16',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  16,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-17',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-11',  17,  31,  'January',  'Jan',  2015,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-18',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  18,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-19',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  19,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-20',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  20,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-21',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  21,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-22',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  22,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-23',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  23,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-24',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-18',  24,  31,  'January',  'Jan',  2015,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-25',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  25,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-26',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  26,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-27',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  27,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-28',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  28,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-29',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  29,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-30',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  30,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-01-31',  '2015-01-01',  '2015-01-01',  '2015-01-01',  '2015-01-25',  31,  31,  'January',  'Jan',  2015,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-01',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  1,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-02',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  2,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-03',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  3,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-04',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  4,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-05',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  5,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-06',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  6,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-07',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-01',  7,  28,  'February',  'Feb',  2015,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-08',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  8,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-09',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  9,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-10',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  10,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-11',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  11,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-12',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  12,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-13',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  13,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-14',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-08',  14,  28,  'February',  'Feb',  2015,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-15',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  15,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-16',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  16,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-17',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  17,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-18',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  18,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-19',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  19,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-20',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  20,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-21',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-15',  21,  28,  'February',  'Feb',  2015,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-22',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  22,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-23',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  23,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-24',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  24,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-25',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  25,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-26',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  26,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-27',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  27,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-02-28',  '2015-01-01',  '2015-01-01',  '2015-02-01',  '2015-02-22',  28,  28,  'February',  'Feb',  2015,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-01',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  1,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-02',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  2,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-03',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  3,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-04',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  4,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-05',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  5,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-06',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  6,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-07',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-01',  7,  31,  'March',  'Mar',  2015,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-08',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  8,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-09',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  9,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-10',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  10,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-11',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  11,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-12',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  12,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-13',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  13,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-14',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-08',  14,  31,  'March',  'Mar',  2015,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-15',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  15,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-16',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  16,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-17',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  17,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-18',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  18,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-19',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  19,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-20',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  20,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-21',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-15',  21,  31,  'March',  'Mar',  2015,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-22',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  22,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-23',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  23,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-24',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  24,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-25',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  25,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-26',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  26,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-27',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  27,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-28',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-22',  28,  31,  'March',  'Mar',  2015,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-29',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-29',  29,  31,  'March',  'Mar',  2015,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-30',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-29',  30,  31,  'March',  'Mar',  2015,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-03-31',  '2015-01-01',  '2015-01-01',  '2015-03-01',  '2015-03-29',  31,  31,  'March',  'Mar',  2015,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-01',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-03-29',  1,  30,  'April',  'Apr',  2015,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-02',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-03-29',  2,  30,  'April',  'Apr',  2015,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-03',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-03-29',  3,  30,  'April',  'Apr',  2015,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-04',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-03-29',  4,  30,  'April',  'Apr',  2015,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-05',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  5,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-06',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  6,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-07',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  7,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-08',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  8,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-09',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  9,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-10',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  10,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-11',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-05',  11,  30,  'April',  'Apr',  2015,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-12',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  12,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-13',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  13,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-14',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  14,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-15',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  15,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-16',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  16,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-17',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  17,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-18',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-12',  18,  30,  'April',  'Apr',  2015,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-19',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  19,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-20',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  20,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-21',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  21,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-22',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  22,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-23',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  23,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-24',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  24,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-25',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-19',  25,  30,  'April',  'Apr',  2015,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-26',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-26',  26,  30,  'April',  'Apr',  2015,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-27',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-26',  27,  30,  'April',  'Apr',  2015,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-28',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-26',  28,  30,  'April',  'Apr',  2015,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-29',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-26',  29,  30,  'April',  'Apr',  2015,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-04-30',  '2015-01-01',  '2015-03-01',  '2015-04-01',  '2015-04-26',  30,  30,  'April',  'Apr',  2015,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-01',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-04-26',  1,  31,  'May',  'May',  2015,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-02',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-04-26',  2,  31,  'May',  'May',  2015,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-03',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  3,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-04',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  4,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-05',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  5,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-06',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  6,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-07',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  7,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-08',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  8,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-09',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-03',  9,  31,  'May',  'May',  2015,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-10',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  10,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-11',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  11,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-12',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  12,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-13',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  13,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-14',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  14,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-15',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  15,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-16',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-10',  16,  31,  'May',  'May',  2015,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-17',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  17,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-18',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  18,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-19',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  19,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-20',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  20,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-21',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  21,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-22',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  22,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-23',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-17',  23,  31,  'May',  'May',  2015,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-24',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  24,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-25',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  25,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-26',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  26,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-27',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  27,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-28',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  28,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-29',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  29,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-30',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-24',  30,  31,  'May',  'May',  2015,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-05-31',  '2015-01-01',  '2015-03-01',  '2015-05-01',  '2015-05-31',  31,  31,  'May',  'May',  2015,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-01',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-05-31',  1,  30,  'June',  'Jun',  2015,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-02',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-05-31',  2,  30,  'June',  'Jun',  2015,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-03',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-05-31',  3,  30,  'June',  'Jun',  2015,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-04',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-05-31',  4,  30,  'June',  'Jun',  2015,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-05',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-05-31',  5,  30,  'June',  'Jun',  2015,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-06',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-05-31',  6,  30,  'June',  'Jun',  2015,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-07',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  7,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-08',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  8,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-09',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  9,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-10',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  10,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-11',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  11,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-12',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  12,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-13',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-07',  13,  30,  'June',  'Jun',  2015,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-14',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  14,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-15',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  15,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-16',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  16,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-17',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  17,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-18',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  18,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-19',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  19,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-20',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-14',  20,  30,  'June',  'Jun',  2015,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-21',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  21,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-22',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  22,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-23',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  23,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-24',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  24,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-25',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  25,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-26',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  26,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-27',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-21',  27,  30,  'June',  'Jun',  2015,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-28',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-28',  28,  30,  'June',  'Jun',  2015,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-29',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-28',  29,  30,  'June',  'Jun',  2015,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-06-30',  '2015-01-01',  '2015-03-01',  '2015-06-01',  '2015-06-28',  30,  30,  'June',  'Jun',  2015,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-01',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-06-28',  1,  31,  'July',  'Jul',  2015,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-02',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-06-28',  2,  31,  'July',  'Jul',  2015,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-03',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-06-28',  3,  31,  'July',  'Jul',  2015,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-04',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-06-28',  4,  31,  'July',  'Jul',  2015,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-05',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  5,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-06',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  6,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-07',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  7,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-08',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  8,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-09',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  9,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-10',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  10,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-11',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-05',  11,  31,  'July',  'Jul',  2015,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-12',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  12,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-13',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  13,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-14',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  14,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-15',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  15,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-16',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  16,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-17',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  17,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-18',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-12',  18,  31,  'July',  'Jul',  2015,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-19',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  19,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-20',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  20,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-21',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  21,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-22',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  22,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-23',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  23,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-24',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  24,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-25',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-19',  25,  31,  'July',  'Jul',  2015,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-26',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-26',  26,  31,  'July',  'Jul',  2015,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-27',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-26',  27,  31,  'July',  'Jul',  2015,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-28',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-26',  28,  31,  'July',  'Jul',  2015,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-29',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-26',  29,  31,  'July',  'Jul',  2015,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-30',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-26',  30,  31,  'July',  'Jul',  2015,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-07-31',  '2015-01-01',  '2015-06-01',  '2015-07-01',  '2015-07-26',  31,  31,  'July',  'Jul',  2015,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-01',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-07-26',  1,  31,  'August',  'Aug',  2015,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-02',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  2,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-03',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  3,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-04',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  4,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-05',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  5,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-06',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  6,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-07',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  7,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-08',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-02',  8,  31,  'August',  'Aug',  2015,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-09',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  9,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-10',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  10,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-11',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  11,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-12',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  12,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-13',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  13,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-14',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  14,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-15',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-09',  15,  31,  'August',  'Aug',  2015,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-16',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  16,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-17',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  17,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-18',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  18,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-19',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  19,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-20',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  20,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-21',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  21,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-22',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-16',  22,  31,  'August',  'Aug',  2015,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-23',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  23,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-24',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  24,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-25',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  25,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-26',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  26,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-27',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  27,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-28',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  28,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-29',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-23',  29,  31,  'August',  'Aug',  2015,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-30',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-30',  30,  31,  'August',  'Aug',  2015,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-08-31',  '2015-01-01',  '2015-06-01',  '2015-08-01',  '2015-08-30',  31,  31,  'August',  'Aug',  2015,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-01',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-08-30',  1,  30,  'September',  'Sep',  2015,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-02',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-08-30',  2,  30,  'September',  'Sep',  2015,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-03',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-08-30',  3,  30,  'September',  'Sep',  2015,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-04',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-08-30',  4,  30,  'September',  'Sep',  2015,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-05',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-08-30',  5,  30,  'September',  'Sep',  2015,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-06',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  6,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-07',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  7,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-08',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  8,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-09',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  9,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-10',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  10,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-11',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  11,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-12',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-06',  12,  30,  'September',  'Sep',  2015,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-13',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  13,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-14',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  14,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-15',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  15,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-16',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  16,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-17',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  17,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-18',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  18,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-19',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-13',  19,  30,  'September',  'Sep',  2015,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-20',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  20,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-21',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  21,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-22',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  22,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-23',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  23,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-24',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  24,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-25',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  25,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-26',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-20',  26,  30,  'September',  'Sep',  2015,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-27',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-27',  27,  30,  'September',  'Sep',  2015,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-28',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-27',  28,  30,  'September',  'Sep',  2015,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-29',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-27',  29,  30,  'September',  'Sep',  2015,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-09-30',  '2015-01-01',  '2015-06-01',  '2015-09-01',  '2015-09-27',  30,  30,  'September',  'Sep',  2015,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-01',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-09-27',  1,  31,  'October',  'Oct',  2015,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-02',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-09-27',  2,  31,  'October',  'Oct',  2015,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-03',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-09-27',  3,  31,  'October',  'Oct',  2015,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-04',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  4,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-05',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  5,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-06',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  6,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-07',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  7,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-08',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  8,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-09',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  9,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-10',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-04',  10,  31,  'October',  'Oct',  2015,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-11',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  11,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-12',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  12,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-13',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  13,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-14',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  14,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-15',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  15,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-16',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  16,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-17',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-11',  17,  31,  'October',  'Oct',  2015,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-18',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  18,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-19',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  19,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-20',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  20,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-21',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  21,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-22',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  22,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-23',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  23,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-24',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-18',  24,  31,  'October',  'Oct',  2015,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-25',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  25,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-26',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  26,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-27',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  27,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-28',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  28,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-29',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  29,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-30',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  30,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-10-31',  '2015-01-01',  '2015-09-01',  '2015-10-01',  '2015-10-25',  31,  31,  'October',  'Oct',  2015,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-01',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  1,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-02',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  2,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-03',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  3,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-04',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  4,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-05',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  5,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-06',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  6,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-07',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-01',  7,  30,  'November',  'Nov',  2015,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-08',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  8,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-09',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  9,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-10',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  10,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-11',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  11,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-12',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  12,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-13',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  13,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-14',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-08',  14,  30,  'November',  'Nov',  2015,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-15',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  15,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-16',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  16,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-17',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  17,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-18',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  18,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-19',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  19,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-20',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  20,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-21',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-15',  21,  30,  'November',  'Nov',  2015,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-22',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  22,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-23',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  23,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-24',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  24,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-25',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  25,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-26',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  26,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-27',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  27,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-28',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-22',  28,  30,  'November',  'Nov',  2015,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-29',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-29',  29,  30,  'November',  'Nov',  2015,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-11-30',  '2015-01-01',  '2015-09-01',  '2015-11-01',  '2015-11-29',  30,  30,  'November',  'Nov',  2015,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-01',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-11-29',  1,  31,  'December',  'Dec',  2015,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-02',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-11-29',  2,  31,  'December',  'Dec',  2015,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-03',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-11-29',  3,  31,  'December',  'Dec',  2015,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-04',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-11-29',  4,  31,  'December',  'Dec',  2015,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-05',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-11-29',  5,  31,  'December',  'Dec',  2015,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-06',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  6,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-07',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  7,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-08',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  8,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-09',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  9,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-10',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  10,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-11',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  11,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-12',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-06',  12,  31,  'December',  'Dec',  2015,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-13',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  13,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-14',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  14,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-15',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  15,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-16',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  16,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-17',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  17,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-18',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  18,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-19',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-13',  19,  31,  'December',  'Dec',  2015,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-20',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  20,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-21',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  21,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-22',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  22,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-23',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  23,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-24',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  24,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-25',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  25,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-26',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-20',  26,  31,  'December',  'Dec',  2015,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-27',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-27',  27,  31,  'December',  'Dec',  2015,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-28',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-27',  28,  31,  'December',  'Dec',  2015,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-29',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-27',  29,  31,  'December',  'Dec',  2015,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-30',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-27',  30,  31,  'December',  'Dec',  2015,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2015-12-31',  '2015-01-01',  '2015-09-01',  '2015-12-01',  '2015-12-27',  31,  31,  'December',  'Dec',  2015,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2015-12-27',  1,  31,  'January',  'Jan',  2016,  1,  1,  1,  'YES',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-02',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2015-12-27',  2,  31,  'January',  'Jan',  2016,  1,  1,  1,  'YES',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-03',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  3,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-04',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  4,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-05',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  5,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-06',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  6,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-07',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  7,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-08',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  8,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-09',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-03',  9,  31,  'January',  'Jan',  2016,  1,  2,  1,  'YES',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-10',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  10,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-11',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  11,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-12',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  12,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-13',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  13,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-14',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  14,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-15',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  15,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-16',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-10',  16,  31,  'January',  'Jan',  2016,  1,  3,  1,  'YES',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-17',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  17,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-18',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  18,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-19',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  19,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-20',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  20,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-21',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  21,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-22',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  22,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-23',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-17',  23,  31,  'January',  'Jan',  2016,  1,  4,  1,  'YES',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-24',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  24,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-25',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  25,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-26',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  26,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-27',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  27,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-28',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  28,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-29',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  29,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-30',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-24',  30,  31,  'January',  'Jan',  2016,  1,  5,  1,  'YES',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-01-31',  '2016-01-01',  '2016-01-01',  '2016-01-01',  '2016-01-31',  31,  31,  'January',  'Jan',  2016,  1,  6,  1,  'YES',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-01',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-01-31',  1,  29,  'February',  'Feb',  2016,  2,  6,  1,  'YES',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-02',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-01-31',  2,  29,  'February',  'Feb',  2016,  2,  6,  1,  'YES',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-03',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-01-31',  3,  29,  'February',  'Feb',  2016,  2,  6,  1,  'YES',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-04',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-01-31',  4,  29,  'February',  'Feb',  2016,  2,  6,  1,  'YES',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-05',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-01-31',  5,  29,  'February',  'Feb',  2016,  2,  6,  1,  'YES',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-06',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-01-31',  6,  29,  'February',  'Feb',  2016,  2,  6,  1,  'YES',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-07',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  7,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-08',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  8,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-09',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  9,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-10',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  10,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-11',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  11,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-12',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  12,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-13',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-07',  13,  29,  'February',  'Feb',  2016,  2,  7,  1,  'YES',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-14',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  14,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-15',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  15,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-16',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  16,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-17',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  17,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-18',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  18,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-19',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  19,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-20',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-14',  20,  29,  'February',  'Feb',  2016,  2,  8,  1,  'YES',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-21',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  21,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-22',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  22,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-23',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  23,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-24',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  24,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-25',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  25,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-26',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  26,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-27',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-21',  27,  29,  'February',  'Feb',  2016,  2,  9,  1,  'YES',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-28',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-28',  28,  29,  'February',  'Feb',  2016,  2,  10,  1,  'YES',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-02-29',  '2016-01-01',  '2016-01-01',  '2016-02-01',  '2016-02-28',  29,  29,  'February',  'Feb',  2016,  2,  10,  1,  'YES',  5,  60,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-01',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-02-28',  1,  31,  'March',  'Mar',  2016,  3,  10,  1,  'YES',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-02',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-02-28',  2,  31,  'March',  'Mar',  2016,  3,  10,  1,  'YES',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-03',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-02-28',  3,  31,  'March',  'Mar',  2016,  3,  10,  1,  'YES',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-04',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-02-28',  4,  31,  'March',  'Mar',  2016,  3,  10,  1,  'YES',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-05',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-02-28',  5,  31,  'March',  'Mar',  2016,  3,  10,  1,  'YES',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-06',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  6,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-07',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  7,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-08',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  8,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-09',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  9,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-10',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  10,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-11',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  11,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-12',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-06',  12,  31,  'March',  'Mar',  2016,  3,  11,  1,  'YES',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-13',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  13,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-14',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  14,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-15',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  15,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-16',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  16,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-17',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  17,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-18',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  18,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-19',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-13',  19,  31,  'March',  'Mar',  2016,  3,  12,  1,  'YES',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-20',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  20,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-21',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  21,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-22',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  22,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-23',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  23,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-24',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  24,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-25',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  25,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-26',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-20',  26,  31,  'March',  'Mar',  2016,  3,  13,  1,  'YES',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-27',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-27',  27,  31,  'March',  'Mar',  2016,  3,  14,  1,  'YES',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-28',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-27',  28,  31,  'March',  'Mar',  2016,  3,  14,  1,  'YES',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-29',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-27',  29,  31,  'March',  'Mar',  2016,  3,  14,  1,  'YES',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-30',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-27',  30,  31,  'March',  'Mar',  2016,  3,  14,  1,  'YES',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-03-31',  '2016-01-01',  '2016-01-01',  '2016-03-01',  '2016-03-27',  31,  31,  'March',  'Mar',  2016,  3,  14,  1,  'YES',  5,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-01',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-03-27',  1,  30,  'April',  'Apr',  2016,  4,  14,  2,  'YES',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-02',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-03-27',  2,  30,  'April',  'Apr',  2016,  4,  14,  2,  'YES',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-03',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  3,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-04',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  4,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-05',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  5,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-06',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  6,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-07',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  7,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-08',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  8,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-09',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-03',  9,  30,  'April',  'Apr',  2016,  4,  15,  2,  'YES',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-10',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  10,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-11',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  11,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-12',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  12,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-13',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  13,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-14',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  14,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-15',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  15,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-16',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-10',  16,  30,  'April',  'Apr',  2016,  4,  16,  2,  'YES',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-17',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  17,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-18',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  18,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-19',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  19,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-20',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  20,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-21',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  21,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-22',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  22,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-23',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-17',  23,  30,  'April',  'Apr',  2016,  4,  17,  2,  'YES',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-24',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  24,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-25',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  25,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-26',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  26,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-27',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  27,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-28',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  28,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-29',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  29,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-04-30',  '2016-01-01',  '2016-03-01',  '2016-04-01',  '2016-04-24',  30,  30,  'April',  'Apr',  2016,  4,  18,  2,  'YES',  5,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-01',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  1,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-02',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  2,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-03',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  3,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-04',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  4,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-05',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  5,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-06',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  6,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-07',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-01',  7,  31,  'May',  'May',  2016,  5,  19,  2,  'YES',  1,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-08',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  8,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-09',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  9,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-10',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  10,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-11',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  11,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-12',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  12,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-13',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  13,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-14',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-08',  14,  31,  'May',  'May',  2016,  5,  20,  2,  'YES',  2,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-15',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  15,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-16',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  16,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-17',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  17,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-18',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  18,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-19',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  19,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-20',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  20,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-21',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-15',  21,  31,  'May',  'May',  2016,  5,  21,  2,  'YES',  3,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-22',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  22,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-23',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  23,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-24',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  24,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-25',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  25,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-26',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  26,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-27',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  27,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-28',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-22',  28,  31,  'May',  'May',  2016,  5,  22,  2,  'YES',  4,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-29',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-29',  29,  31,  'May',  'May',  2016,  5,  23,  2,  'YES',  5,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-30',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-29',  30,  31,  'May',  'May',  2016,  5,  23,  2,  'YES',  5,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-05-31',  '2016-01-01',  '2016-03-01',  '2016-05-01',  '2016-05-29',  31,  31,  'May',  'May',  2016,  5,  23,  2,  'YES',  5,  152,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-01',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-05-29',  1,  30,  'June',  'Jun',  2016,  6,  23,  2,  'YES',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-02',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-05-29',  2,  30,  'June',  'Jun',  2016,  6,  23,  2,  'YES',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-03',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-05-29',  3,  30,  'June',  'Jun',  2016,  6,  23,  2,  'YES',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-04',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-05-29',  4,  30,  'June',  'Jun',  2016,  6,  23,  2,  'YES',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-05',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  5,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-06',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  6,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-07',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  7,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-08',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  8,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-09',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  9,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-10',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  10,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-11',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-05',  11,  30,  'June',  'Jun',  2016,  6,  24,  2,  'YES',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-12',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  12,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-13',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  13,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-14',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  14,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-15',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  15,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-16',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  16,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-17',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  17,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-18',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-12',  18,  30,  'June',  'Jun',  2016,  6,  25,  2,  'YES',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-19',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  19,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-20',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  20,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-21',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  21,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-22',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  22,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-23',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  23,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-24',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  24,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-25',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-19',  25,  30,  'June',  'Jun',  2016,  6,  26,  2,  'YES',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-26',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-26',  26,  30,  'June',  'Jun',  2016,  6,  27,  2,  'YES',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-27',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-26',  27,  30,  'June',  'Jun',  2016,  6,  27,  2,  'YES',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-28',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-26',  28,  30,  'June',  'Jun',  2016,  6,  27,  2,  'YES',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-29',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-26',  29,  30,  'June',  'Jun',  2016,  6,  27,  2,  'YES',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-06-30',  '2016-01-01',  '2016-03-01',  '2016-06-01',  '2016-06-26',  30,  30,  'June',  'Jun',  2016,  6,  27,  2,  'YES',  5,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-01',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-06-26',  1,  31,  'July',  'Jul',  2016,  7,  27,  3,  'YES',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-02',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-06-26',  2,  31,  'July',  'Jul',  2016,  7,  27,  3,  'YES',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-03',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  3,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-04',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  4,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-05',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  5,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-06',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  6,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-07',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  7,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-08',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  8,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-09',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-03',  9,  31,  'July',  'Jul',  2016,  7,  28,  3,  'YES',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-10',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  10,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-11',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  11,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-12',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  12,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-13',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  13,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-14',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  14,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-15',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  15,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-16',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-10',  16,  31,  'July',  'Jul',  2016,  7,  29,  3,  'YES',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-17',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  17,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-18',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  18,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-19',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  19,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-20',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  20,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-21',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  21,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-22',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  22,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-23',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-17',  23,  31,  'July',  'Jul',  2016,  7,  30,  3,  'YES',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-24',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  24,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-25',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  25,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-26',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  26,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-27',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  27,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-28',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  28,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-29',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  29,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-30',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-24',  30,  31,  'July',  'Jul',  2016,  7,  31,  3,  'YES',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-07-31',  '2016-01-01',  '2016-06-01',  '2016-07-01',  '2016-07-31',  31,  31,  'July',  'Jul',  2016,  7,  32,  3,  'YES',  6,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-01',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-07-31',  1,  31,  'August',  'Aug',  2016,  8,  32,  3,  'YES',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-02',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-07-31',  2,  31,  'August',  'Aug',  2016,  8,  32,  3,  'YES',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-03',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-07-31',  3,  31,  'August',  'Aug',  2016,  8,  32,  3,  'YES',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-04',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-07-31',  4,  31,  'August',  'Aug',  2016,  8,  32,  3,  'YES',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-05',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-07-31',  5,  31,  'August',  'Aug',  2016,  8,  32,  3,  'YES',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-06',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-07-31',  6,  31,  'August',  'Aug',  2016,  8,  32,  3,  'YES',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-07',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  7,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-08',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  8,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-09',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  9,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-10',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  10,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-11',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  11,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-12',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  12,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-13',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-07',  13,  31,  'August',  'Aug',  2016,  8,  33,  3,  'YES',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-14',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  14,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-15',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  15,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-16',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  16,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-17',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  17,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-18',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  18,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-19',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  19,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-20',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-14',  20,  31,  'August',  'Aug',  2016,  8,  34,  3,  'YES',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-21',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  21,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-22',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  22,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-23',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  23,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-24',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  24,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-25',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  25,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-26',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  26,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-27',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-21',  27,  31,  'August',  'Aug',  2016,  8,  35,  3,  'YES',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-28',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-28',  28,  31,  'August',  'Aug',  2016,  8,  36,  3,  'YES',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-29',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-28',  29,  31,  'August',  'Aug',  2016,  8,  36,  3,  'YES',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-30',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-28',  30,  31,  'August',  'Aug',  2016,  8,  36,  3,  'YES',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-08-31',  '2016-01-01',  '2016-06-01',  '2016-08-01',  '2016-08-28',  31,  31,  'August',  'Aug',  2016,  8,  36,  3,  'YES',  5,  244,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-01',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-08-28',  1,  30,  'September',  'Sep',  2016,  9,  36,  3,  'YES',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-02',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-08-28',  2,  30,  'September',  'Sep',  2016,  9,  36,  3,  'YES',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-03',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-08-28',  3,  30,  'September',  'Sep',  2016,  9,  36,  3,  'YES',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-04',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  4,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-05',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  5,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-06',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  6,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-07',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  7,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-08',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  8,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-09',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  9,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-10',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-04',  10,  30,  'September',  'Sep',  2016,  9,  37,  3,  'YES',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-11',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  11,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-12',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  12,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-13',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  13,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-14',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  14,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-15',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  15,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-16',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  16,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-17',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-11',  17,  30,  'September',  'Sep',  2016,  9,  38,  3,  'YES',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-18',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  18,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-19',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  19,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-20',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  20,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-21',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  21,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-22',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  22,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-23',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  23,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-24',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-18',  24,  30,  'September',  'Sep',  2016,  9,  39,  3,  'YES',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-25',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-25',  25,  30,  'September',  'Sep',  2016,  9,  40,  3,  'YES',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-26',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-25',  26,  30,  'September',  'Sep',  2016,  9,  40,  3,  'YES',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-27',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-25',  27,  30,  'September',  'Sep',  2016,  9,  40,  3,  'YES',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-28',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-25',  28,  30,  'September',  'Sep',  2016,  9,  40,  3,  'YES',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-29',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-25',  29,  30,  'September',  'Sep',  2016,  9,  40,  3,  'YES',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-09-30',  '2016-01-01',  '2016-06-01',  '2016-09-01',  '2016-09-25',  30,  30,  'September',  'Sep',  2016,  9,  40,  3,  'YES',  5,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-01',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-09-25',  1,  31,  'October',  'Oct',  2016,  10,  40,  4,  'YES',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-02',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  2,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-03',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  3,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-04',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  4,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-05',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  5,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-06',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  6,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-07',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  7,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-08',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-02',  8,  31,  'October',  'Oct',  2016,  10,  41,  4,  'YES',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-09',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  9,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-10',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  10,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-11',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  11,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-12',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  12,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-13',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  13,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-14',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  14,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-15',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-09',  15,  31,  'October',  'Oct',  2016,  10,  42,  4,  'YES',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-16',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  16,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-17',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  17,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-18',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  18,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-19',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  19,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-20',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  20,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-21',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  21,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-22',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-16',  22,  31,  'October',  'Oct',  2016,  10,  43,  4,  'YES',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-23',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  23,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-24',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  24,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-25',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  25,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-26',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  26,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-27',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  27,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-28',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  28,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-29',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-23',  29,  31,  'October',  'Oct',  2016,  10,  44,  4,  'YES',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-30',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-30',  30,  31,  'October',  'Oct',  2016,  10,  45,  4,  'YES',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-10-31',  '2016-01-01',  '2016-09-01',  '2016-10-01',  '2016-10-30',  31,  31,  'October',  'Oct',  2016,  10,  45,  4,  'YES',  6,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-01',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-10-30',  1,  30,  'November',  'Nov',  2016,  11,  45,  4,  'YES',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-02',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-10-30',  2,  30,  'November',  'Nov',  2016,  11,  45,  4,  'YES',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-03',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-10-30',  3,  30,  'November',  'Nov',  2016,  11,  45,  4,  'YES',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-04',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-10-30',  4,  30,  'November',  'Nov',  2016,  11,  45,  4,  'YES',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-05',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-10-30',  5,  30,  'November',  'Nov',  2016,  11,  45,  4,  'YES',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-06',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  6,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-07',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  7,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-08',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  8,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-09',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  9,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-10',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  10,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-11',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  11,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-12',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-06',  12,  30,  'November',  'Nov',  2016,  11,  46,  4,  'YES',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-13',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  13,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-14',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  14,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-15',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  15,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-16',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  16,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-17',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  17,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-18',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  18,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-19',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-13',  19,  30,  'November',  'Nov',  2016,  11,  47,  4,  'YES',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-20',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  20,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-21',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  21,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-22',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  22,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-23',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  23,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-24',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  24,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-25',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  25,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-26',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-20',  26,  30,  'November',  'Nov',  2016,  11,  48,  4,  'YES',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-27',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-27',  27,  30,  'November',  'Nov',  2016,  11,  49,  4,  'YES',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-28',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-27',  28,  30,  'November',  'Nov',  2016,  11,  49,  4,  'YES',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-29',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-27',  29,  30,  'November',  'Nov',  2016,  11,  49,  4,  'YES',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-11-30',  '2016-01-01',  '2016-09-01',  '2016-11-01',  '2016-11-27',  30,  30,  'November',  'Nov',  2016,  11,  49,  4,  'YES',  5,  335,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-01',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-11-27',  1,  31,  'December',  'Dec',  2016,  12,  49,  4,  'YES',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-02',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-11-27',  2,  31,  'December',  'Dec',  2016,  12,  49,  4,  'YES',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-03',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-11-27',  3,  31,  'December',  'Dec',  2016,  12,  49,  4,  'YES',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-04',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  4,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-05',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  5,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-06',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  6,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-07',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  7,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-08',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  8,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-09',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  9,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-10',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-04',  10,  31,  'December',  'Dec',  2016,  12,  50,  4,  'YES',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-11',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  11,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-12',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  12,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-13',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  13,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-14',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  14,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-15',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  15,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-16',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  16,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-17',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-11',  17,  31,  'December',  'Dec',  2016,  12,  51,  4,  'YES',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-18',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  18,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-19',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  19,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-20',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  20,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-21',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  21,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-22',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  22,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-23',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  23,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-24',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-18',  24,  31,  'December',  'Dec',  2016,  12,  52,  4,  'YES',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-25',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  25,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-26',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  26,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-27',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  27,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-28',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  28,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-29',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  29,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-30',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  30,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2016-12-31',  '2016-01-01',  '2016-09-01',  '2016-12-01',  '2016-12-25',  31,  31,  'December',  'Dec',  2016,  12,  53,  4,  'YES',  5,  366,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  1,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-02',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  2,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-03',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  3,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-04',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  4,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-05',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  5,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-06',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  6,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-07',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-01',  7,  31,  'January',  'Jan',  2017,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-08',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  8,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-09',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  9,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-10',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  10,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-11',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  11,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-12',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  12,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-13',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  13,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-14',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-08',  14,  31,  'January',  'Jan',  2017,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-15',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  15,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-16',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  16,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-17',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  17,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-18',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  18,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-19',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  19,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-20',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  20,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-21',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-15',  21,  31,  'January',  'Jan',  2017,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-22',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  22,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-23',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  23,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-24',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  24,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-25',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  25,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-26',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  26,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-27',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  27,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-28',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-22',  28,  31,  'January',  'Jan',  2017,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-29',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-29',  29,  31,  'January',  'Jan',  2017,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-30',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-29',  30,  31,  'January',  'Jan',  2017,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-01-31',  '2017-01-01',  '2017-01-01',  '2017-01-01',  '2017-01-29',  31,  31,  'January',  'Jan',  2017,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-01',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-01-29',  1,  28,  'February',  'Feb',  2017,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-02',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-01-29',  2,  28,  'February',  'Feb',  2017,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-03',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-01-29',  3,  28,  'February',  'Feb',  2017,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-04',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-01-29',  4,  28,  'February',  'Feb',  2017,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-05',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  5,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-06',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  6,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-07',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  7,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-08',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  8,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-09',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  9,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-10',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  10,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-11',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-05',  11,  28,  'February',  'Feb',  2017,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-12',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  12,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-13',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  13,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-14',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  14,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-15',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  15,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-16',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  16,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-17',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  17,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-18',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-12',  18,  28,  'February',  'Feb',  2017,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-19',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  19,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-20',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  20,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-21',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  21,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-22',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  22,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-23',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  23,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-24',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  24,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-25',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-19',  25,  28,  'February',  'Feb',  2017,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-26',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-26',  26,  28,  'February',  'Feb',  2017,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-27',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-26',  27,  28,  'February',  'Feb',  2017,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-02-28',  '2017-01-01',  '2017-01-01',  '2017-02-01',  '2017-02-26',  28,  28,  'February',  'Feb',  2017,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-01',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-02-26',  1,  31,  'March',  'Mar',  2017,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-02',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-02-26',  2,  31,  'March',  'Mar',  2017,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-03',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-02-26',  3,  31,  'March',  'Mar',  2017,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-04',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-02-26',  4,  31,  'March',  'Mar',  2017,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-05',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  5,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-06',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  6,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-07',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  7,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-08',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  8,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-09',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  9,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-10',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  10,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-11',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-05',  11,  31,  'March',  'Mar',  2017,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-12',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  12,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-13',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  13,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-14',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  14,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-15',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  15,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-16',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  16,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-17',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  17,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-18',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-12',  18,  31,  'March',  'Mar',  2017,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-19',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  19,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-20',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  20,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-21',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  21,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-22',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  22,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-23',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  23,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-24',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  24,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-25',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-19',  25,  31,  'March',  'Mar',  2017,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-26',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-26',  26,  31,  'March',  'Mar',  2017,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-27',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-26',  27,  31,  'March',  'Mar',  2017,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-28',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-26',  28,  31,  'March',  'Mar',  2017,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-29',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-26',  29,  31,  'March',  'Mar',  2017,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-30',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-26',  30,  31,  'March',  'Mar',  2017,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-03-31',  '2017-01-01',  '2017-01-01',  '2017-03-01',  '2017-03-26',  31,  31,  'March',  'Mar',  2017,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-01',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-03-26',  1,  30,  'April',  'Apr',  2017,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-02',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  2,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-03',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  3,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-04',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  4,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-05',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  5,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-06',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  6,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-07',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  7,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-08',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-02',  8,  30,  'April',  'Apr',  2017,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-09',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  9,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-10',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  10,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-11',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  11,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-12',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  12,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-13',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  13,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-14',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  14,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-15',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-09',  15,  30,  'April',  'Apr',  2017,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-16',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  16,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-17',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  17,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-18',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  18,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-19',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  19,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-20',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  20,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-21',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  21,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-22',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-16',  22,  30,  'April',  'Apr',  2017,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-23',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  23,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-24',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  24,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-25',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  25,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-26',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  26,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-27',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  27,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-28',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  28,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-29',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-23',  29,  30,  'April',  'Apr',  2017,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-04-30',  '2017-01-01',  '2017-03-01',  '2017-04-01',  '2017-04-30',  30,  30,  'April',  'Apr',  2017,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-01',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-04-30',  1,  31,  'May',  'May',  2017,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-02',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-04-30',  2,  31,  'May',  'May',  2017,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-03',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-04-30',  3,  31,  'May',  'May',  2017,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-04',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-04-30',  4,  31,  'May',  'May',  2017,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-05',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-04-30',  5,  31,  'May',  'May',  2017,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-06',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-04-30',  6,  31,  'May',  'May',  2017,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-07',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  7,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-08',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  8,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-09',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  9,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-10',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  10,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-11',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  11,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-12',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  12,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-13',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-07',  13,  31,  'May',  'May',  2017,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-14',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  14,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-15',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  15,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-16',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  16,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-17',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  17,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-18',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  18,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-19',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  19,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-20',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-14',  20,  31,  'May',  'May',  2017,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-21',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  21,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-22',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  22,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-23',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  23,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-24',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  24,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-25',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  25,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-26',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  26,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-27',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-21',  27,  31,  'May',  'May',  2017,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-28',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-28',  28,  31,  'May',  'May',  2017,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-29',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-28',  29,  31,  'May',  'May',  2017,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-30',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-28',  30,  31,  'May',  'May',  2017,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-05-31',  '2017-01-01',  '2017-03-01',  '2017-05-01',  '2017-05-28',  31,  31,  'May',  'May',  2017,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-01',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-05-28',  1,  30,  'June',  'Jun',  2017,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-02',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-05-28',  2,  30,  'June',  'Jun',  2017,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-03',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-05-28',  3,  30,  'June',  'Jun',  2017,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-04',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  4,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-05',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  5,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-06',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  6,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-07',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  7,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-08',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  8,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-09',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  9,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-10',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-04',  10,  30,  'June',  'Jun',  2017,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-11',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  11,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-12',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  12,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-13',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  13,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-14',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  14,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-15',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  15,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-16',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  16,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-17',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-11',  17,  30,  'June',  'Jun',  2017,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-18',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  18,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-19',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  19,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-20',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  20,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-21',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  21,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-22',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  22,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-23',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  23,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-24',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-18',  24,  30,  'June',  'Jun',  2017,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-25',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-25',  25,  30,  'June',  'Jun',  2017,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-26',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-25',  26,  30,  'June',  'Jun',  2017,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-27',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-25',  27,  30,  'June',  'Jun',  2017,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-28',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-25',  28,  30,  'June',  'Jun',  2017,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-29',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-25',  29,  30,  'June',  'Jun',  2017,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-06-30',  '2017-01-01',  '2017-03-01',  '2017-06-01',  '2017-06-25',  30,  30,  'June',  'Jun',  2017,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-01',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-06-25',  1,  31,  'July',  'Jul',  2017,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-02',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  2,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-03',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  3,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-04',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  4,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-05',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  5,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-06',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  6,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-07',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  7,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-08',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-02',  8,  31,  'July',  'Jul',  2017,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-09',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  9,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-10',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  10,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-11',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  11,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-12',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  12,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-13',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  13,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-14',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  14,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-15',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-09',  15,  31,  'July',  'Jul',  2017,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-16',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  16,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-17',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  17,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-18',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  18,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-19',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  19,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-20',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  20,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-21',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  21,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-22',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-16',  22,  31,  'July',  'Jul',  2017,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-23',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  23,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-24',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  24,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-25',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  25,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-26',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  26,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-27',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  27,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-28',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  28,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-29',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-23',  29,  31,  'July',  'Jul',  2017,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-30',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-30',  30,  31,  'July',  'Jul',  2017,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-07-31',  '2017-01-01',  '2017-06-01',  '2017-07-01',  '2017-07-30',  31,  31,  'July',  'Jul',  2017,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-01',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-07-30',  1,  31,  'August',  'Aug',  2017,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-02',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-07-30',  2,  31,  'August',  'Aug',  2017,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-03',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-07-30',  3,  31,  'August',  'Aug',  2017,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-04',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-07-30',  4,  31,  'August',  'Aug',  2017,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-05',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-07-30',  5,  31,  'August',  'Aug',  2017,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-06',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  6,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-07',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  7,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-08',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  8,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-09',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  9,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-10',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  10,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-11',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  11,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-12',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-06',  12,  31,  'August',  'Aug',  2017,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-13',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  13,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-14',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  14,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-15',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  15,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-16',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  16,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-17',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  17,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-18',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  18,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-19',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-13',  19,  31,  'August',  'Aug',  2017,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-20',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  20,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-21',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  21,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-22',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  22,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-23',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  23,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-24',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  24,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-25',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  25,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-26',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-20',  26,  31,  'August',  'Aug',  2017,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-27',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-27',  27,  31,  'August',  'Aug',  2017,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-28',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-27',  28,  31,  'August',  'Aug',  2017,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-29',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-27',  29,  31,  'August',  'Aug',  2017,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-30',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-27',  30,  31,  'August',  'Aug',  2017,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-08-31',  '2017-01-01',  '2017-06-01',  '2017-08-01',  '2017-08-27',  31,  31,  'August',  'Aug',  2017,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-01',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-08-27',  1,  30,  'September',  'Sep',  2017,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-02',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-08-27',  2,  30,  'September',  'Sep',  2017,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-03',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  3,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-04',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  4,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-05',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  5,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-06',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  6,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-07',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  7,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-08',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  8,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-09',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-03',  9,  30,  'September',  'Sep',  2017,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-10',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  10,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-11',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  11,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-12',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  12,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-13',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  13,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-14',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  14,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-15',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  15,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-16',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-10',  16,  30,  'September',  'Sep',  2017,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-17',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  17,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-18',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  18,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-19',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  19,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-20',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  20,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-21',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  21,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-22',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  22,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-23',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-17',  23,  30,  'September',  'Sep',  2017,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-24',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  24,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-25',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  25,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-26',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  26,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-27',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  27,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-28',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  28,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-29',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  29,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-09-30',  '2017-01-01',  '2017-06-01',  '2017-09-01',  '2017-09-24',  30,  30,  'September',  'Sep',  2017,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-01',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  1,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-02',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  2,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-03',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  3,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-04',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  4,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-05',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  5,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-06',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  6,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-07',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-01',  7,  31,  'October',  'Oct',  2017,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-08',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  8,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-09',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  9,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-10',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  10,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-11',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  11,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-12',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  12,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-13',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  13,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-14',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-08',  14,  31,  'October',  'Oct',  2017,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-15',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  15,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-16',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  16,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-17',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  17,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-18',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  18,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-19',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  19,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-20',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  20,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-21',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-15',  21,  31,  'October',  'Oct',  2017,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-22',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  22,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-23',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  23,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-24',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  24,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-25',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  25,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-26',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  26,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-27',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  27,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-28',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-22',  28,  31,  'October',  'Oct',  2017,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-29',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-29',  29,  31,  'October',  'Oct',  2017,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-30',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-29',  30,  31,  'October',  'Oct',  2017,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-10-31',  '2017-01-01',  '2017-09-01',  '2017-10-01',  '2017-10-29',  31,  31,  'October',  'Oct',  2017,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-01',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-10-29',  1,  30,  'November',  'Nov',  2017,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-02',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-10-29',  2,  30,  'November',  'Nov',  2017,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-03',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-10-29',  3,  30,  'November',  'Nov',  2017,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-04',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-10-29',  4,  30,  'November',  'Nov',  2017,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-05',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  5,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-06',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  6,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-07',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  7,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-08',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  8,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-09',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  9,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-10',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  10,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-11',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-05',  11,  30,  'November',  'Nov',  2017,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-12',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  12,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-13',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  13,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-14',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  14,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-15',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  15,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-16',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  16,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-17',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  17,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-18',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-12',  18,  30,  'November',  'Nov',  2017,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-19',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  19,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-20',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  20,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-21',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  21,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-22',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  22,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-23',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  23,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-24',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  24,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-25',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-19',  25,  30,  'November',  'Nov',  2017,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-26',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-26',  26,  30,  'November',  'Nov',  2017,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-27',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-26',  27,  30,  'November',  'Nov',  2017,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-28',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-26',  28,  30,  'November',  'Nov',  2017,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-29',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-26',  29,  30,  'November',  'Nov',  2017,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-11-30',  '2017-01-01',  '2017-09-01',  '2017-11-01',  '2017-11-26',  30,  30,  'November',  'Nov',  2017,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-01',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-11-26',  1,  31,  'December',  'Dec',  2017,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-02',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-11-26',  2,  31,  'December',  'Dec',  2017,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-03',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  3,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-04',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  4,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-05',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  5,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-06',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  6,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-07',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  7,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-08',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  8,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-09',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-03',  9,  31,  'December',  'Dec',  2017,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-10',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  10,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-11',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  11,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-12',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  12,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-13',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  13,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-14',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  14,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-15',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  15,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-16',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-10',  16,  31,  'December',  'Dec',  2017,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-17',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  17,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-18',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  18,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-19',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  19,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-20',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  20,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-21',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  21,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-22',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  22,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-23',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-17',  23,  31,  'December',  'Dec',  2017,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-24',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  24,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-25',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  25,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-26',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  26,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-27',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  27,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-28',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  28,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-29',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  29,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-30',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-24',  30,  31,  'December',  'Dec',  2017,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2017-12-31',  '2017-01-01',  '2017-09-01',  '2017-12-01',  '2017-12-31',  31,  31,  'December',  'Dec',  2017,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2017-12-31',  1,  31,  'January',  'Jan',  2018,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-02',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2017-12-31',  2,  31,  'January',  'Jan',  2018,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-03',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2017-12-31',  3,  31,  'January',  'Jan',  2018,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-04',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2017-12-31',  4,  31,  'January',  'Jan',  2018,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-05',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2017-12-31',  5,  31,  'January',  'Jan',  2018,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-06',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2017-12-31',  6,  31,  'January',  'Jan',  2018,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-07',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  7,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-08',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  8,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-09',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  9,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-10',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  10,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-11',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  11,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-12',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  12,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-13',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-07',  13,  31,  'January',  'Jan',  2018,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-14',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  14,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-15',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  15,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-16',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  16,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-17',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  17,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-18',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  18,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-19',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  19,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-20',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-14',  20,  31,  'January',  'Jan',  2018,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-21',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  21,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-22',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  22,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-23',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  23,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-24',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  24,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-25',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  25,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-26',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  26,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-27',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-21',  27,  31,  'January',  'Jan',  2018,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-28',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-28',  28,  31,  'January',  'Jan',  2018,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-29',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-28',  29,  31,  'January',  'Jan',  2018,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-30',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-28',  30,  31,  'January',  'Jan',  2018,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-01-31',  '2018-01-01',  '2018-01-01',  '2018-01-01',  '2018-01-28',  31,  31,  'January',  'Jan',  2018,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-01',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-01-28',  1,  28,  'February',  'Feb',  2018,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-02',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-01-28',  2,  28,  'February',  'Feb',  2018,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-03',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-01-28',  3,  28,  'February',  'Feb',  2018,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-04',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  4,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-05',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  5,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-06',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  6,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-07',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  7,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-08',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  8,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-09',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  9,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-10',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-04',  10,  28,  'February',  'Feb',  2018,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-11',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  11,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-12',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  12,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-13',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  13,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-14',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  14,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-15',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  15,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-16',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  16,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-17',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-11',  17,  28,  'February',  'Feb',  2018,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-18',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  18,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-19',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  19,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-20',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  20,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-21',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  21,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-22',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  22,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-23',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  23,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-24',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-18',  24,  28,  'February',  'Feb',  2018,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-25',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-25',  25,  28,  'February',  'Feb',  2018,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-26',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-25',  26,  28,  'February',  'Feb',  2018,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-27',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-25',  27,  28,  'February',  'Feb',  2018,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-02-28',  '2018-01-01',  '2018-01-01',  '2018-02-01',  '2018-02-25',  28,  28,  'February',  'Feb',  2018,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-01',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-02-25',  1,  31,  'March',  'Mar',  2018,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-02',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-02-25',  2,  31,  'March',  'Mar',  2018,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-03',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-02-25',  3,  31,  'March',  'Mar',  2018,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-04',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  4,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-05',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  5,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-06',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  6,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-07',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  7,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-08',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  8,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-09',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  9,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-10',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-04',  10,  31,  'March',  'Mar',  2018,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-11',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  11,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-12',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  12,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-13',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  13,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-14',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  14,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-15',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  15,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-16',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  16,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-17',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-11',  17,  31,  'March',  'Mar',  2018,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-18',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  18,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-19',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  19,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-20',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  20,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-21',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  21,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-22',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  22,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-23',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  23,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-24',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-18',  24,  31,  'March',  'Mar',  2018,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-25',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  25,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-26',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  26,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-27',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  27,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-28',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  28,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-29',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  29,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-30',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  30,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-03-31',  '2018-01-01',  '2018-01-01',  '2018-03-01',  '2018-03-25',  31,  31,  'March',  'Mar',  2018,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-01',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  1,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-02',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  2,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-03',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  3,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-04',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  4,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-05',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  5,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-06',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  6,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-07',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-01',  7,  30,  'April',  'Apr',  2018,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-08',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  8,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-09',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  9,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-10',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  10,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-11',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  11,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-12',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  12,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-13',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  13,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-14',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-08',  14,  30,  'April',  'Apr',  2018,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-15',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  15,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-16',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  16,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-17',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  17,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-18',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  18,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-19',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  19,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-20',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  20,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-21',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-15',  21,  30,  'April',  'Apr',  2018,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-22',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  22,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-23',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  23,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-24',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  24,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-25',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  25,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-26',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  26,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-27',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  27,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-28',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-22',  28,  30,  'April',  'Apr',  2018,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-29',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-29',  29,  30,  'April',  'Apr',  2018,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-04-30',  '2018-01-01',  '2018-03-01',  '2018-04-01',  '2018-04-29',  30,  30,  'April',  'Apr',  2018,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-01',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-04-29',  1,  31,  'May',  'May',  2018,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-02',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-04-29',  2,  31,  'May',  'May',  2018,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-03',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-04-29',  3,  31,  'May',  'May',  2018,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-04',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-04-29',  4,  31,  'May',  'May',  2018,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-05',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-04-29',  5,  31,  'May',  'May',  2018,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-06',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  6,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-07',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  7,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-08',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  8,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-09',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  9,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-10',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  10,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-11',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  11,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-12',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-06',  12,  31,  'May',  'May',  2018,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-13',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  13,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-14',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  14,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-15',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  15,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-16',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  16,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-17',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  17,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-18',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  18,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-19',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-13',  19,  31,  'May',  'May',  2018,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-20',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  20,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-21',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  21,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-22',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  22,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-23',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  23,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-24',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  24,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-25',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  25,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-26',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-20',  26,  31,  'May',  'May',  2018,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-27',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-27',  27,  31,  'May',  'May',  2018,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-28',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-27',  28,  31,  'May',  'May',  2018,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-29',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-27',  29,  31,  'May',  'May',  2018,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-30',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-27',  30,  31,  'May',  'May',  2018,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-05-31',  '2018-01-01',  '2018-03-01',  '2018-05-01',  '2018-05-27',  31,  31,  'May',  'May',  2018,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-01',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-05-27',  1,  30,  'June',  'Jun',  2018,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-02',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-05-27',  2,  30,  'June',  'Jun',  2018,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-03',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  3,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-04',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  4,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-05',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  5,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-06',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  6,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-07',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  7,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-08',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  8,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-09',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-03',  9,  30,  'June',  'Jun',  2018,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-10',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  10,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-11',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  11,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-12',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  12,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-13',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  13,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-14',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  14,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-15',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  15,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-16',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-10',  16,  30,  'June',  'Jun',  2018,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-17',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  17,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-18',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  18,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-19',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  19,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-20',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  20,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-21',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  21,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-22',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  22,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-23',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-17',  23,  30,  'June',  'Jun',  2018,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-24',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  24,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-25',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  25,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-26',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  26,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-27',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  27,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-28',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  28,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-29',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  29,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-06-30',  '2018-01-01',  '2018-03-01',  '2018-06-01',  '2018-06-24',  30,  30,  'June',  'Jun',  2018,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-01',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  1,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-02',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  2,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-03',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  3,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-04',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  4,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-05',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  5,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-06',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  6,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-07',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-01',  7,  31,  'July',  'Jul',  2018,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-08',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  8,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-09',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  9,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-10',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  10,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-11',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  11,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-12',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  12,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-13',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  13,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-14',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-08',  14,  31,  'July',  'Jul',  2018,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-15',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  15,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-16',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  16,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-17',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  17,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-18',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  18,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-19',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  19,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-20',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  20,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-21',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-15',  21,  31,  'July',  'Jul',  2018,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-22',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  22,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-23',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  23,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-24',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  24,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-25',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  25,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-26',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  26,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-27',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  27,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-28',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-22',  28,  31,  'July',  'Jul',  2018,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-29',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-29',  29,  31,  'July',  'Jul',  2018,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-30',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-29',  30,  31,  'July',  'Jul',  2018,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-07-31',  '2018-01-01',  '2018-06-01',  '2018-07-01',  '2018-07-29',  31,  31,  'July',  'Jul',  2018,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-01',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-07-29',  1,  31,  'August',  'Aug',  2018,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-02',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-07-29',  2,  31,  'August',  'Aug',  2018,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-03',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-07-29',  3,  31,  'August',  'Aug',  2018,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-04',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-07-29',  4,  31,  'August',  'Aug',  2018,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-05',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  5,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-06',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  6,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-07',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  7,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-08',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  8,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-09',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  9,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-10',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  10,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-11',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-05',  11,  31,  'August',  'Aug',  2018,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-12',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  12,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-13',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  13,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-14',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  14,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-15',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  15,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-16',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  16,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-17',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  17,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-18',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-12',  18,  31,  'August',  'Aug',  2018,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-19',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  19,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-20',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  20,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-21',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  21,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-22',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  22,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-23',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  23,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-24',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  24,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-25',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-19',  25,  31,  'August',  'Aug',  2018,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-26',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-26',  26,  31,  'August',  'Aug',  2018,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-27',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-26',  27,  31,  'August',  'Aug',  2018,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-28',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-26',  28,  31,  'August',  'Aug',  2018,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-29',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-26',  29,  31,  'August',  'Aug',  2018,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-30',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-26',  30,  31,  'August',  'Aug',  2018,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-08-31',  '2018-01-01',  '2018-06-01',  '2018-08-01',  '2018-08-26',  31,  31,  'August',  'Aug',  2018,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-01',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-08-26',  1,  30,  'September',  'Sep',  2018,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-02',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  2,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-03',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  3,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-04',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  4,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-05',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  5,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-06',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  6,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-07',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  7,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-08',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-02',  8,  30,  'September',  'Sep',  2018,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-09',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  9,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-10',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  10,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-11',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  11,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-12',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  12,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-13',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  13,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-14',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  14,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-15',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-09',  15,  30,  'September',  'Sep',  2018,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-16',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  16,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-17',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  17,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-18',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  18,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-19',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  19,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-20',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  20,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-21',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  21,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-22',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-16',  22,  30,  'September',  'Sep',  2018,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-23',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  23,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-24',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  24,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-25',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  25,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-26',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  26,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-27',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  27,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-28',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  28,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-29',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-23',  29,  30,  'September',  'Sep',  2018,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-09-30',  '2018-01-01',  '2018-06-01',  '2018-09-01',  '2018-09-30',  30,  30,  'September',  'Sep',  2018,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-01',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-09-30',  1,  31,  'October',  'Oct',  2018,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-02',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-09-30',  2,  31,  'October',  'Oct',  2018,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-03',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-09-30',  3,  31,  'October',  'Oct',  2018,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-04',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-09-30',  4,  31,  'October',  'Oct',  2018,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-05',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-09-30',  5,  31,  'October',  'Oct',  2018,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-06',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-09-30',  6,  31,  'October',  'Oct',  2018,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-07',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  7,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-08',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  8,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-09',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  9,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-10',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  10,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-11',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  11,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-12',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  12,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-13',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-07',  13,  31,  'October',  'Oct',  2018,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-14',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  14,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-15',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  15,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-16',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  16,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-17',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  17,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-18',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  18,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-19',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  19,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-20',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-14',  20,  31,  'October',  'Oct',  2018,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-21',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  21,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-22',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  22,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-23',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  23,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-24',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  24,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-25',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  25,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-26',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  26,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-27',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-21',  27,  31,  'October',  'Oct',  2018,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-28',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-28',  28,  31,  'October',  'Oct',  2018,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-29',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-28',  29,  31,  'October',  'Oct',  2018,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-30',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-28',  30,  31,  'October',  'Oct',  2018,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-10-31',  '2018-01-01',  '2018-09-01',  '2018-10-01',  '2018-10-28',  31,  31,  'October',  'Oct',  2018,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-01',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-10-28',  1,  30,  'November',  'Nov',  2018,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-02',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-10-28',  2,  30,  'November',  'Nov',  2018,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-03',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-10-28',  3,  30,  'November',  'Nov',  2018,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-04',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  4,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-05',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  5,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-06',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  6,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-07',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  7,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-08',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  8,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-09',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  9,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-10',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-04',  10,  30,  'November',  'Nov',  2018,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-11',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  11,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-12',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  12,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-13',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  13,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-14',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  14,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-15',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  15,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-16',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  16,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-17',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-11',  17,  30,  'November',  'Nov',  2018,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-18',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  18,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-19',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  19,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-20',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  20,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-21',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  21,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-22',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  22,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-23',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  23,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-24',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-18',  24,  30,  'November',  'Nov',  2018,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-25',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-25',  25,  30,  'November',  'Nov',  2018,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-26',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-25',  26,  30,  'November',  'Nov',  2018,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-27',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-25',  27,  30,  'November',  'Nov',  2018,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-28',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-25',  28,  30,  'November',  'Nov',  2018,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-29',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-25',  29,  30,  'November',  'Nov',  2018,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-11-30',  '2018-01-01',  '2018-09-01',  '2018-11-01',  '2018-11-25',  30,  30,  'November',  'Nov',  2018,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-01',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-11-25',  1,  31,  'December',  'Dec',  2018,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-02',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  2,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-03',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  3,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-04',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  4,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-05',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  5,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-06',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  6,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-07',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  7,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-08',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-02',  8,  31,  'December',  'Dec',  2018,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-09',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  9,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-10',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  10,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-11',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  11,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-12',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  12,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-13',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  13,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-14',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  14,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-15',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-09',  15,  31,  'December',  'Dec',  2018,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-16',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  16,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-17',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  17,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-18',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  18,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-19',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  19,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-20',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  20,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-21',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  21,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-22',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-16',  22,  31,  'December',  'Dec',  2018,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-23',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  23,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-24',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  24,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-25',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  25,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-26',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  26,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-27',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  27,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-28',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  28,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-29',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-23',  29,  31,  'December',  'Dec',  2018,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-30',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-30',  30,  31,  'December',  'Dec',  2018,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2018-12-31',  '2018-01-01',  '2018-09-01',  '2018-12-01',  '2018-12-30',  31,  31,  'December',  'Dec',  2018,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2018-12-30',  1,  31,  'January',  'Jan',  2019,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-02',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2018-12-30',  2,  31,  'January',  'Jan',  2019,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-03',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2018-12-30',  3,  31,  'January',  'Jan',  2019,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-04',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2018-12-30',  4,  31,  'January',  'Jan',  2019,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-05',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2018-12-30',  5,  31,  'January',  'Jan',  2019,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-06',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  6,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-07',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  7,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-08',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  8,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-09',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  9,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-10',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  10,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-11',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  11,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-12',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-06',  12,  31,  'January',  'Jan',  2019,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-13',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  13,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-14',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  14,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-15',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  15,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-16',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  16,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-17',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  17,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-18',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  18,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-19',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-13',  19,  31,  'January',  'Jan',  2019,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-20',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  20,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-21',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  21,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-22',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  22,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-23',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  23,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-24',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  24,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-25',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  25,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-26',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-20',  26,  31,  'January',  'Jan',  2019,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-27',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-27',  27,  31,  'January',  'Jan',  2019,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-28',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-27',  28,  31,  'January',  'Jan',  2019,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-29',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-27',  29,  31,  'January',  'Jan',  2019,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-30',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-27',  30,  31,  'January',  'Jan',  2019,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-01-31',  '2019-01-01',  '2019-01-01',  '2019-01-01',  '2019-01-27',  31,  31,  'January',  'Jan',  2019,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-01',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-01-27',  1,  28,  'February',  'Feb',  2019,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-02',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-01-27',  2,  28,  'February',  'Feb',  2019,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-03',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  3,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-04',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  4,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-05',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  5,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-06',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  6,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-07',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  7,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-08',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  8,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-09',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-03',  9,  28,  'February',  'Feb',  2019,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-10',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  10,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-11',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  11,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-12',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  12,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-13',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  13,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-14',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  14,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-15',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  15,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-16',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-10',  16,  28,  'February',  'Feb',  2019,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-17',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  17,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-18',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  18,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-19',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  19,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-20',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  20,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-21',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  21,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-22',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  22,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-23',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-17',  23,  28,  'February',  'Feb',  2019,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-24',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-24',  24,  28,  'February',  'Feb',  2019,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-25',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-24',  25,  28,  'February',  'Feb',  2019,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-26',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-24',  26,  28,  'February',  'Feb',  2019,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-27',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-24',  27,  28,  'February',  'Feb',  2019,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-02-28',  '2019-01-01',  '2019-01-01',  '2019-02-01',  '2019-02-24',  28,  28,  'February',  'Feb',  2019,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-01',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-02-24',  1,  31,  'March',  'Mar',  2019,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-02',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-02-24',  2,  31,  'March',  'Mar',  2019,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-03',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  3,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-04',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  4,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-05',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  5,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-06',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  6,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-07',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  7,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-08',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  8,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-09',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-03',  9,  31,  'March',  'Mar',  2019,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-10',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  10,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-11',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  11,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-12',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  12,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-13',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  13,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-14',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  14,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-15',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  15,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-16',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-10',  16,  31,  'March',  'Mar',  2019,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-17',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  17,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-18',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  18,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-19',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  19,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-20',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  20,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-21',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  21,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-22',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  22,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-23',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-17',  23,  31,  'March',  'Mar',  2019,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-24',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  24,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-25',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  25,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-26',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  26,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-27',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  27,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-28',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  28,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-29',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  29,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-30',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-24',  30,  31,  'March',  'Mar',  2019,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-03-31',  '2019-01-01',  '2019-01-01',  '2019-03-01',  '2019-03-31',  31,  31,  'March',  'Mar',  2019,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-01',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-03-31',  1,  30,  'April',  'Apr',  2019,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-02',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-03-31',  2,  30,  'April',  'Apr',  2019,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-03',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-03-31',  3,  30,  'April',  'Apr',  2019,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-04',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-03-31',  4,  30,  'April',  'Apr',  2019,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-05',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-03-31',  5,  30,  'April',  'Apr',  2019,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-06',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-03-31',  6,  30,  'April',  'Apr',  2019,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-07',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  7,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-08',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  8,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-09',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  9,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-10',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  10,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-11',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  11,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-12',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  12,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-13',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-07',  13,  30,  'April',  'Apr',  2019,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-14',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  14,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-15',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  15,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-16',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  16,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-17',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  17,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-18',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  18,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-19',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  19,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-20',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-14',  20,  30,  'April',  'Apr',  2019,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-21',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  21,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-22',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  22,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-23',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  23,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-24',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  24,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-25',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  25,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-26',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  26,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-27',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-21',  27,  30,  'April',  'Apr',  2019,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-28',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-28',  28,  30,  'April',  'Apr',  2019,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-29',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-28',  29,  30,  'April',  'Apr',  2019,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-04-30',  '2019-01-01',  '2019-03-01',  '2019-04-01',  '2019-04-28',  30,  30,  'April',  'Apr',  2019,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-01',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-04-28',  1,  31,  'May',  'May',  2019,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-02',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-04-28',  2,  31,  'May',  'May',  2019,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-03',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-04-28',  3,  31,  'May',  'May',  2019,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-04',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-04-28',  4,  31,  'May',  'May',  2019,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-05',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  5,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-06',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  6,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-07',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  7,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-08',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  8,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-09',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  9,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-10',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  10,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-11',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-05',  11,  31,  'May',  'May',  2019,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-12',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  12,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-13',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  13,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-14',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  14,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-15',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  15,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-16',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  16,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-17',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  17,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-18',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-12',  18,  31,  'May',  'May',  2019,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-19',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  19,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-20',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  20,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-21',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  21,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-22',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  22,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-23',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  23,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-24',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  24,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-25',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-19',  25,  31,  'May',  'May',  2019,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-26',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-26',  26,  31,  'May',  'May',  2019,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-27',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-26',  27,  31,  'May',  'May',  2019,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-28',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-26',  28,  31,  'May',  'May',  2019,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-29',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-26',  29,  31,  'May',  'May',  2019,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-30',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-26',  30,  31,  'May',  'May',  2019,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-05-31',  '2019-01-01',  '2019-03-01',  '2019-05-01',  '2019-05-26',  31,  31,  'May',  'May',  2019,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-01',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-05-26',  1,  30,  'June',  'Jun',  2019,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-02',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  2,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-03',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  3,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-04',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  4,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-05',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  5,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-06',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  6,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-07',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  7,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-08',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-02',  8,  30,  'June',  'Jun',  2019,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-09',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  9,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-10',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  10,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-11',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  11,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-12',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  12,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-13',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  13,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-14',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  14,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-15',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-09',  15,  30,  'June',  'Jun',  2019,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-16',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  16,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-17',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  17,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-18',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  18,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-19',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  19,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-20',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  20,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-21',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  21,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-22',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-16',  22,  30,  'June',  'Jun',  2019,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-23',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  23,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-24',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  24,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-25',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  25,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-26',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  26,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-27',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  27,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-28',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  28,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-29',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-23',  29,  30,  'June',  'Jun',  2019,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-06-30',  '2019-01-01',  '2019-03-01',  '2019-06-01',  '2019-06-30',  30,  30,  'June',  'Jun',  2019,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-01',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-06-30',  1,  31,  'July',  'Jul',  2019,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-02',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-06-30',  2,  31,  'July',  'Jul',  2019,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-03',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-06-30',  3,  31,  'July',  'Jul',  2019,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-04',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-06-30',  4,  31,  'July',  'Jul',  2019,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-05',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-06-30',  5,  31,  'July',  'Jul',  2019,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-06',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-06-30',  6,  31,  'July',  'Jul',  2019,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-07',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  7,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-08',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  8,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-09',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  9,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-10',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  10,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-11',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  11,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-12',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  12,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-13',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-07',  13,  31,  'July',  'Jul',  2019,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-14',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  14,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-15',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  15,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-16',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  16,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-17',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  17,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-18',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  18,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-19',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  19,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-20',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-14',  20,  31,  'July',  'Jul',  2019,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-21',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  21,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-22',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  22,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-23',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  23,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-24',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  24,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-25',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  25,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-26',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  26,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-27',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-21',  27,  31,  'July',  'Jul',  2019,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-28',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-28',  28,  31,  'July',  'Jul',  2019,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-29',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-28',  29,  31,  'July',  'Jul',  2019,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-30',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-28',  30,  31,  'July',  'Jul',  2019,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-07-31',  '2019-01-01',  '2019-06-01',  '2019-07-01',  '2019-07-28',  31,  31,  'July',  'Jul',  2019,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-01',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-07-28',  1,  31,  'August',  'Aug',  2019,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-02',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-07-28',  2,  31,  'August',  'Aug',  2019,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-03',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-07-28',  3,  31,  'August',  'Aug',  2019,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-04',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  4,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-05',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  5,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-06',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  6,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-07',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  7,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-08',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  8,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-09',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  9,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-10',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-04',  10,  31,  'August',  'Aug',  2019,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-11',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  11,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-12',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  12,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-13',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  13,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-14',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  14,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-15',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  15,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-16',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  16,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-17',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-11',  17,  31,  'August',  'Aug',  2019,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-18',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  18,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-19',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  19,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-20',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  20,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-21',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  21,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-22',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  22,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-23',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  23,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-24',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-18',  24,  31,  'August',  'Aug',  2019,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-25',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  25,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-26',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  26,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-27',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  27,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-28',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  28,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-29',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  29,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-30',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  30,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-08-31',  '2019-01-01',  '2019-06-01',  '2019-08-01',  '2019-08-25',  31,  31,  'August',  'Aug',  2019,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-01',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  1,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-02',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  2,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-03',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  3,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-04',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  4,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-05',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  5,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-06',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  6,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-07',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-01',  7,  30,  'September',  'Sep',  2019,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-08',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  8,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-09',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  9,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-10',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  10,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-11',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  11,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-12',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  12,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-13',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  13,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-14',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-08',  14,  30,  'September',  'Sep',  2019,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-15',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  15,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-16',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  16,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-17',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  17,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-18',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  18,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-19',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  19,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-20',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  20,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-21',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-15',  21,  30,  'September',  'Sep',  2019,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-22',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  22,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-23',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  23,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-24',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  24,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-25',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  25,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-26',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  26,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-27',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  27,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-28',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-22',  28,  30,  'September',  'Sep',  2019,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-29',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-29',  29,  30,  'September',  'Sep',  2019,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-09-30',  '2019-01-01',  '2019-06-01',  '2019-09-01',  '2019-09-29',  30,  30,  'September',  'Sep',  2019,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-01',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-09-29',  1,  31,  'October',  'Oct',  2019,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-02',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-09-29',  2,  31,  'October',  'Oct',  2019,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-03',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-09-29',  3,  31,  'October',  'Oct',  2019,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-04',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-09-29',  4,  31,  'October',  'Oct',  2019,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-05',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-09-29',  5,  31,  'October',  'Oct',  2019,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-06',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  6,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-07',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  7,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-08',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  8,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-09',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  9,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-10',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  10,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-11',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  11,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-12',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-06',  12,  31,  'October',  'Oct',  2019,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-13',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  13,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-14',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  14,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-15',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  15,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-16',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  16,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-17',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  17,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-18',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  18,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-19',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-13',  19,  31,  'October',  'Oct',  2019,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-20',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  20,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-21',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  21,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-22',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  22,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-23',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  23,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-24',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  24,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-25',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  25,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-26',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-20',  26,  31,  'October',  'Oct',  2019,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-27',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-27',  27,  31,  'October',  'Oct',  2019,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-28',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-27',  28,  31,  'October',  'Oct',  2019,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-29',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-27',  29,  31,  'October',  'Oct',  2019,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-30',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-27',  30,  31,  'October',  'Oct',  2019,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-10-31',  '2019-01-01',  '2019-09-01',  '2019-10-01',  '2019-10-27',  31,  31,  'October',  'Oct',  2019,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-01',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-10-27',  1,  30,  'November',  'Nov',  2019,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-02',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-10-27',  2,  30,  'November',  'Nov',  2019,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-03',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  3,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-04',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  4,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-05',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  5,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-06',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  6,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-07',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  7,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-08',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  8,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-09',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-03',  9,  30,  'November',  'Nov',  2019,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-10',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  10,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-11',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  11,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-12',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  12,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-13',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  13,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-14',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  14,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-15',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  15,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-16',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-10',  16,  30,  'November',  'Nov',  2019,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-17',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  17,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-18',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  18,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-19',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  19,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-20',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  20,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-21',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  21,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-22',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  22,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-23',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-17',  23,  30,  'November',  'Nov',  2019,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-24',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  24,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-25',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  25,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-26',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  26,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-27',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  27,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-28',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  28,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-29',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  29,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-11-30',  '2019-01-01',  '2019-09-01',  '2019-11-01',  '2019-11-24',  30,  30,  'November',  'Nov',  2019,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-01',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  1,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-02',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  2,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-03',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  3,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-04',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  4,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-05',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  5,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-06',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  6,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-07',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-01',  7,  31,  'December',  'Dec',  2019,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-08',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  8,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-09',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  9,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-10',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  10,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-11',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  11,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-12',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  12,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-13',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  13,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-14',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-08',  14,  31,  'December',  'Dec',  2019,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-15',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  15,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-16',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  16,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-17',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  17,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-18',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  18,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-19',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  19,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-20',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  20,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-21',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-15',  21,  31,  'December',  'Dec',  2019,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-22',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  22,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-23',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  23,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-24',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  24,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-25',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  25,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-26',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  26,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-27',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  27,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-28',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-22',  28,  31,  'December',  'Dec',  2019,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-29',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-29',  29,  31,  'December',  'Dec',  2019,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-30',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-29',  30,  31,  'December',  'Dec',  2019,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2019-12-31',  '2019-01-01',  '2019-09-01',  '2019-12-01',  '2019-12-29',  31,  31,  'December',  'Dec',  2019,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2019-12-29',  1,  31,  'January',  'Jan',  2020,  1,  1,  1,  'YES',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-02',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2019-12-29',  2,  31,  'January',  'Jan',  2020,  1,  1,  1,  'YES',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-03',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2019-12-29',  3,  31,  'January',  'Jan',  2020,  1,  1,  1,  'YES',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-04',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2019-12-29',  4,  31,  'January',  'Jan',  2020,  1,  1,  1,  'YES',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-05',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  5,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-06',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  6,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-07',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  7,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-08',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  8,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-09',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  9,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-10',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  10,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-11',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-05',  11,  31,  'January',  'Jan',  2020,  1,  2,  1,  'YES',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-12',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  12,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-13',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  13,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-14',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  14,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-15',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  15,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-16',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  16,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-17',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  17,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-18',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-12',  18,  31,  'January',  'Jan',  2020,  1,  3,  1,  'YES',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-19',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  19,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-20',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  20,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-21',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  21,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-22',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  22,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-23',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  23,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-24',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  24,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-25',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-19',  25,  31,  'January',  'Jan',  2020,  1,  4,  1,  'YES',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-26',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-26',  26,  31,  'January',  'Jan',  2020,  1,  5,  1,  'YES',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-27',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-26',  27,  31,  'January',  'Jan',  2020,  1,  5,  1,  'YES',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-28',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-26',  28,  31,  'January',  'Jan',  2020,  1,  5,  1,  'YES',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-29',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-26',  29,  31,  'January',  'Jan',  2020,  1,  5,  1,  'YES',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-30',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-26',  30,  31,  'January',  'Jan',  2020,  1,  5,  1,  'YES',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-01-31',  '2020-01-01',  '2020-01-01',  '2020-01-01',  '2020-01-26',  31,  31,  'January',  'Jan',  2020,  1,  5,  1,  'YES',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-01',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-01-26',  1,  29,  'February',  'Feb',  2020,  2,  5,  1,  'YES',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-02',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  2,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-03',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  3,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-04',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  4,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-05',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  5,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-06',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  6,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-07',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  7,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-08',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-02',  8,  29,  'February',  'Feb',  2020,  2,  6,  1,  'YES',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-09',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  9,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-10',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  10,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-11',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  11,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-12',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  12,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-13',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  13,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-14',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  14,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-15',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-09',  15,  29,  'February',  'Feb',  2020,  2,  7,  1,  'YES',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-16',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  16,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-17',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  17,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-18',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  18,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-19',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  19,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-20',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  20,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-21',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  21,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-22',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-16',  22,  29,  'February',  'Feb',  2020,  2,  8,  1,  'YES',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-23',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  23,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-24',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  24,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-25',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  25,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-26',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  26,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-27',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  27,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-28',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  28,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-02-29',  '2020-01-01',  '2020-01-01',  '2020-02-01',  '2020-02-23',  29,  29,  'February',  'Feb',  2020,  2,  9,  1,  'YES',  5,  60,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-01',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  1,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-02',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  2,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-03',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  3,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-04',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  4,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-05',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  5,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-06',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  6,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-07',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-01',  7,  31,  'March',  'Mar',  2020,  3,  10,  1,  'YES',  1,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-08',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  8,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-09',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  9,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-10',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  10,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-11',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  11,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-12',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  12,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-13',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  13,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-14',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-08',  14,  31,  'March',  'Mar',  2020,  3,  11,  1,  'YES',  2,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-15',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  15,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-16',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  16,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-17',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  17,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-18',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  18,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-19',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  19,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-20',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  20,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-21',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-15',  21,  31,  'March',  'Mar',  2020,  3,  12,  1,  'YES',  3,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-22',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  22,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-23',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  23,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-24',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  24,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-25',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  25,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-26',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  26,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-27',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  27,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-28',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-22',  28,  31,  'March',  'Mar',  2020,  3,  13,  1,  'YES',  4,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-29',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-29',  29,  31,  'March',  'Mar',  2020,  3,  14,  1,  'YES',  5,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-30',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-29',  30,  31,  'March',  'Mar',  2020,  3,  14,  1,  'YES',  5,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-03-31',  '2020-01-01',  '2020-01-01',  '2020-03-01',  '2020-03-29',  31,  31,  'March',  'Mar',  2020,  3,  14,  1,  'YES',  5,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-01',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-03-29',  1,  30,  'April',  'Apr',  2020,  4,  14,  2,  'YES',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-02',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-03-29',  2,  30,  'April',  'Apr',  2020,  4,  14,  2,  'YES',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-03',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-03-29',  3,  30,  'April',  'Apr',  2020,  4,  14,  2,  'YES',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-04',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-03-29',  4,  30,  'April',  'Apr',  2020,  4,  14,  2,  'YES',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-05',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  5,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-06',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  6,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-07',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  7,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-08',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  8,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-09',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  9,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-10',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  10,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-11',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-05',  11,  30,  'April',  'Apr',  2020,  4,  15,  2,  'YES',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-12',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  12,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-13',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  13,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-14',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  14,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-15',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  15,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-16',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  16,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-17',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  17,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-18',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-12',  18,  30,  'April',  'Apr',  2020,  4,  16,  2,  'YES',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-19',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  19,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-20',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  20,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-21',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  21,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-22',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  22,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-23',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  23,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-24',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  24,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-25',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-19',  25,  30,  'April',  'Apr',  2020,  4,  17,  2,  'YES',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-26',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-26',  26,  30,  'April',  'Apr',  2020,  4,  18,  2,  'YES',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-27',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-26',  27,  30,  'April',  'Apr',  2020,  4,  18,  2,  'YES',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-28',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-26',  28,  30,  'April',  'Apr',  2020,  4,  18,  2,  'YES',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-29',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-26',  29,  30,  'April',  'Apr',  2020,  4,  18,  2,  'YES',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-04-30',  '2020-01-01',  '2020-03-01',  '2020-04-01',  '2020-04-26',  30,  30,  'April',  'Apr',  2020,  4,  18,  2,  'YES',  5,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-01',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-04-26',  1,  31,  'May',  'May',  2020,  5,  18,  2,  'YES',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-02',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-04-26',  2,  31,  'May',  'May',  2020,  5,  18,  2,  'YES',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-03',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  3,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-04',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  4,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-05',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  5,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-06',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  6,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-07',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  7,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-08',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  8,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-09',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-03',  9,  31,  'May',  'May',  2020,  5,  19,  2,  'YES',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-10',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  10,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-11',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  11,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-12',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  12,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-13',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  13,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-14',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  14,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-15',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  15,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-16',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-10',  16,  31,  'May',  'May',  2020,  5,  20,  2,  'YES',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-17',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  17,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-18',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  18,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-19',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  19,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-20',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  20,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-21',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  21,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-22',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  22,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-23',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-17',  23,  31,  'May',  'May',  2020,  5,  21,  2,  'YES',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-24',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  24,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-25',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  25,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-26',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  26,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-27',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  27,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-28',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  28,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-29',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  29,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-30',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-24',  30,  31,  'May',  'May',  2020,  5,  22,  2,  'YES',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-05-31',  '2020-01-01',  '2020-03-01',  '2020-05-01',  '2020-05-31',  31,  31,  'May',  'May',  2020,  5,  23,  2,  'YES',  6,  152,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-01',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-05-31',  1,  30,  'June',  'Jun',  2020,  6,  23,  2,  'YES',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-02',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-05-31',  2,  30,  'June',  'Jun',  2020,  6,  23,  2,  'YES',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-03',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-05-31',  3,  30,  'June',  'Jun',  2020,  6,  23,  2,  'YES',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-04',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-05-31',  4,  30,  'June',  'Jun',  2020,  6,  23,  2,  'YES',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-05',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-05-31',  5,  30,  'June',  'Jun',  2020,  6,  23,  2,  'YES',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-06',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-05-31',  6,  30,  'June',  'Jun',  2020,  6,  23,  2,  'YES',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-07',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  7,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-08',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  8,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-09',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  9,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-10',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  10,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-11',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  11,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-12',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  12,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-13',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-07',  13,  30,  'June',  'Jun',  2020,  6,  24,  2,  'YES',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-14',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  14,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-15',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  15,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-16',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  16,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-17',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  17,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-18',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  18,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-19',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  19,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-20',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-14',  20,  30,  'June',  'Jun',  2020,  6,  25,  2,  'YES',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-21',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  21,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-22',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  22,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-23',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  23,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-24',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  24,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-25',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  25,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-26',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  26,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-27',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-21',  27,  30,  'June',  'Jun',  2020,  6,  26,  2,  'YES',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-28',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-28',  28,  30,  'June',  'Jun',  2020,  6,  27,  2,  'YES',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-29',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-28',  29,  30,  'June',  'Jun',  2020,  6,  27,  2,  'YES',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-06-30',  '2020-01-01',  '2020-03-01',  '2020-06-01',  '2020-06-28',  30,  30,  'June',  'Jun',  2020,  6,  27,  2,  'YES',  5,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-01',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-06-28',  1,  31,  'July',  'Jul',  2020,  7,  27,  3,  'YES',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-02',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-06-28',  2,  31,  'July',  'Jul',  2020,  7,  27,  3,  'YES',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-03',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-06-28',  3,  31,  'July',  'Jul',  2020,  7,  27,  3,  'YES',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-04',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-06-28',  4,  31,  'July',  'Jul',  2020,  7,  27,  3,  'YES',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-05',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  5,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-06',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  6,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-07',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  7,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-08',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  8,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-09',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  9,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-10',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  10,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-11',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-05',  11,  31,  'July',  'Jul',  2020,  7,  28,  3,  'YES',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-12',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  12,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-13',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  13,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-14',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  14,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-15',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  15,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-16',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  16,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-17',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  17,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-18',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-12',  18,  31,  'July',  'Jul',  2020,  7,  29,  3,  'YES',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-19',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  19,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-20',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  20,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-21',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  21,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-22',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  22,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-23',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  23,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-24',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  24,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-25',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-19',  25,  31,  'July',  'Jul',  2020,  7,  30,  3,  'YES',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-26',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-26',  26,  31,  'July',  'Jul',  2020,  7,  31,  3,  'YES',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-27',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-26',  27,  31,  'July',  'Jul',  2020,  7,  31,  3,  'YES',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-28',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-26',  28,  31,  'July',  'Jul',  2020,  7,  31,  3,  'YES',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-29',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-26',  29,  31,  'July',  'Jul',  2020,  7,  31,  3,  'YES',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-30',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-26',  30,  31,  'July',  'Jul',  2020,  7,  31,  3,  'YES',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-07-31',  '2020-01-01',  '2020-06-01',  '2020-07-01',  '2020-07-26',  31,  31,  'July',  'Jul',  2020,  7,  31,  3,  'YES',  5,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-01',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-07-26',  1,  31,  'August',  'Aug',  2020,  8,  31,  3,  'YES',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-02',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  2,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-03',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  3,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-04',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  4,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-05',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  5,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-06',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  6,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-07',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  7,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-08',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-02',  8,  31,  'August',  'Aug',  2020,  8,  32,  3,  'YES',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-09',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  9,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-10',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  10,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-11',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  11,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-12',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  12,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-13',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  13,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-14',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  14,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-15',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-09',  15,  31,  'August',  'Aug',  2020,  8,  33,  3,  'YES',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-16',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  16,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-17',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  17,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-18',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  18,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-19',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  19,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-20',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  20,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-21',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  21,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-22',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-16',  22,  31,  'August',  'Aug',  2020,  8,  34,  3,  'YES',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-23',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  23,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-24',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  24,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-25',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  25,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-26',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  26,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-27',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  27,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-28',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  28,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-29',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-23',  29,  31,  'August',  'Aug',  2020,  8,  35,  3,  'YES',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-30',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-30',  30,  31,  'August',  'Aug',  2020,  8,  36,  3,  'YES',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-08-31',  '2020-01-01',  '2020-06-01',  '2020-08-01',  '2020-08-30',  31,  31,  'August',  'Aug',  2020,  8,  36,  3,  'YES',  6,  244,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-01',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-08-30',  1,  30,  'September',  'Sep',  2020,  9,  36,  3,  'YES',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-02',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-08-30',  2,  30,  'September',  'Sep',  2020,  9,  36,  3,  'YES',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-03',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-08-30',  3,  30,  'September',  'Sep',  2020,  9,  36,  3,  'YES',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-04',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-08-30',  4,  30,  'September',  'Sep',  2020,  9,  36,  3,  'YES',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-05',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-08-30',  5,  30,  'September',  'Sep',  2020,  9,  36,  3,  'YES',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-06',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  6,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-07',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  7,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-08',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  8,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-09',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  9,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-10',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  10,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-11',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  11,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-12',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-06',  12,  30,  'September',  'Sep',  2020,  9,  37,  3,  'YES',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-13',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  13,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-14',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  14,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-15',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  15,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-16',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  16,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-17',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  17,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-18',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  18,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-19',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-13',  19,  30,  'September',  'Sep',  2020,  9,  38,  3,  'YES',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-20',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  20,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-21',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  21,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-22',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  22,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-23',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  23,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-24',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  24,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-25',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  25,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-26',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-20',  26,  30,  'September',  'Sep',  2020,  9,  39,  3,  'YES',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-27',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-27',  27,  30,  'September',  'Sep',  2020,  9,  40,  3,  'YES',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-28',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-27',  28,  30,  'September',  'Sep',  2020,  9,  40,  3,  'YES',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-29',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-27',  29,  30,  'September',  'Sep',  2020,  9,  40,  3,  'YES',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-09-30',  '2020-01-01',  '2020-06-01',  '2020-09-01',  '2020-09-27',  30,  30,  'September',  'Sep',  2020,  9,  40,  3,  'YES',  5,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-01',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-09-27',  1,  31,  'October',  'Oct',  2020,  10,  40,  4,  'YES',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-02',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-09-27',  2,  31,  'October',  'Oct',  2020,  10,  40,  4,  'YES',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-03',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-09-27',  3,  31,  'October',  'Oct',  2020,  10,  40,  4,  'YES',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-04',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  4,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-05',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  5,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-06',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  6,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-07',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  7,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-08',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  8,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-09',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  9,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-10',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-04',  10,  31,  'October',  'Oct',  2020,  10,  41,  4,  'YES',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-11',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  11,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-12',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  12,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-13',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  13,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-14',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  14,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-15',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  15,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-16',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  16,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-17',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-11',  17,  31,  'October',  'Oct',  2020,  10,  42,  4,  'YES',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-18',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  18,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-19',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  19,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-20',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  20,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-21',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  21,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-22',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  22,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-23',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  23,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-24',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-18',  24,  31,  'October',  'Oct',  2020,  10,  43,  4,  'YES',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-25',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  25,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-26',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  26,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-27',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  27,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-28',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  28,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-29',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  29,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-30',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  30,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-10-31',  '2020-01-01',  '2020-09-01',  '2020-10-01',  '2020-10-25',  31,  31,  'October',  'Oct',  2020,  10,  44,  4,  'YES',  5,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-01',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  1,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-02',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  2,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-03',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  3,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-04',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  4,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-05',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  5,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-06',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  6,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-07',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-01',  7,  30,  'November',  'Nov',  2020,  11,  45,  4,  'YES',  1,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-08',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  8,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-09',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  9,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-10',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  10,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-11',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  11,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-12',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  12,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-13',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  13,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-14',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-08',  14,  30,  'November',  'Nov',  2020,  11,  46,  4,  'YES',  2,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-15',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  15,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-16',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  16,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-17',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  17,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-18',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  18,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-19',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  19,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-20',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  20,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-21',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-15',  21,  30,  'November',  'Nov',  2020,  11,  47,  4,  'YES',  3,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-22',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  22,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-23',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  23,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-24',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  24,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-25',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  25,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-26',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  26,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-27',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  27,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-28',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-22',  28,  30,  'November',  'Nov',  2020,  11,  48,  4,  'YES',  4,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-29',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-29',  29,  30,  'November',  'Nov',  2020,  11,  49,  4,  'YES',  5,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-11-30',  '2020-01-01',  '2020-09-01',  '2020-11-01',  '2020-11-29',  30,  30,  'November',  'Nov',  2020,  11,  49,  4,  'YES',  5,  335,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-01',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-11-29',  1,  31,  'December',  'Dec',  2020,  12,  49,  4,  'YES',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-02',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-11-29',  2,  31,  'December',  'Dec',  2020,  12,  49,  4,  'YES',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-03',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-11-29',  3,  31,  'December',  'Dec',  2020,  12,  49,  4,  'YES',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-04',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-11-29',  4,  31,  'December',  'Dec',  2020,  12,  49,  4,  'YES',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-05',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-11-29',  5,  31,  'December',  'Dec',  2020,  12,  49,  4,  'YES',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-06',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  6,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-07',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  7,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-08',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  8,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-09',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  9,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-10',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  10,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-11',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  11,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-12',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-06',  12,  31,  'December',  'Dec',  2020,  12,  50,  4,  'YES',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-13',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  13,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-14',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  14,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-15',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  15,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-16',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  16,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-17',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  17,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-18',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  18,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-19',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-13',  19,  31,  'December',  'Dec',  2020,  12,  51,  4,  'YES',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-20',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  20,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-21',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  21,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-22',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  22,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-23',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  23,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-24',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  24,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-25',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  25,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-26',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-20',  26,  31,  'December',  'Dec',  2020,  12,  52,  4,  'YES',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-27',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-27',  27,  31,  'December',  'Dec',  2020,  12,  1,  4,  'YES',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-28',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-27',  28,  31,  'December',  'Dec',  2020,  12,  1,  4,  'YES',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-29',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-27',  29,  31,  'December',  'Dec',  2020,  12,  1,  4,  'YES',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-30',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-27',  30,  31,  'December',  'Dec',  2020,  12,  1,  4,  'YES',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2020-12-31',  '2020-01-01',  '2020-09-01',  '2020-12-01',  '2020-12-27',  31,  31,  'December',  'Dec',  2020,  12,  1,  4,  'YES',  5,  366,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2020-12-27',  1,  31,  'January',  'Jan',  2021,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-02',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2020-12-27',  2,  31,  'January',  'Jan',  2021,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-03',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  3,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-04',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  4,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-05',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  5,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-06',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  6,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-07',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  7,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-08',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  8,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-09',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-03',  9,  31,  'January',  'Jan',  2021,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-10',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  10,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-11',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  11,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-12',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  12,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-13',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  13,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-14',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  14,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-15',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  15,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-16',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-10',  16,  31,  'January',  'Jan',  2021,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-17',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  17,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-18',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  18,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-19',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  19,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-20',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  20,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-21',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  21,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-22',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  22,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-23',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-17',  23,  31,  'January',  'Jan',  2021,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-24',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  24,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-25',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  25,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-26',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  26,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-27',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  27,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-28',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  28,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-29',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  29,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-30',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-24',  30,  31,  'January',  'Jan',  2021,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-01-31',  '2021-01-01',  '2021-01-01',  '2021-01-01',  '2021-01-31',  31,  31,  'January',  'Jan',  2021,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-01',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-01-31',  1,  28,  'February',  'Feb',  2021,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-02',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-01-31',  2,  28,  'February',  'Feb',  2021,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-03',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-01-31',  3,  28,  'February',  'Feb',  2021,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-04',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-01-31',  4,  28,  'February',  'Feb',  2021,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-05',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-01-31',  5,  28,  'February',  'Feb',  2021,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-06',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-01-31',  6,  28,  'February',  'Feb',  2021,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-07',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  7,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-08',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  8,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-09',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  9,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-10',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  10,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-11',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  11,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-12',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  12,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-13',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-07',  13,  28,  'February',  'Feb',  2021,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-14',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  14,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-15',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  15,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-16',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  16,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-17',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  17,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-18',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  18,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-19',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  19,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-20',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-14',  20,  28,  'February',  'Feb',  2021,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-21',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  21,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-22',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  22,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-23',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  23,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-24',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  24,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-25',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  25,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-26',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  26,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-27',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-21',  27,  28,  'February',  'Feb',  2021,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-02-28',  '2021-01-01',  '2021-01-01',  '2021-02-01',  '2021-02-28',  28,  28,  'February',  'Feb',  2021,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-01',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-02-28',  1,  31,  'March',  'Mar',  2021,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-02',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-02-28',  2,  31,  'March',  'Mar',  2021,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-03',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-02-28',  3,  31,  'March',  'Mar',  2021,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-04',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-02-28',  4,  31,  'March',  'Mar',  2021,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-05',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-02-28',  5,  31,  'March',  'Mar',  2021,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-06',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-02-28',  6,  31,  'March',  'Mar',  2021,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-07',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  7,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-08',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  8,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-09',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  9,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-10',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  10,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-11',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  11,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-12',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  12,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-13',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-07',  13,  31,  'March',  'Mar',  2021,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-14',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  14,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-15',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  15,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-16',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  16,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-17',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  17,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-18',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  18,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-19',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  19,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-20',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-14',  20,  31,  'March',  'Mar',  2021,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-21',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  21,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-22',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  22,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-23',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  23,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-24',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  24,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-25',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  25,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-26',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  26,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-27',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-21',  27,  31,  'March',  'Mar',  2021,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-28',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-28',  28,  31,  'March',  'Mar',  2021,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-29',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-28',  29,  31,  'March',  'Mar',  2021,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-30',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-28',  30,  31,  'March',  'Mar',  2021,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-03-31',  '2021-01-01',  '2021-01-01',  '2021-03-01',  '2021-03-28',  31,  31,  'March',  'Mar',  2021,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-01',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-03-28',  1,  30,  'April',  'Apr',  2021,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-02',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-03-28',  2,  30,  'April',  'Apr',  2021,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-03',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-03-28',  3,  30,  'April',  'Apr',  2021,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-04',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  4,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-05',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  5,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-06',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  6,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-07',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  7,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-08',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  8,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-09',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  9,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-10',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-04',  10,  30,  'April',  'Apr',  2021,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-11',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  11,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-12',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  12,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-13',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  13,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-14',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  14,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-15',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  15,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-16',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  16,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-17',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-11',  17,  30,  'April',  'Apr',  2021,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-18',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  18,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-19',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  19,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-20',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  20,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-21',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  21,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-22',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  22,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-23',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  23,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-24',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-18',  24,  30,  'April',  'Apr',  2021,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-25',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-25',  25,  30,  'April',  'Apr',  2021,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-26',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-25',  26,  30,  'April',  'Apr',  2021,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-27',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-25',  27,  30,  'April',  'Apr',  2021,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-28',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-25',  28,  30,  'April',  'Apr',  2021,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-29',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-25',  29,  30,  'April',  'Apr',  2021,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-04-30',  '2021-01-01',  '2021-03-01',  '2021-04-01',  '2021-04-25',  30,  30,  'April',  'Apr',  2021,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-01',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-04-25',  1,  31,  'May',  'May',  2021,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-02',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  2,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-03',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  3,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-04',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  4,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-05',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  5,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-06',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  6,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-07',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  7,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-08',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-02',  8,  31,  'May',  'May',  2021,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-09',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  9,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-10',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  10,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-11',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  11,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-12',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  12,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-13',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  13,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-14',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  14,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-15',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-09',  15,  31,  'May',  'May',  2021,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-16',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  16,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-17',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  17,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-18',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  18,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-19',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  19,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-20',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  20,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-21',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  21,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-22',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-16',  22,  31,  'May',  'May',  2021,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-23',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  23,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-24',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  24,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-25',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  25,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-26',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  26,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-27',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  27,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-28',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  28,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-29',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-23',  29,  31,  'May',  'May',  2021,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-30',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-30',  30,  31,  'May',  'May',  2021,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-05-31',  '2021-01-01',  '2021-03-01',  '2021-05-01',  '2021-05-30',  31,  31,  'May',  'May',  2021,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-01',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-05-30',  1,  30,  'June',  'Jun',  2021,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-02',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-05-30',  2,  30,  'June',  'Jun',  2021,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-03',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-05-30',  3,  30,  'June',  'Jun',  2021,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-04',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-05-30',  4,  30,  'June',  'Jun',  2021,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-05',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-05-30',  5,  30,  'June',  'Jun',  2021,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-06',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  6,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-07',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  7,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-08',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  8,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-09',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  9,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-10',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  10,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-11',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  11,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-12',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-06',  12,  30,  'June',  'Jun',  2021,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-13',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  13,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-14',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  14,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-15',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  15,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-16',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  16,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-17',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  17,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-18',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  18,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-19',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-13',  19,  30,  'June',  'Jun',  2021,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-20',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  20,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-21',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  21,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-22',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  22,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-23',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  23,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-24',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  24,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-25',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  25,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-26',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-20',  26,  30,  'June',  'Jun',  2021,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-27',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-27',  27,  30,  'June',  'Jun',  2021,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-28',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-27',  28,  30,  'June',  'Jun',  2021,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-29',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-27',  29,  30,  'June',  'Jun',  2021,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-06-30',  '2021-01-01',  '2021-03-01',  '2021-06-01',  '2021-06-27',  30,  30,  'June',  'Jun',  2021,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-01',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-06-27',  1,  31,  'July',  'Jul',  2021,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-02',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-06-27',  2,  31,  'July',  'Jul',  2021,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-03',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-06-27',  3,  31,  'July',  'Jul',  2021,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-04',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  4,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-05',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  5,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-06',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  6,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-07',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  7,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-08',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  8,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-09',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  9,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-10',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-04',  10,  31,  'July',  'Jul',  2021,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-11',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  11,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-12',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  12,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-13',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  13,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-14',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  14,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-15',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  15,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-16',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  16,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-17',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-11',  17,  31,  'July',  'Jul',  2021,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-18',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  18,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-19',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  19,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-20',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  20,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-21',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  21,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-22',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  22,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-23',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  23,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-24',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-18',  24,  31,  'July',  'Jul',  2021,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-25',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  25,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-26',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  26,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-27',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  27,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-28',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  28,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-29',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  29,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-30',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  30,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-07-31',  '2021-01-01',  '2021-06-01',  '2021-07-01',  '2021-07-25',  31,  31,  'July',  'Jul',  2021,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-01',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  1,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-02',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  2,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-03',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  3,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-04',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  4,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-05',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  5,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-06',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  6,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-07',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-01',  7,  31,  'August',  'Aug',  2021,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-08',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  8,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-09',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  9,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-10',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  10,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-11',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  11,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-12',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  12,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-13',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  13,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-14',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-08',  14,  31,  'August',  'Aug',  2021,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-15',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  15,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-16',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  16,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-17',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  17,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-18',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  18,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-19',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  19,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-20',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  20,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-21',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-15',  21,  31,  'August',  'Aug',  2021,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-22',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  22,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-23',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  23,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-24',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  24,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-25',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  25,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-26',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  26,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-27',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  27,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-28',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-22',  28,  31,  'August',  'Aug',  2021,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-29',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-29',  29,  31,  'August',  'Aug',  2021,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-30',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-29',  30,  31,  'August',  'Aug',  2021,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-08-31',  '2021-01-01',  '2021-06-01',  '2021-08-01',  '2021-08-29',  31,  31,  'August',  'Aug',  2021,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-01',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-08-29',  1,  30,  'September',  'Sep',  2021,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-02',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-08-29',  2,  30,  'September',  'Sep',  2021,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-03',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-08-29',  3,  30,  'September',  'Sep',  2021,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-04',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-08-29',  4,  30,  'September',  'Sep',  2021,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-05',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  5,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-06',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  6,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-07',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  7,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-08',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  8,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-09',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  9,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-10',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  10,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-11',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-05',  11,  30,  'September',  'Sep',  2021,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-12',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  12,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-13',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  13,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-14',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  14,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-15',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  15,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-16',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  16,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-17',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  17,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-18',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-12',  18,  30,  'September',  'Sep',  2021,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-19',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  19,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-20',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  20,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-21',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  21,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-22',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  22,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-23',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  23,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-24',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  24,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-25',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-19',  25,  30,  'September',  'Sep',  2021,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-26',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-26',  26,  30,  'September',  'Sep',  2021,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-27',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-26',  27,  30,  'September',  'Sep',  2021,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-28',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-26',  28,  30,  'September',  'Sep',  2021,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-29',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-26',  29,  30,  'September',  'Sep',  2021,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-09-30',  '2021-01-01',  '2021-06-01',  '2021-09-01',  '2021-09-26',  30,  30,  'September',  'Sep',  2021,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-01',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-09-26',  1,  31,  'October',  'Oct',  2021,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-02',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-09-26',  2,  31,  'October',  'Oct',  2021,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-03',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  3,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-04',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  4,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-05',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  5,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-06',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  6,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-07',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  7,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-08',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  8,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-09',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-03',  9,  31,  'October',  'Oct',  2021,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-10',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  10,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-11',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  11,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-12',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  12,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-13',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  13,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-14',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  14,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-15',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  15,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-16',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-10',  16,  31,  'October',  'Oct',  2021,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-17',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  17,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-18',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  18,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-19',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  19,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-20',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  20,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-21',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  21,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-22',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  22,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-23',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-17',  23,  31,  'October',  'Oct',  2021,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-24',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  24,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-25',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  25,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-26',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  26,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-27',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  27,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-28',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  28,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-29',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  29,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-30',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-24',  30,  31,  'October',  'Oct',  2021,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-10-31',  '2021-01-01',  '2021-09-01',  '2021-10-01',  '2021-10-31',  31,  31,  'October',  'Oct',  2021,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-01',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-10-31',  1,  30,  'November',  'Nov',  2021,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-02',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-10-31',  2,  30,  'November',  'Nov',  2021,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-03',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-10-31',  3,  30,  'November',  'Nov',  2021,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-04',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-10-31',  4,  30,  'November',  'Nov',  2021,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-05',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-10-31',  5,  30,  'November',  'Nov',  2021,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-06',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-10-31',  6,  30,  'November',  'Nov',  2021,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-07',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  7,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-08',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  8,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-09',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  9,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-10',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  10,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-11',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  11,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-12',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  12,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-13',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-07',  13,  30,  'November',  'Nov',  2021,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-14',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  14,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-15',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  15,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-16',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  16,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-17',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  17,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-18',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  18,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-19',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  19,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-20',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-14',  20,  30,  'November',  'Nov',  2021,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-21',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  21,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-22',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  22,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-23',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  23,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-24',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  24,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-25',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  25,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-26',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  26,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-27',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-21',  27,  30,  'November',  'Nov',  2021,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-28',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-28',  28,  30,  'November',  'Nov',  2021,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-29',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-28',  29,  30,  'November',  'Nov',  2021,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-11-30',  '2021-01-01',  '2021-09-01',  '2021-11-01',  '2021-11-28',  30,  30,  'November',  'Nov',  2021,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-01',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-11-28',  1,  31,  'December',  'Dec',  2021,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-02',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-11-28',  2,  31,  'December',  'Dec',  2021,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-03',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-11-28',  3,  31,  'December',  'Dec',  2021,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-04',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-11-28',  4,  31,  'December',  'Dec',  2021,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-05',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  5,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-06',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  6,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-07',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  7,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-08',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  8,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-09',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  9,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-10',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  10,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-11',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-05',  11,  31,  'December',  'Dec',  2021,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-12',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  12,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-13',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  13,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-14',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  14,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-15',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  15,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-16',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  16,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-17',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  17,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-18',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-12',  18,  31,  'December',  'Dec',  2021,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-19',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  19,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-20',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  20,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-21',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  21,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-22',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  22,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-23',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  23,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-24',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  24,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-25',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-19',  25,  31,  'December',  'Dec',  2021,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-26',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-26',  26,  31,  'December',  'Dec',  2021,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-27',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-26',  27,  31,  'December',  'Dec',  2021,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-28',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-26',  28,  31,  'December',  'Dec',  2021,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-29',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-26',  29,  31,  'December',  'Dec',  2021,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-30',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-26',  30,  31,  'December',  'Dec',  2021,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2021-12-31',  '2021-01-01',  '2021-09-01',  '2021-12-01',  '2021-12-26',  31,  31,  'December',  'Dec',  2021,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2021-12-26',  1,  31,  'January',  'Jan',  2022,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-02',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  2,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-03',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  3,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-04',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  4,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-05',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  5,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-06',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  6,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-07',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  7,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-08',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-02',  8,  31,  'January',  'Jan',  2022,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-09',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  9,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-10',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  10,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-11',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  11,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-12',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  12,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-13',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  13,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-14',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  14,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-15',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-09',  15,  31,  'January',  'Jan',  2022,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-16',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  16,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-17',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  17,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-18',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  18,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-19',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  19,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-20',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  20,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-21',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  21,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-22',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-16',  22,  31,  'January',  'Jan',  2022,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-23',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  23,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-24',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  24,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-25',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  25,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-26',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  26,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-27',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  27,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-28',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  28,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-29',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-23',  29,  31,  'January',  'Jan',  2022,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-30',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-30',  30,  31,  'January',  'Jan',  2022,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-01-31',  '2022-01-01',  '2022-01-01',  '2022-01-01',  '2022-01-30',  31,  31,  'January',  'Jan',  2022,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-01',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-01-30',  1,  28,  'February',  'Feb',  2022,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-02',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-01-30',  2,  28,  'February',  'Feb',  2022,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-03',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-01-30',  3,  28,  'February',  'Feb',  2022,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-04',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-01-30',  4,  28,  'February',  'Feb',  2022,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-05',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-01-30',  5,  28,  'February',  'Feb',  2022,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-06',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  6,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-07',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  7,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-08',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  8,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-09',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  9,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-10',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  10,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-11',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  11,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-12',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-06',  12,  28,  'February',  'Feb',  2022,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-13',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  13,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-14',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  14,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-15',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  15,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-16',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  16,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-17',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  17,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-18',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  18,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-19',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-13',  19,  28,  'February',  'Feb',  2022,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-20',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  20,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-21',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  21,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-22',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  22,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-23',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  23,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-24',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  24,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-25',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  25,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-26',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-20',  26,  28,  'February',  'Feb',  2022,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-27',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-27',  27,  28,  'February',  'Feb',  2022,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-02-28',  '2022-01-01',  '2022-01-01',  '2022-02-01',  '2022-02-27',  28,  28,  'February',  'Feb',  2022,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-01',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-02-27',  1,  31,  'March',  'Mar',  2022,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-02',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-02-27',  2,  31,  'March',  'Mar',  2022,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-03',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-02-27',  3,  31,  'March',  'Mar',  2022,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-04',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-02-27',  4,  31,  'March',  'Mar',  2022,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-05',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-02-27',  5,  31,  'March',  'Mar',  2022,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-06',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  6,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-07',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  7,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-08',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  8,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-09',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  9,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-10',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  10,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-11',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  11,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-12',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-06',  12,  31,  'March',  'Mar',  2022,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-13',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  13,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-14',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  14,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-15',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  15,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-16',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  16,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-17',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  17,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-18',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  18,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-19',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-13',  19,  31,  'March',  'Mar',  2022,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-20',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  20,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-21',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  21,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-22',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  22,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-23',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  23,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-24',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  24,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-25',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  25,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-26',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-20',  26,  31,  'March',  'Mar',  2022,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-27',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-27',  27,  31,  'March',  'Mar',  2022,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-28',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-27',  28,  31,  'March',  'Mar',  2022,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-29',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-27',  29,  31,  'March',  'Mar',  2022,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-30',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-27',  30,  31,  'March',  'Mar',  2022,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-03-31',  '2022-01-01',  '2022-01-01',  '2022-03-01',  '2022-03-27',  31,  31,  'March',  'Mar',  2022,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-01',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-03-27',  1,  30,  'April',  'Apr',  2022,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-02',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-03-27',  2,  30,  'April',  'Apr',  2022,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-03',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  3,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-04',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  4,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-05',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  5,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-06',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  6,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-07',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  7,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-08',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  8,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-09',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-03',  9,  30,  'April',  'Apr',  2022,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-10',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  10,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-11',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  11,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-12',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  12,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-13',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  13,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-14',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  14,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-15',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  15,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-16',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-10',  16,  30,  'April',  'Apr',  2022,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-17',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  17,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-18',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  18,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-19',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  19,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-20',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  20,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-21',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  21,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-22',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  22,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-23',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-17',  23,  30,  'April',  'Apr',  2022,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-24',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  24,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-25',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  25,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-26',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  26,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-27',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  27,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-28',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  28,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-29',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  29,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-04-30',  '2022-01-01',  '2022-03-01',  '2022-04-01',  '2022-04-24',  30,  30,  'April',  'Apr',  2022,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-01',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  1,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-02',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  2,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-03',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  3,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-04',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  4,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-05',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  5,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-06',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  6,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-07',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-01',  7,  31,  'May',  'May',  2022,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-08',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  8,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-09',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  9,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-10',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  10,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-11',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  11,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-12',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  12,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-13',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  13,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-14',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-08',  14,  31,  'May',  'May',  2022,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-15',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  15,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-16',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  16,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-17',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  17,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-18',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  18,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-19',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  19,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-20',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  20,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-21',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-15',  21,  31,  'May',  'May',  2022,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-22',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  22,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-23',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  23,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-24',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  24,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-25',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  25,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-26',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  26,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-27',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  27,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-28',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-22',  28,  31,  'May',  'May',  2022,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-29',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-29',  29,  31,  'May',  'May',  2022,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-30',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-29',  30,  31,  'May',  'May',  2022,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-05-31',  '2022-01-01',  '2022-03-01',  '2022-05-01',  '2022-05-29',  31,  31,  'May',  'May',  2022,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-01',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-05-29',  1,  30,  'June',  'Jun',  2022,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-02',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-05-29',  2,  30,  'June',  'Jun',  2022,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-03',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-05-29',  3,  30,  'June',  'Jun',  2022,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-04',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-05-29',  4,  30,  'June',  'Jun',  2022,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-05',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  5,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-06',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  6,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-07',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  7,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-08',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  8,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-09',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  9,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-10',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  10,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-11',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-05',  11,  30,  'June',  'Jun',  2022,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-12',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  12,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-13',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  13,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-14',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  14,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-15',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  15,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-16',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  16,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-17',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  17,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-18',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-12',  18,  30,  'June',  'Jun',  2022,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-19',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  19,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-20',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  20,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-21',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  21,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-22',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  22,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-23',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  23,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-24',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  24,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-25',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-19',  25,  30,  'June',  'Jun',  2022,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-26',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-26',  26,  30,  'June',  'Jun',  2022,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-27',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-26',  27,  30,  'June',  'Jun',  2022,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-28',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-26',  28,  30,  'June',  'Jun',  2022,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-29',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-26',  29,  30,  'June',  'Jun',  2022,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-06-30',  '2022-01-01',  '2022-03-01',  '2022-06-01',  '2022-06-26',  30,  30,  'June',  'Jun',  2022,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-01',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-06-26',  1,  31,  'July',  'Jul',  2022,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-02',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-06-26',  2,  31,  'July',  'Jul',  2022,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-03',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  3,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-04',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  4,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-05',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  5,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-06',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  6,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-07',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  7,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-08',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  8,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-09',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-03',  9,  31,  'July',  'Jul',  2022,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-10',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  10,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-11',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  11,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-12',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  12,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-13',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  13,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-14',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  14,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-15',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  15,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-16',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-10',  16,  31,  'July',  'Jul',  2022,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-17',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  17,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-18',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  18,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-19',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  19,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-20',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  20,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-21',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  21,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-22',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  22,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-23',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-17',  23,  31,  'July',  'Jul',  2022,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-24',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  24,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-25',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  25,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-26',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  26,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-27',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  27,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-28',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  28,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-29',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  29,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-30',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-24',  30,  31,  'July',  'Jul',  2022,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-07-31',  '2022-01-01',  '2022-06-01',  '2022-07-01',  '2022-07-31',  31,  31,  'July',  'Jul',  2022,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-01',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-07-31',  1,  31,  'August',  'Aug',  2022,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-02',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-07-31',  2,  31,  'August',  'Aug',  2022,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-03',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-07-31',  3,  31,  'August',  'Aug',  2022,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-04',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-07-31',  4,  31,  'August',  'Aug',  2022,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-05',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-07-31',  5,  31,  'August',  'Aug',  2022,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-06',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-07-31',  6,  31,  'August',  'Aug',  2022,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-07',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  7,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-08',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  8,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-09',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  9,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-10',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  10,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-11',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  11,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-12',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  12,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-13',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-07',  13,  31,  'August',  'Aug',  2022,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-14',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  14,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-15',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  15,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-16',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  16,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-17',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  17,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-18',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  18,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-19',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  19,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-20',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-14',  20,  31,  'August',  'Aug',  2022,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-21',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  21,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-22',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  22,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-23',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  23,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-24',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  24,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-25',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  25,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-26',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  26,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-27',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-21',  27,  31,  'August',  'Aug',  2022,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-28',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-28',  28,  31,  'August',  'Aug',  2022,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-29',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-28',  29,  31,  'August',  'Aug',  2022,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-30',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-28',  30,  31,  'August',  'Aug',  2022,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-08-31',  '2022-01-01',  '2022-06-01',  '2022-08-01',  '2022-08-28',  31,  31,  'August',  'Aug',  2022,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-01',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-08-28',  1,  30,  'September',  'Sep',  2022,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-02',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-08-28',  2,  30,  'September',  'Sep',  2022,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-03',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-08-28',  3,  30,  'September',  'Sep',  2022,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-04',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  4,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-05',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  5,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-06',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  6,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-07',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  7,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-08',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  8,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-09',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  9,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-10',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-04',  10,  30,  'September',  'Sep',  2022,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-11',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  11,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-12',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  12,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-13',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  13,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-14',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  14,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-15',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  15,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-16',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  16,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-17',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-11',  17,  30,  'September',  'Sep',  2022,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-18',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  18,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-19',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  19,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-20',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  20,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-21',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  21,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-22',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  22,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-23',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  23,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-24',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-18',  24,  30,  'September',  'Sep',  2022,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-25',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-25',  25,  30,  'September',  'Sep',  2022,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-26',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-25',  26,  30,  'September',  'Sep',  2022,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-27',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-25',  27,  30,  'September',  'Sep',  2022,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-28',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-25',  28,  30,  'September',  'Sep',  2022,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-29',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-25',  29,  30,  'September',  'Sep',  2022,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-09-30',  '2022-01-01',  '2022-06-01',  '2022-09-01',  '2022-09-25',  30,  30,  'September',  'Sep',  2022,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-01',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-09-25',  1,  31,  'October',  'Oct',  2022,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-02',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  2,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-03',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  3,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-04',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  4,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-05',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  5,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-06',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  6,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-07',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  7,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-08',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-02',  8,  31,  'October',  'Oct',  2022,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-09',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  9,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-10',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  10,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-11',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  11,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-12',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  12,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-13',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  13,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-14',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  14,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-15',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-09',  15,  31,  'October',  'Oct',  2022,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-16',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  16,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-17',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  17,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-18',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  18,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-19',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  19,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-20',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  20,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-21',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  21,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-22',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-16',  22,  31,  'October',  'Oct',  2022,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-23',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  23,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-24',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  24,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-25',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  25,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-26',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  26,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-27',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  27,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-28',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  28,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-29',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-23',  29,  31,  'October',  'Oct',  2022,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-30',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-30',  30,  31,  'October',  'Oct',  2022,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-10-31',  '2022-01-01',  '2022-09-01',  '2022-10-01',  '2022-10-30',  31,  31,  'October',  'Oct',  2022,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-01',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-10-30',  1,  30,  'November',  'Nov',  2022,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-02',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-10-30',  2,  30,  'November',  'Nov',  2022,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-03',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-10-30',  3,  30,  'November',  'Nov',  2022,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-04',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-10-30',  4,  30,  'November',  'Nov',  2022,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-05',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-10-30',  5,  30,  'November',  'Nov',  2022,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-06',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  6,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-07',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  7,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-08',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  8,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-09',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  9,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-10',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  10,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-11',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  11,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-12',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-06',  12,  30,  'November',  'Nov',  2022,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-13',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  13,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-14',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  14,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-15',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  15,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-16',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  16,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-17',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  17,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-18',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  18,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-19',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-13',  19,  30,  'November',  'Nov',  2022,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-20',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  20,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-21',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  21,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-22',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  22,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-23',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  23,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-24',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  24,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-25',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  25,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-26',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-20',  26,  30,  'November',  'Nov',  2022,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-27',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-27',  27,  30,  'November',  'Nov',  2022,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-28',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-27',  28,  30,  'November',  'Nov',  2022,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-29',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-27',  29,  30,  'November',  'Nov',  2022,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-11-30',  '2022-01-01',  '2022-09-01',  '2022-11-01',  '2022-11-27',  30,  30,  'November',  'Nov',  2022,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-01',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-11-27',  1,  31,  'December',  'Dec',  2022,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-02',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-11-27',  2,  31,  'December',  'Dec',  2022,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-03',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-11-27',  3,  31,  'December',  'Dec',  2022,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-04',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  4,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-05',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  5,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-06',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  6,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-07',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  7,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-08',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  8,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-09',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  9,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-10',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-04',  10,  31,  'December',  'Dec',  2022,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-11',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  11,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-12',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  12,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-13',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  13,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-14',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  14,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-15',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  15,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-16',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  16,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-17',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-11',  17,  31,  'December',  'Dec',  2022,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-18',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  18,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-19',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  19,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-20',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  20,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-21',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  21,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-22',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  22,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-23',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  23,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-24',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-18',  24,  31,  'December',  'Dec',  2022,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-25',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  25,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-26',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  26,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-27',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  27,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-28',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  28,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-29',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  29,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-30',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  30,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2022-12-31',  '2022-01-01',  '2022-09-01',  '2022-12-01',  '2022-12-25',  31,  31,  'December',  'Dec',  2022,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  1,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-02',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  2,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-03',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  3,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-04',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  4,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-05',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  5,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-06',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  6,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-07',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-01',  7,  31,  'January',  'Jan',  2023,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-08',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  8,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-09',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  9,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-10',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  10,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-11',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  11,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-12',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  12,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-13',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  13,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-14',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-08',  14,  31,  'January',  'Jan',  2023,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-15',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  15,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-16',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  16,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-17',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  17,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-18',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  18,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-19',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  19,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-20',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  20,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-21',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-15',  21,  31,  'January',  'Jan',  2023,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-22',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  22,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-23',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  23,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-24',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  24,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-25',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  25,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-26',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  26,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-27',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  27,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-28',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-22',  28,  31,  'January',  'Jan',  2023,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-29',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-29',  29,  31,  'January',  'Jan',  2023,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-30',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-29',  30,  31,  'January',  'Jan',  2023,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-01-31',  '2023-01-01',  '2023-01-01',  '2023-01-01',  '2023-01-29',  31,  31,  'January',  'Jan',  2023,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-01',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-01-29',  1,  28,  'February',  'Feb',  2023,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-02',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-01-29',  2,  28,  'February',  'Feb',  2023,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-03',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-01-29',  3,  28,  'February',  'Feb',  2023,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-04',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-01-29',  4,  28,  'February',  'Feb',  2023,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-05',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  5,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-06',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  6,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-07',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  7,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-08',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  8,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-09',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  9,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-10',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  10,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-11',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-05',  11,  28,  'February',  'Feb',  2023,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-12',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  12,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-13',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  13,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-14',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  14,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-15',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  15,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-16',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  16,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-17',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  17,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-18',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-12',  18,  28,  'February',  'Feb',  2023,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-19',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  19,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-20',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  20,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-21',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  21,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-22',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  22,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-23',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  23,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-24',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  24,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-25',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-19',  25,  28,  'February',  'Feb',  2023,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-26',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-26',  26,  28,  'February',  'Feb',  2023,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-27',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-26',  27,  28,  'February',  'Feb',  2023,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-02-28',  '2023-01-01',  '2023-01-01',  '2023-02-01',  '2023-02-26',  28,  28,  'February',  'Feb',  2023,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-01',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-02-26',  1,  31,  'March',  'Mar',  2023,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-02',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-02-26',  2,  31,  'March',  'Mar',  2023,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-03',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-02-26',  3,  31,  'March',  'Mar',  2023,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-04',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-02-26',  4,  31,  'March',  'Mar',  2023,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-05',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  5,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-06',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  6,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-07',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  7,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-08',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  8,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-09',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  9,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-10',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  10,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-11',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-05',  11,  31,  'March',  'Mar',  2023,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-12',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  12,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-13',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  13,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-14',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  14,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-15',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  15,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-16',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  16,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-17',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  17,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-18',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-12',  18,  31,  'March',  'Mar',  2023,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-19',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  19,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-20',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  20,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-21',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  21,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-22',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  22,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-23',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  23,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-24',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  24,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-25',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-19',  25,  31,  'March',  'Mar',  2023,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-26',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-26',  26,  31,  'March',  'Mar',  2023,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-27',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-26',  27,  31,  'March',  'Mar',  2023,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-28',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-26',  28,  31,  'March',  'Mar',  2023,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-29',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-26',  29,  31,  'March',  'Mar',  2023,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-30',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-26',  30,  31,  'March',  'Mar',  2023,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-03-31',  '2023-01-01',  '2023-01-01',  '2023-03-01',  '2023-03-26',  31,  31,  'March',  'Mar',  2023,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-01',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-03-26',  1,  30,  'April',  'Apr',  2023,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-02',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  2,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-03',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  3,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-04',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  4,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-05',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  5,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-06',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  6,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-07',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  7,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-08',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-02',  8,  30,  'April',  'Apr',  2023,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-09',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  9,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-10',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  10,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-11',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  11,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-12',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  12,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-13',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  13,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-14',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  14,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-15',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-09',  15,  30,  'April',  'Apr',  2023,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-16',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  16,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-17',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  17,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-18',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  18,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-19',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  19,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-20',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  20,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-21',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  21,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-22',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-16',  22,  30,  'April',  'Apr',  2023,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-23',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  23,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-24',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  24,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-25',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  25,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-26',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  26,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-27',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  27,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-28',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  28,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-29',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-23',  29,  30,  'April',  'Apr',  2023,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-04-30',  '2023-01-01',  '2023-03-01',  '2023-04-01',  '2023-04-30',  30,  30,  'April',  'Apr',  2023,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-01',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-04-30',  1,  31,  'May',  'May',  2023,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-02',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-04-30',  2,  31,  'May',  'May',  2023,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-03',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-04-30',  3,  31,  'May',  'May',  2023,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-04',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-04-30',  4,  31,  'May',  'May',  2023,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-05',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-04-30',  5,  31,  'May',  'May',  2023,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-06',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-04-30',  6,  31,  'May',  'May',  2023,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-07',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  7,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-08',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  8,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-09',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  9,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-10',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  10,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-11',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  11,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-12',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  12,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-13',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-07',  13,  31,  'May',  'May',  2023,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-14',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  14,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-15',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  15,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-16',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  16,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-17',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  17,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-18',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  18,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-19',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  19,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-20',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-14',  20,  31,  'May',  'May',  2023,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-21',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  21,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-22',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  22,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-23',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  23,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-24',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  24,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-25',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  25,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-26',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  26,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-27',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-21',  27,  31,  'May',  'May',  2023,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-28',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-28',  28,  31,  'May',  'May',  2023,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-29',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-28',  29,  31,  'May',  'May',  2023,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-30',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-28',  30,  31,  'May',  'May',  2023,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-05-31',  '2023-01-01',  '2023-03-01',  '2023-05-01',  '2023-05-28',  31,  31,  'May',  'May',  2023,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-01',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-05-28',  1,  30,  'June',  'Jun',  2023,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-02',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-05-28',  2,  30,  'June',  'Jun',  2023,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-03',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-05-28',  3,  30,  'June',  'Jun',  2023,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-04',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  4,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-05',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  5,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-06',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  6,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-07',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  7,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-08',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  8,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-09',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  9,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-10',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-04',  10,  30,  'June',  'Jun',  2023,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-11',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  11,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-12',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  12,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-13',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  13,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-14',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  14,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-15',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  15,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-16',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  16,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-17',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-11',  17,  30,  'June',  'Jun',  2023,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-18',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  18,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-19',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  19,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-20',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  20,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-21',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  21,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-22',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  22,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-23',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  23,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-24',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-18',  24,  30,  'June',  'Jun',  2023,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-25',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-25',  25,  30,  'June',  'Jun',  2023,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-26',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-25',  26,  30,  'June',  'Jun',  2023,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-27',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-25',  27,  30,  'June',  'Jun',  2023,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-28',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-25',  28,  30,  'June',  'Jun',  2023,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-29',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-25',  29,  30,  'June',  'Jun',  2023,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-06-30',  '2023-01-01',  '2023-03-01',  '2023-06-01',  '2023-06-25',  30,  30,  'June',  'Jun',  2023,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-01',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-06-25',  1,  31,  'July',  'Jul',  2023,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-02',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  2,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-03',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  3,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-04',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  4,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-05',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  5,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-06',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  6,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-07',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  7,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-08',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-02',  8,  31,  'July',  'Jul',  2023,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-09',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  9,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-10',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  10,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-11',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  11,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-12',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  12,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-13',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  13,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-14',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  14,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-15',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-09',  15,  31,  'July',  'Jul',  2023,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-16',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  16,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-17',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  17,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-18',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  18,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-19',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  19,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-20',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  20,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-21',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  21,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-22',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-16',  22,  31,  'July',  'Jul',  2023,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-23',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  23,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-24',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  24,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-25',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  25,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-26',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  26,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-27',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  27,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-28',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  28,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-29',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-23',  29,  31,  'July',  'Jul',  2023,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-30',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-30',  30,  31,  'July',  'Jul',  2023,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-07-31',  '2023-01-01',  '2023-06-01',  '2023-07-01',  '2023-07-30',  31,  31,  'July',  'Jul',  2023,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-01',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-07-30',  1,  31,  'August',  'Aug',  2023,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-02',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-07-30',  2,  31,  'August',  'Aug',  2023,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-03',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-07-30',  3,  31,  'August',  'Aug',  2023,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-04',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-07-30',  4,  31,  'August',  'Aug',  2023,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-05',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-07-30',  5,  31,  'August',  'Aug',  2023,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-06',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  6,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-07',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  7,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-08',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  8,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-09',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  9,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-10',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  10,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-11',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  11,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-12',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-06',  12,  31,  'August',  'Aug',  2023,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-13',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  13,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-14',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  14,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-15',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  15,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-16',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  16,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-17',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  17,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-18',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  18,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-19',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-13',  19,  31,  'August',  'Aug',  2023,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-20',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  20,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-21',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  21,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-22',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  22,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-23',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  23,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-24',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  24,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-25',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  25,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-26',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-20',  26,  31,  'August',  'Aug',  2023,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-27',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-27',  27,  31,  'August',  'Aug',  2023,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-28',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-27',  28,  31,  'August',  'Aug',  2023,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-29',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-27',  29,  31,  'August',  'Aug',  2023,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-30',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-27',  30,  31,  'August',  'Aug',  2023,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-08-31',  '2023-01-01',  '2023-06-01',  '2023-08-01',  '2023-08-27',  31,  31,  'August',  'Aug',  2023,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-01',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-08-27',  1,  30,  'September',  'Sep',  2023,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-02',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-08-27',  2,  30,  'September',  'Sep',  2023,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-03',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  3,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-04',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  4,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-05',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  5,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-06',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  6,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-07',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  7,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-08',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  8,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-09',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-03',  9,  30,  'September',  'Sep',  2023,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-10',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  10,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-11',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  11,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-12',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  12,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-13',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  13,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-14',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  14,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-15',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  15,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-16',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-10',  16,  30,  'September',  'Sep',  2023,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-17',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  17,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-18',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  18,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-19',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  19,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-20',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  20,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-21',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  21,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-22',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  22,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-23',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-17',  23,  30,  'September',  'Sep',  2023,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-24',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  24,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-25',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  25,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-26',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  26,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-27',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  27,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-28',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  28,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-29',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  29,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-09-30',  '2023-01-01',  '2023-06-01',  '2023-09-01',  '2023-09-24',  30,  30,  'September',  'Sep',  2023,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-01',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  1,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-02',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  2,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-03',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  3,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-04',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  4,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-05',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  5,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-06',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  6,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-07',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-01',  7,  31,  'October',  'Oct',  2023,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-08',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  8,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-09',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  9,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-10',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  10,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-11',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  11,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-12',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  12,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-13',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  13,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-14',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-08',  14,  31,  'October',  'Oct',  2023,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-15',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  15,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-16',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  16,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-17',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  17,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-18',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  18,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-19',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  19,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-20',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  20,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-21',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-15',  21,  31,  'October',  'Oct',  2023,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-22',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  22,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-23',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  23,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-24',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  24,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-25',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  25,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-26',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  26,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-27',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  27,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-28',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-22',  28,  31,  'October',  'Oct',  2023,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-29',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-29',  29,  31,  'October',  'Oct',  2023,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-30',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-29',  30,  31,  'October',  'Oct',  2023,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-10-31',  '2023-01-01',  '2023-09-01',  '2023-10-01',  '2023-10-29',  31,  31,  'October',  'Oct',  2023,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-01',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-10-29',  1,  30,  'November',  'Nov',  2023,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-02',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-10-29',  2,  30,  'November',  'Nov',  2023,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-03',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-10-29',  3,  30,  'November',  'Nov',  2023,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-04',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-10-29',  4,  30,  'November',  'Nov',  2023,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-05',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  5,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-06',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  6,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-07',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  7,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-08',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  8,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-09',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  9,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-10',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  10,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-11',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-05',  11,  30,  'November',  'Nov',  2023,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-12',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  12,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-13',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  13,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-14',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  14,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-15',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  15,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-16',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  16,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-17',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  17,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-18',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-12',  18,  30,  'November',  'Nov',  2023,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-19',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  19,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-20',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  20,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-21',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  21,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-22',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  22,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-23',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  23,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-24',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  24,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-25',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-19',  25,  30,  'November',  'Nov',  2023,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-26',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-26',  26,  30,  'November',  'Nov',  2023,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-27',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-26',  27,  30,  'November',  'Nov',  2023,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-28',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-26',  28,  30,  'November',  'Nov',  2023,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-29',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-26',  29,  30,  'November',  'Nov',  2023,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-11-30',  '2023-01-01',  '2023-09-01',  '2023-11-01',  '2023-11-26',  30,  30,  'November',  'Nov',  2023,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-01',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-11-26',  1,  31,  'December',  'Dec',  2023,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-02',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-11-26',  2,  31,  'December',  'Dec',  2023,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-03',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  3,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-04',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  4,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-05',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  5,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-06',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  6,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-07',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  7,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-08',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  8,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-09',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-03',  9,  31,  'December',  'Dec',  2023,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-10',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  10,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-11',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  11,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-12',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  12,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-13',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  13,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-14',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  14,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-15',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  15,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-16',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-10',  16,  31,  'December',  'Dec',  2023,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-17',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  17,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-18',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  18,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-19',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  19,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-20',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  20,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-21',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  21,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-22',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  22,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-23',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-17',  23,  31,  'December',  'Dec',  2023,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-24',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  24,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-25',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  25,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-26',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  26,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-27',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  27,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-28',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  28,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-29',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  29,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-30',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-24',  30,  31,  'December',  'Dec',  2023,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2023-12-31',  '2023-01-01',  '2023-09-01',  '2023-12-01',  '2023-12-31',  31,  31,  'December',  'Dec',  2023,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2023-12-31',  1,  31,  'January',  'Jan',  2024,  1,  1,  1,  'YES',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-02',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2023-12-31',  2,  31,  'January',  'Jan',  2024,  1,  1,  1,  'YES',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-03',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2023-12-31',  3,  31,  'January',  'Jan',  2024,  1,  1,  1,  'YES',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-04',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2023-12-31',  4,  31,  'January',  'Jan',  2024,  1,  1,  1,  'YES',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-05',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2023-12-31',  5,  31,  'January',  'Jan',  2024,  1,  1,  1,  'YES',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-06',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2023-12-31',  6,  31,  'January',  'Jan',  2024,  1,  1,  1,  'YES',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-07',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  7,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-08',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  8,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-09',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  9,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-10',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  10,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-11',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  11,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-12',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  12,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-13',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-07',  13,  31,  'January',  'Jan',  2024,  1,  2,  1,  'YES',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-14',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  14,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-15',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  15,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-16',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  16,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-17',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  17,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-18',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  18,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-19',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  19,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-20',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-14',  20,  31,  'January',  'Jan',  2024,  1,  3,  1,  'YES',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-21',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  21,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-22',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  22,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-23',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  23,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-24',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  24,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-25',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  25,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-26',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  26,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-27',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-21',  27,  31,  'January',  'Jan',  2024,  1,  4,  1,  'YES',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-28',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-28',  28,  31,  'January',  'Jan',  2024,  1,  5,  1,  'YES',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-29',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-28',  29,  31,  'January',  'Jan',  2024,  1,  5,  1,  'YES',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-30',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-28',  30,  31,  'January',  'Jan',  2024,  1,  5,  1,  'YES',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-01-31',  '2024-01-01',  '2024-01-01',  '2024-01-01',  '2024-01-28',  31,  31,  'January',  'Jan',  2024,  1,  5,  1,  'YES',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-01',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-01-28',  1,  29,  'February',  'Feb',  2024,  2,  5,  1,  'YES',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-02',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-01-28',  2,  29,  'February',  'Feb',  2024,  2,  5,  1,  'YES',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-03',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-01-28',  3,  29,  'February',  'Feb',  2024,  2,  5,  1,  'YES',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-04',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  4,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-05',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  5,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-06',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  6,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-07',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  7,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-08',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  8,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-09',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  9,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-10',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-04',  10,  29,  'February',  'Feb',  2024,  2,  6,  1,  'YES',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-11',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  11,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-12',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  12,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-13',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  13,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-14',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  14,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-15',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  15,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-16',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  16,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-17',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-11',  17,  29,  'February',  'Feb',  2024,  2,  7,  1,  'YES',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-18',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  18,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-19',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  19,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-20',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  20,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-21',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  21,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-22',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  22,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-23',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  23,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-24',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-18',  24,  29,  'February',  'Feb',  2024,  2,  8,  1,  'YES',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-25',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-25',  25,  29,  'February',  'Feb',  2024,  2,  9,  1,  'YES',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-26',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-25',  26,  29,  'February',  'Feb',  2024,  2,  9,  1,  'YES',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-27',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-25',  27,  29,  'February',  'Feb',  2024,  2,  9,  1,  'YES',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-28',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-25',  28,  29,  'February',  'Feb',  2024,  2,  9,  1,  'YES',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-02-29',  '2024-01-01',  '2024-01-01',  '2024-02-01',  '2024-02-25',  29,  29,  'February',  'Feb',  2024,  2,  9,  1,  'YES',  5,  60,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-01',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-02-25',  1,  31,  'March',  'Mar',  2024,  3,  9,  1,  'YES',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-02',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-02-25',  2,  31,  'March',  'Mar',  2024,  3,  9,  1,  'YES',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-03',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  3,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-04',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  4,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-05',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  5,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-06',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  6,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-07',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  7,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-08',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  8,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-09',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-03',  9,  31,  'March',  'Mar',  2024,  3,  10,  1,  'YES',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-10',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  10,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-11',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  11,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-12',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  12,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-13',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  13,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-14',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  14,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-15',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  15,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-16',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-10',  16,  31,  'March',  'Mar',  2024,  3,  11,  1,  'YES',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-17',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  17,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-18',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  18,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-19',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  19,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-20',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  20,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-21',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  21,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-22',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  22,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-23',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-17',  23,  31,  'March',  'Mar',  2024,  3,  12,  1,  'YES',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-24',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  24,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-25',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  25,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-26',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  26,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-27',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  27,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-28',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  28,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-29',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  29,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-30',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-24',  30,  31,  'March',  'Mar',  2024,  3,  13,  1,  'YES',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-03-31',  '2024-01-01',  '2024-01-01',  '2024-03-01',  '2024-03-31',  31,  31,  'March',  'Mar',  2024,  3,  14,  1,  'YES',  6,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-01',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-03-31',  1,  30,  'April',  'Apr',  2024,  4,  14,  2,  'YES',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-02',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-03-31',  2,  30,  'April',  'Apr',  2024,  4,  14,  2,  'YES',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-03',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-03-31',  3,  30,  'April',  'Apr',  2024,  4,  14,  2,  'YES',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-04',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-03-31',  4,  30,  'April',  'Apr',  2024,  4,  14,  2,  'YES',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-05',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-03-31',  5,  30,  'April',  'Apr',  2024,  4,  14,  2,  'YES',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-06',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-03-31',  6,  30,  'April',  'Apr',  2024,  4,  14,  2,  'YES',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-07',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  7,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-08',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  8,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-09',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  9,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-10',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  10,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-11',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  11,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-12',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  12,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-13',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-07',  13,  30,  'April',  'Apr',  2024,  4,  15,  2,  'YES',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-14',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  14,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-15',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  15,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-16',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  16,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-17',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  17,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-18',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  18,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-19',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  19,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-20',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-14',  20,  30,  'April',  'Apr',  2024,  4,  16,  2,  'YES',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-21',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  21,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-22',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  22,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-23',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  23,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-24',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  24,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-25',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  25,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-26',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  26,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-27',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-21',  27,  30,  'April',  'Apr',  2024,  4,  17,  2,  'YES',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-28',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-28',  28,  30,  'April',  'Apr',  2024,  4,  18,  2,  'YES',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-29',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-28',  29,  30,  'April',  'Apr',  2024,  4,  18,  2,  'YES',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-04-30',  '2024-01-01',  '2024-03-01',  '2024-04-01',  '2024-04-28',  30,  30,  'April',  'Apr',  2024,  4,  18,  2,  'YES',  5,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-01',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-04-28',  1,  31,  'May',  'May',  2024,  5,  18,  2,  'YES',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-02',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-04-28',  2,  31,  'May',  'May',  2024,  5,  18,  2,  'YES',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-03',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-04-28',  3,  31,  'May',  'May',  2024,  5,  18,  2,  'YES',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-04',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-04-28',  4,  31,  'May',  'May',  2024,  5,  18,  2,  'YES',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-05',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  5,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-06',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  6,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-07',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  7,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-08',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  8,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-09',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  9,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-10',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  10,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-11',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-05',  11,  31,  'May',  'May',  2024,  5,  19,  2,  'YES',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-12',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  12,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-13',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  13,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-14',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  14,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-15',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  15,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-16',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  16,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-17',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  17,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-18',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-12',  18,  31,  'May',  'May',  2024,  5,  20,  2,  'YES',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-19',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  19,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-20',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  20,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-21',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  21,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-22',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  22,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-23',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  23,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-24',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  24,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-25',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-19',  25,  31,  'May',  'May',  2024,  5,  21,  2,  'YES',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-26',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-26',  26,  31,  'May',  'May',  2024,  5,  22,  2,  'YES',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-27',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-26',  27,  31,  'May',  'May',  2024,  5,  22,  2,  'YES',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-28',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-26',  28,  31,  'May',  'May',  2024,  5,  22,  2,  'YES',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-29',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-26',  29,  31,  'May',  'May',  2024,  5,  22,  2,  'YES',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-30',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-26',  30,  31,  'May',  'May',  2024,  5,  22,  2,  'YES',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-05-31',  '2024-01-01',  '2024-03-01',  '2024-05-01',  '2024-05-26',  31,  31,  'May',  'May',  2024,  5,  22,  2,  'YES',  5,  152,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-01',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-05-26',  1,  30,  'June',  'Jun',  2024,  6,  22,  2,  'YES',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-02',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  2,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-03',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  3,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-04',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  4,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-05',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  5,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-06',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  6,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-07',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  7,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-08',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-02',  8,  30,  'June',  'Jun',  2024,  6,  23,  2,  'YES',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-09',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  9,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-10',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  10,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-11',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  11,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-12',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  12,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-13',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  13,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-14',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  14,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-15',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-09',  15,  30,  'June',  'Jun',  2024,  6,  24,  2,  'YES',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-16',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  16,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-17',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  17,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-18',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  18,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-19',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  19,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-20',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  20,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-21',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  21,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-22',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-16',  22,  30,  'June',  'Jun',  2024,  6,  25,  2,  'YES',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-23',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  23,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-24',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  24,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-25',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  25,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-26',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  26,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-27',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  27,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-28',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  28,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-29',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-23',  29,  30,  'June',  'Jun',  2024,  6,  26,  2,  'YES',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-06-30',  '2024-01-01',  '2024-03-01',  '2024-06-01',  '2024-06-30',  30,  30,  'June',  'Jun',  2024,  6,  27,  2,  'YES',  6,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-01',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-06-30',  1,  31,  'July',  'Jul',  2024,  7,  27,  3,  'YES',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-02',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-06-30',  2,  31,  'July',  'Jul',  2024,  7,  27,  3,  'YES',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-03',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-06-30',  3,  31,  'July',  'Jul',  2024,  7,  27,  3,  'YES',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-04',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-06-30',  4,  31,  'July',  'Jul',  2024,  7,  27,  3,  'YES',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-05',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-06-30',  5,  31,  'July',  'Jul',  2024,  7,  27,  3,  'YES',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-06',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-06-30',  6,  31,  'July',  'Jul',  2024,  7,  27,  3,  'YES',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-07',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  7,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-08',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  8,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-09',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  9,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-10',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  10,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-11',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  11,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-12',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  12,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-13',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-07',  13,  31,  'July',  'Jul',  2024,  7,  28,  3,  'YES',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-14',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  14,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-15',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  15,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-16',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  16,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-17',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  17,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-18',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  18,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-19',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  19,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-20',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-14',  20,  31,  'July',  'Jul',  2024,  7,  29,  3,  'YES',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-21',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  21,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-22',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  22,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-23',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  23,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-24',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  24,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-25',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  25,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-26',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  26,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-27',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-21',  27,  31,  'July',  'Jul',  2024,  7,  30,  3,  'YES',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-28',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-28',  28,  31,  'July',  'Jul',  2024,  7,  31,  3,  'YES',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-29',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-28',  29,  31,  'July',  'Jul',  2024,  7,  31,  3,  'YES',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-30',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-28',  30,  31,  'July',  'Jul',  2024,  7,  31,  3,  'YES',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-07-31',  '2024-01-01',  '2024-06-01',  '2024-07-01',  '2024-07-28',  31,  31,  'July',  'Jul',  2024,  7,  31,  3,  'YES',  5,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-01',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-07-28',  1,  31,  'August',  'Aug',  2024,  8,  31,  3,  'YES',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-02',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-07-28',  2,  31,  'August',  'Aug',  2024,  8,  31,  3,  'YES',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-03',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-07-28',  3,  31,  'August',  'Aug',  2024,  8,  31,  3,  'YES',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-04',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  4,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-05',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  5,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-06',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  6,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-07',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  7,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-08',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  8,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-09',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  9,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-10',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-04',  10,  31,  'August',  'Aug',  2024,  8,  32,  3,  'YES',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-11',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  11,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-12',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  12,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-13',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  13,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-14',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  14,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-15',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  15,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-16',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  16,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-17',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-11',  17,  31,  'August',  'Aug',  2024,  8,  33,  3,  'YES',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-18',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  18,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-19',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  19,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-20',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  20,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-21',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  21,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-22',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  22,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-23',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  23,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-24',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-18',  24,  31,  'August',  'Aug',  2024,  8,  34,  3,  'YES',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-25',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  25,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-26',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  26,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-27',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  27,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-28',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  28,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-29',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  29,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-30',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  30,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-08-31',  '2024-01-01',  '2024-06-01',  '2024-08-01',  '2024-08-25',  31,  31,  'August',  'Aug',  2024,  8,  35,  3,  'YES',  5,  244,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-01',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  1,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-02',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  2,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-03',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  3,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-04',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  4,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-05',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  5,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-06',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  6,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-07',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-01',  7,  30,  'September',  'Sep',  2024,  9,  36,  3,  'YES',  1,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-08',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  8,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-09',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  9,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-10',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  10,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-11',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  11,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-12',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  12,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-13',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  13,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-14',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-08',  14,  30,  'September',  'Sep',  2024,  9,  37,  3,  'YES',  2,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-15',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  15,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-16',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  16,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-17',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  17,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-18',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  18,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-19',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  19,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-20',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  20,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-21',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-15',  21,  30,  'September',  'Sep',  2024,  9,  38,  3,  'YES',  3,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-22',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  22,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-23',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  23,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-24',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  24,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-25',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  25,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-26',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  26,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-27',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  27,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-28',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-22',  28,  30,  'September',  'Sep',  2024,  9,  39,  3,  'YES',  4,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-29',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-29',  29,  30,  'September',  'Sep',  2024,  9,  40,  3,  'YES',  5,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-09-30',  '2024-01-01',  '2024-06-01',  '2024-09-01',  '2024-09-29',  30,  30,  'September',  'Sep',  2024,  9,  40,  3,  'YES',  5,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-01',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-09-29',  1,  31,  'October',  'Oct',  2024,  10,  40,  4,  'YES',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-02',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-09-29',  2,  31,  'October',  'Oct',  2024,  10,  40,  4,  'YES',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-03',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-09-29',  3,  31,  'October',  'Oct',  2024,  10,  40,  4,  'YES',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-04',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-09-29',  4,  31,  'October',  'Oct',  2024,  10,  40,  4,  'YES',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-05',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-09-29',  5,  31,  'October',  'Oct',  2024,  10,  40,  4,  'YES',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-06',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  6,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-07',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  7,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-08',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  8,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-09',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  9,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-10',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  10,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-11',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  11,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-12',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-06',  12,  31,  'October',  'Oct',  2024,  10,  41,  4,  'YES',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-13',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  13,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-14',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  14,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-15',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  15,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-16',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  16,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-17',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  17,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-18',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  18,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-19',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-13',  19,  31,  'October',  'Oct',  2024,  10,  42,  4,  'YES',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-20',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  20,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-21',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  21,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-22',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  22,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-23',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  23,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-24',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  24,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-25',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  25,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-26',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-20',  26,  31,  'October',  'Oct',  2024,  10,  43,  4,  'YES',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-27',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-27',  27,  31,  'October',  'Oct',  2024,  10,  44,  4,  'YES',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-28',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-27',  28,  31,  'October',  'Oct',  2024,  10,  44,  4,  'YES',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-29',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-27',  29,  31,  'October',  'Oct',  2024,  10,  44,  4,  'YES',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-30',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-27',  30,  31,  'October',  'Oct',  2024,  10,  44,  4,  'YES',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-10-31',  '2024-01-01',  '2024-09-01',  '2024-10-01',  '2024-10-27',  31,  31,  'October',  'Oct',  2024,  10,  44,  4,  'YES',  5,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-01',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-10-27',  1,  30,  'November',  'Nov',  2024,  11,  44,  4,  'YES',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-02',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-10-27',  2,  30,  'November',  'Nov',  2024,  11,  44,  4,  'YES',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-03',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  3,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-04',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  4,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-05',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  5,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-06',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  6,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-07',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  7,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-08',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  8,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-09',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-03',  9,  30,  'November',  'Nov',  2024,  11,  45,  4,  'YES',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-10',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  10,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-11',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  11,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-12',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  12,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-13',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  13,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-14',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  14,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-15',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  15,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-16',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-10',  16,  30,  'November',  'Nov',  2024,  11,  46,  4,  'YES',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-17',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  17,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-18',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  18,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-19',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  19,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-20',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  20,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-21',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  21,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-22',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  22,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-23',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-17',  23,  30,  'November',  'Nov',  2024,  11,  47,  4,  'YES',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-24',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  24,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-25',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  25,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-26',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  26,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-27',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  27,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-28',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  28,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-29',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  29,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-11-30',  '2024-01-01',  '2024-09-01',  '2024-11-01',  '2024-11-24',  30,  30,  'November',  'Nov',  2024,  11,  48,  4,  'YES',  5,  335,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-01',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  1,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-02',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  2,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-03',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  3,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-04',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  4,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-05',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  5,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-06',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  6,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-07',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-01',  7,  31,  'December',  'Dec',  2024,  12,  49,  4,  'YES',  1,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-08',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  8,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-09',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  9,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-10',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  10,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-11',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  11,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-12',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  12,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-13',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  13,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-14',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-08',  14,  31,  'December',  'Dec',  2024,  12,  50,  4,  'YES',  2,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-15',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  15,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-16',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  16,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-17',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  17,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-18',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  18,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-19',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  19,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-20',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  20,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-21',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-15',  21,  31,  'December',  'Dec',  2024,  12,  51,  4,  'YES',  3,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-22',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  22,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-23',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  23,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-24',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  24,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-25',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  25,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-26',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  26,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-27',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  27,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-28',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-22',  28,  31,  'December',  'Dec',  2024,  12,  52,  4,  'YES',  4,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-29',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-29',  29,  31,  'December',  'Dec',  2024,  12,  1,  4,  'YES',  5,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-30',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-29',  30,  31,  'December',  'Dec',  2024,  12,  1,  4,  'YES',  5,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2024-12-31',  '2024-01-01',  '2024-09-01',  '2024-12-01',  '2024-12-29',  31,  31,  'December',  'Dec',  2024,  12,  1,  4,  'YES',  5,  366,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2024-12-29',  1,  31,  'January',  'Jan',  2025,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-02',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2024-12-29',  2,  31,  'January',  'Jan',  2025,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-03',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2024-12-29',  3,  31,  'January',  'Jan',  2025,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-04',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2024-12-29',  4,  31,  'January',  'Jan',  2025,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-05',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  5,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-06',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  6,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-07',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  7,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-08',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  8,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-09',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  9,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-10',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  10,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-11',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-05',  11,  31,  'January',  'Jan',  2025,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-12',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  12,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-13',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  13,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-14',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  14,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-15',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  15,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-16',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  16,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-17',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  17,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-18',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-12',  18,  31,  'January',  'Jan',  2025,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-19',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  19,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-20',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  20,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-21',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  21,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-22',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  22,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-23',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  23,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-24',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  24,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-25',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-19',  25,  31,  'January',  'Jan',  2025,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-26',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-26',  26,  31,  'January',  'Jan',  2025,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-27',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-26',  27,  31,  'January',  'Jan',  2025,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-28',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-26',  28,  31,  'January',  'Jan',  2025,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-29',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-26',  29,  31,  'January',  'Jan',  2025,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-30',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-26',  30,  31,  'January',  'Jan',  2025,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-01-31',  '2025-01-01',  '2025-01-01',  '2025-01-01',  '2025-01-26',  31,  31,  'January',  'Jan',  2025,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-01',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-01-26',  1,  28,  'February',  'Feb',  2025,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-02',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  2,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-03',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  3,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-04',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  4,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-05',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  5,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-06',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  6,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-07',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  7,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-08',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-02',  8,  28,  'February',  'Feb',  2025,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-09',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  9,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-10',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  10,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-11',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  11,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-12',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  12,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-13',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  13,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-14',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  14,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-15',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-09',  15,  28,  'February',  'Feb',  2025,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-16',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  16,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-17',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  17,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-18',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  18,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-19',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  19,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-20',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  20,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-21',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  21,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-22',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-16',  22,  28,  'February',  'Feb',  2025,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-23',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-23',  23,  28,  'February',  'Feb',  2025,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-24',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-23',  24,  28,  'February',  'Feb',  2025,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-25',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-23',  25,  28,  'February',  'Feb',  2025,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-26',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-23',  26,  28,  'February',  'Feb',  2025,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-27',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-23',  27,  28,  'February',  'Feb',  2025,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-02-28',  '2025-01-01',  '2025-01-01',  '2025-02-01',  '2025-02-23',  28,  28,  'February',  'Feb',  2025,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-01',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-02-23',  1,  31,  'March',  'Mar',  2025,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-02',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  2,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-03',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  3,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-04',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  4,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-05',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  5,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-06',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  6,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-07',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  7,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-08',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-02',  8,  31,  'March',  'Mar',  2025,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-09',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  9,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-10',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  10,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-11',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  11,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-12',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  12,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-13',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  13,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-14',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  14,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-15',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-09',  15,  31,  'March',  'Mar',  2025,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-16',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  16,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-17',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  17,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-18',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  18,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-19',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  19,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-20',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  20,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-21',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  21,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-22',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-16',  22,  31,  'March',  'Mar',  2025,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-23',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  23,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-24',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  24,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-25',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  25,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-26',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  26,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-27',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  27,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-28',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  28,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-29',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-23',  29,  31,  'March',  'Mar',  2025,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-30',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-30',  30,  31,  'March',  'Mar',  2025,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-03-31',  '2025-01-01',  '2025-01-01',  '2025-03-01',  '2025-03-30',  31,  31,  'March',  'Mar',  2025,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-01',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-03-30',  1,  30,  'April',  'Apr',  2025,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-02',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-03-30',  2,  30,  'April',  'Apr',  2025,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-03',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-03-30',  3,  30,  'April',  'Apr',  2025,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-04',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-03-30',  4,  30,  'April',  'Apr',  2025,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-05',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-03-30',  5,  30,  'April',  'Apr',  2025,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-06',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  6,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-07',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  7,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-08',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  8,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-09',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  9,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-10',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  10,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-11',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  11,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-12',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-06',  12,  30,  'April',  'Apr',  2025,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-13',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  13,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-14',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  14,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-15',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  15,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-16',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  16,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-17',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  17,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-18',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  18,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-19',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-13',  19,  30,  'April',  'Apr',  2025,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-20',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  20,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-21',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  21,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-22',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  22,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-23',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  23,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-24',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  24,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-25',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  25,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-26',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-20',  26,  30,  'April',  'Apr',  2025,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-27',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-27',  27,  30,  'April',  'Apr',  2025,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-28',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-27',  28,  30,  'April',  'Apr',  2025,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-29',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-27',  29,  30,  'April',  'Apr',  2025,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-04-30',  '2025-01-01',  '2025-03-01',  '2025-04-01',  '2025-04-27',  30,  30,  'April',  'Apr',  2025,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-01',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-04-27',  1,  31,  'May',  'May',  2025,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-02',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-04-27',  2,  31,  'May',  'May',  2025,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-03',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-04-27',  3,  31,  'May',  'May',  2025,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-04',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  4,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-05',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  5,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-06',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  6,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-07',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  7,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-08',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  8,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-09',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  9,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-10',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-04',  10,  31,  'May',  'May',  2025,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-11',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  11,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-12',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  12,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-13',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  13,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-14',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  14,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-15',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  15,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-16',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  16,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-17',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-11',  17,  31,  'May',  'May',  2025,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-18',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  18,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-19',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  19,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-20',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  20,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-21',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  21,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-22',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  22,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-23',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  23,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-24',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-18',  24,  31,  'May',  'May',  2025,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-25',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  25,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-26',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  26,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-27',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  27,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-28',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  28,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-29',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  29,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-30',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  30,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-05-31',  '2025-01-01',  '2025-03-01',  '2025-05-01',  '2025-05-25',  31,  31,  'May',  'May',  2025,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-01',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  1,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-02',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  2,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-03',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  3,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-04',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  4,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-05',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  5,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-06',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  6,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-07',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-01',  7,  30,  'June',  'Jun',  2025,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-08',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  8,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-09',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  9,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-10',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  10,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-11',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  11,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-12',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  12,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-13',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  13,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-14',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-08',  14,  30,  'June',  'Jun',  2025,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-15',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  15,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-16',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  16,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-17',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  17,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-18',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  18,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-19',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  19,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-20',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  20,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-21',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-15',  21,  30,  'June',  'Jun',  2025,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-22',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  22,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-23',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  23,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-24',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  24,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-25',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  25,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-26',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  26,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-27',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  27,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-28',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-22',  28,  30,  'June',  'Jun',  2025,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-29',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-29',  29,  30,  'June',  'Jun',  2025,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-06-30',  '2025-01-01',  '2025-03-01',  '2025-06-01',  '2025-06-29',  30,  30,  'June',  'Jun',  2025,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-01',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-06-29',  1,  31,  'July',  'Jul',  2025,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-02',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-06-29',  2,  31,  'July',  'Jul',  2025,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-03',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-06-29',  3,  31,  'July',  'Jul',  2025,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-04',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-06-29',  4,  31,  'July',  'Jul',  2025,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-05',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-06-29',  5,  31,  'July',  'Jul',  2025,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-06',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  6,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-07',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  7,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-08',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  8,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-09',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  9,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-10',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  10,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-11',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  11,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-12',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-06',  12,  31,  'July',  'Jul',  2025,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-13',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  13,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-14',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  14,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-15',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  15,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-16',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  16,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-17',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  17,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-18',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  18,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-19',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-13',  19,  31,  'July',  'Jul',  2025,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-20',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  20,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-21',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  21,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-22',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  22,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-23',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  23,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-24',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  24,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-25',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  25,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-26',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-20',  26,  31,  'July',  'Jul',  2025,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-27',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-27',  27,  31,  'July',  'Jul',  2025,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-28',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-27',  28,  31,  'July',  'Jul',  2025,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-29',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-27',  29,  31,  'July',  'Jul',  2025,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-30',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-27',  30,  31,  'July',  'Jul',  2025,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-07-31',  '2025-01-01',  '2025-06-01',  '2025-07-01',  '2025-07-27',  31,  31,  'July',  'Jul',  2025,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-01',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-07-27',  1,  31,  'August',  'Aug',  2025,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-02',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-07-27',  2,  31,  'August',  'Aug',  2025,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-03',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  3,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-04',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  4,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-05',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  5,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-06',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  6,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-07',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  7,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-08',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  8,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-09',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-03',  9,  31,  'August',  'Aug',  2025,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-10',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  10,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-11',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  11,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-12',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  12,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-13',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  13,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-14',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  14,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-15',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  15,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-16',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-10',  16,  31,  'August',  'Aug',  2025,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-17',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  17,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-18',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  18,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-19',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  19,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-20',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  20,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-21',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  21,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-22',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  22,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-23',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-17',  23,  31,  'August',  'Aug',  2025,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-24',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  24,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-25',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  25,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-26',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  26,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-27',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  27,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-28',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  28,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-29',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  29,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-30',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-24',  30,  31,  'August',  'Aug',  2025,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-08-31',  '2025-01-01',  '2025-06-01',  '2025-08-01',  '2025-08-31',  31,  31,  'August',  'Aug',  2025,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-01',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-08-31',  1,  30,  'September',  'Sep',  2025,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-02',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-08-31',  2,  30,  'September',  'Sep',  2025,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-03',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-08-31',  3,  30,  'September',  'Sep',  2025,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-04',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-08-31',  4,  30,  'September',  'Sep',  2025,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-05',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-08-31',  5,  30,  'September',  'Sep',  2025,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-06',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-08-31',  6,  30,  'September',  'Sep',  2025,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-07',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  7,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-08',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  8,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-09',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  9,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-10',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  10,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-11',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  11,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-12',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  12,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-13',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-07',  13,  30,  'September',  'Sep',  2025,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-14',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  14,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-15',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  15,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-16',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  16,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-17',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  17,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-18',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  18,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-19',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  19,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-20',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-14',  20,  30,  'September',  'Sep',  2025,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-21',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  21,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-22',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  22,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-23',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  23,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-24',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  24,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-25',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  25,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-26',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  26,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-27',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-21',  27,  30,  'September',  'Sep',  2025,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-28',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-28',  28,  30,  'September',  'Sep',  2025,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-29',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-28',  29,  30,  'September',  'Sep',  2025,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-09-30',  '2025-01-01',  '2025-06-01',  '2025-09-01',  '2025-09-28',  30,  30,  'September',  'Sep',  2025,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-01',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-09-28',  1,  31,  'October',  'Oct',  2025,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-02',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-09-28',  2,  31,  'October',  'Oct',  2025,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-03',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-09-28',  3,  31,  'October',  'Oct',  2025,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-04',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-09-28',  4,  31,  'October',  'Oct',  2025,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-05',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  5,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-06',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  6,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-07',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  7,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-08',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  8,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-09',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  9,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-10',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  10,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-11',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-05',  11,  31,  'October',  'Oct',  2025,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-12',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  12,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-13',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  13,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-14',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  14,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-15',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  15,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-16',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  16,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-17',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  17,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-18',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-12',  18,  31,  'October',  'Oct',  2025,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-19',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  19,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-20',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  20,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-21',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  21,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-22',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  22,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-23',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  23,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-24',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  24,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-25',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-19',  25,  31,  'October',  'Oct',  2025,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-26',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-26',  26,  31,  'October',  'Oct',  2025,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-27',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-26',  27,  31,  'October',  'Oct',  2025,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-28',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-26',  28,  31,  'October',  'Oct',  2025,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-29',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-26',  29,  31,  'October',  'Oct',  2025,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-30',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-26',  30,  31,  'October',  'Oct',  2025,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-10-31',  '2025-01-01',  '2025-09-01',  '2025-10-01',  '2025-10-26',  31,  31,  'October',  'Oct',  2025,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-01',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-10-26',  1,  30,  'November',  'Nov',  2025,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-02',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  2,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-03',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  3,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-04',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  4,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-05',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  5,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-06',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  6,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-07',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  7,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-08',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-02',  8,  30,  'November',  'Nov',  2025,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-09',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  9,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-10',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  10,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-11',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  11,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-12',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  12,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-13',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  13,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-14',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  14,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-15',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-09',  15,  30,  'November',  'Nov',  2025,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-16',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  16,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-17',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  17,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-18',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  18,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-19',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  19,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-20',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  20,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-21',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  21,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-22',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-16',  22,  30,  'November',  'Nov',  2025,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-23',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  23,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-24',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  24,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-25',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  25,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-26',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  26,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-27',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  27,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-28',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  28,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-29',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-23',  29,  30,  'November',  'Nov',  2025,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-11-30',  '2025-01-01',  '2025-09-01',  '2025-11-01',  '2025-11-30',  30,  30,  'November',  'Nov',  2025,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-01',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-11-30',  1,  31,  'December',  'Dec',  2025,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-02',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-11-30',  2,  31,  'December',  'Dec',  2025,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-03',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-11-30',  3,  31,  'December',  'Dec',  2025,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-04',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-11-30',  4,  31,  'December',  'Dec',  2025,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-05',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-11-30',  5,  31,  'December',  'Dec',  2025,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-06',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-11-30',  6,  31,  'December',  'Dec',  2025,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-07',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  7,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-08',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  8,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-09',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  9,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-10',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  10,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-11',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  11,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-12',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  12,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-13',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-07',  13,  31,  'December',  'Dec',  2025,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-14',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  14,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-15',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  15,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-16',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  16,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-17',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  17,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-18',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  18,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-19',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  19,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-20',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-14',  20,  31,  'December',  'Dec',  2025,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-21',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  21,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-22',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  22,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-23',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  23,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-24',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  24,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-25',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  25,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-26',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  26,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-27',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-21',  27,  31,  'December',  'Dec',  2025,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-28',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-28',  28,  31,  'December',  'Dec',  2025,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-29',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-28',  29,  31,  'December',  'Dec',  2025,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-30',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-28',  30,  31,  'December',  'Dec',  2025,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2025-12-31',  '2025-01-01',  '2025-09-01',  '2025-12-01',  '2025-12-28',  31,  31,  'December',  'Dec',  2025,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2025-12-28',  1,  31,  'January',  'Jan',  2026,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-02',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2025-12-28',  2,  31,  'January',  'Jan',  2026,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-03',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2025-12-28',  3,  31,  'January',  'Jan',  2026,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-04',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  4,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-05',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  5,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-06',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  6,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-07',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  7,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-08',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  8,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-09',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  9,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-10',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-04',  10,  31,  'January',  'Jan',  2026,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-11',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  11,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-12',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  12,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-13',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  13,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-14',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  14,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-15',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  15,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-16',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  16,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-17',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-11',  17,  31,  'January',  'Jan',  2026,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-18',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  18,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-19',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  19,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-20',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  20,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-21',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  21,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-22',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  22,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-23',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  23,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-24',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-18',  24,  31,  'January',  'Jan',  2026,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-25',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  25,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-26',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  26,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-27',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  27,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-28',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  28,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-29',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  29,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-30',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  30,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-01-31',  '2026-01-01',  '2026-01-01',  '2026-01-01',  '2026-01-25',  31,  31,  'January',  'Jan',  2026,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-01',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  1,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-02',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  2,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-03',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  3,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-04',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  4,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-05',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  5,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-06',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  6,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-07',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-01',  7,  28,  'February',  'Feb',  2026,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-08',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  8,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-09',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  9,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-10',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  10,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-11',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  11,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-12',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  12,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-13',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  13,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-14',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-08',  14,  28,  'February',  'Feb',  2026,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-15',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  15,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-16',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  16,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-17',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  17,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-18',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  18,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-19',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  19,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-20',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  20,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-21',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-15',  21,  28,  'February',  'Feb',  2026,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-22',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  22,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-23',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  23,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-24',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  24,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-25',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  25,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-26',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  26,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-27',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  27,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-02-28',  '2026-01-01',  '2026-01-01',  '2026-02-01',  '2026-02-22',  28,  28,  'February',  'Feb',  2026,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-01',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  1,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-02',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  2,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-03',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  3,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-04',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  4,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-05',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  5,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-06',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  6,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-07',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-01',  7,  31,  'March',  'Mar',  2026,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-08',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  8,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-09',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  9,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-10',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  10,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-11',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  11,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-12',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  12,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-13',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  13,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-14',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-08',  14,  31,  'March',  'Mar',  2026,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-15',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  15,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-16',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  16,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-17',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  17,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-18',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  18,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-19',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  19,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-20',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  20,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-21',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-15',  21,  31,  'March',  'Mar',  2026,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-22',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  22,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-23',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  23,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-24',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  24,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-25',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  25,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-26',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  26,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-27',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  27,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-28',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-22',  28,  31,  'March',  'Mar',  2026,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-29',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-29',  29,  31,  'March',  'Mar',  2026,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-30',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-29',  30,  31,  'March',  'Mar',  2026,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-03-31',  '2026-01-01',  '2026-01-01',  '2026-03-01',  '2026-03-29',  31,  31,  'March',  'Mar',  2026,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-01',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-03-29',  1,  30,  'April',  'Apr',  2026,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-02',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-03-29',  2,  30,  'April',  'Apr',  2026,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-03',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-03-29',  3,  30,  'April',  'Apr',  2026,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-04',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-03-29',  4,  30,  'April',  'Apr',  2026,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-05',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  5,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-06',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  6,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-07',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  7,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-08',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  8,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-09',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  9,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-10',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  10,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-11',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-05',  11,  30,  'April',  'Apr',  2026,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-12',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  12,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-13',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  13,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-14',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  14,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-15',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  15,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-16',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  16,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-17',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  17,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-18',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-12',  18,  30,  'April',  'Apr',  2026,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-19',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  19,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-20',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  20,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-21',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  21,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-22',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  22,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-23',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  23,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-24',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  24,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-25',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-19',  25,  30,  'April',  'Apr',  2026,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-26',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-26',  26,  30,  'April',  'Apr',  2026,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-27',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-26',  27,  30,  'April',  'Apr',  2026,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-28',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-26',  28,  30,  'April',  'Apr',  2026,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-29',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-26',  29,  30,  'April',  'Apr',  2026,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-04-30',  '2026-01-01',  '2026-03-01',  '2026-04-01',  '2026-04-26',  30,  30,  'April',  'Apr',  2026,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-01',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-04-26',  1,  31,  'May',  'May',  2026,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-02',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-04-26',  2,  31,  'May',  'May',  2026,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-03',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  3,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-04',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  4,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-05',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  5,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-06',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  6,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-07',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  7,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-08',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  8,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-09',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-03',  9,  31,  'May',  'May',  2026,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-10',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  10,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-11',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  11,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-12',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  12,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-13',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  13,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-14',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  14,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-15',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  15,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-16',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-10',  16,  31,  'May',  'May',  2026,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-17',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  17,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-18',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  18,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-19',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  19,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-20',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  20,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-21',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  21,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-22',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  22,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-23',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-17',  23,  31,  'May',  'May',  2026,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-24',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  24,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-25',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  25,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-26',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  26,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-27',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  27,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-28',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  28,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-29',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  29,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-30',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-24',  30,  31,  'May',  'May',  2026,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-05-31',  '2026-01-01',  '2026-03-01',  '2026-05-01',  '2026-05-31',  31,  31,  'May',  'May',  2026,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-01',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-05-31',  1,  30,  'June',  'Jun',  2026,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-02',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-05-31',  2,  30,  'June',  'Jun',  2026,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-03',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-05-31',  3,  30,  'June',  'Jun',  2026,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-04',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-05-31',  4,  30,  'June',  'Jun',  2026,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-05',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-05-31',  5,  30,  'June',  'Jun',  2026,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-06',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-05-31',  6,  30,  'June',  'Jun',  2026,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-07',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  7,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-08',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  8,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-09',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  9,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-10',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  10,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-11',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  11,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-12',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  12,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-13',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-07',  13,  30,  'June',  'Jun',  2026,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-14',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  14,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-15',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  15,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-16',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  16,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-17',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  17,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-18',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  18,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-19',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  19,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-20',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-14',  20,  30,  'June',  'Jun',  2026,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-21',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  21,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-22',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  22,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-23',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  23,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-24',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  24,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-25',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  25,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-26',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  26,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-27',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-21',  27,  30,  'June',  'Jun',  2026,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-28',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-28',  28,  30,  'June',  'Jun',  2026,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-29',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-28',  29,  30,  'June',  'Jun',  2026,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-06-30',  '2026-01-01',  '2026-03-01',  '2026-06-01',  '2026-06-28',  30,  30,  'June',  'Jun',  2026,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-01',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-06-28',  1,  31,  'July',  'Jul',  2026,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-02',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-06-28',  2,  31,  'July',  'Jul',  2026,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-03',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-06-28',  3,  31,  'July',  'Jul',  2026,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-04',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-06-28',  4,  31,  'July',  'Jul',  2026,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-05',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  5,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-06',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  6,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-07',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  7,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-08',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  8,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-09',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  9,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-10',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  10,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-11',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-05',  11,  31,  'July',  'Jul',  2026,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-12',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  12,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-13',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  13,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-14',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  14,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-15',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  15,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-16',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  16,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-17',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  17,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-18',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-12',  18,  31,  'July',  'Jul',  2026,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-19',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  19,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-20',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  20,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-21',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  21,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-22',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  22,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-23',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  23,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-24',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  24,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-25',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-19',  25,  31,  'July',  'Jul',  2026,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-26',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-26',  26,  31,  'July',  'Jul',  2026,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-27',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-26',  27,  31,  'July',  'Jul',  2026,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-28',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-26',  28,  31,  'July',  'Jul',  2026,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-29',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-26',  29,  31,  'July',  'Jul',  2026,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-30',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-26',  30,  31,  'July',  'Jul',  2026,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-07-31',  '2026-01-01',  '2026-06-01',  '2026-07-01',  '2026-07-26',  31,  31,  'July',  'Jul',  2026,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-01',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-07-26',  1,  31,  'August',  'Aug',  2026,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-02',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  2,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-03',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  3,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-04',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  4,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-05',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  5,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-06',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  6,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-07',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  7,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-08',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-02',  8,  31,  'August',  'Aug',  2026,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-09',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  9,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-10',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  10,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-11',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  11,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-12',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  12,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-13',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  13,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-14',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  14,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-15',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-09',  15,  31,  'August',  'Aug',  2026,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-16',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  16,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-17',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  17,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-18',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  18,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-19',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  19,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-20',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  20,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-21',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  21,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-22',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-16',  22,  31,  'August',  'Aug',  2026,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-23',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  23,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-24',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  24,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-25',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  25,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-26',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  26,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-27',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  27,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-28',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  28,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-29',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-23',  29,  31,  'August',  'Aug',  2026,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-30',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-30',  30,  31,  'August',  'Aug',  2026,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-08-31',  '2026-01-01',  '2026-06-01',  '2026-08-01',  '2026-08-30',  31,  31,  'August',  'Aug',  2026,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-01',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-08-30',  1,  30,  'September',  'Sep',  2026,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-02',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-08-30',  2,  30,  'September',  'Sep',  2026,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-03',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-08-30',  3,  30,  'September',  'Sep',  2026,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-04',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-08-30',  4,  30,  'September',  'Sep',  2026,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-05',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-08-30',  5,  30,  'September',  'Sep',  2026,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-06',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  6,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-07',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  7,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-08',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  8,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-09',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  9,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-10',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  10,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-11',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  11,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-12',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-06',  12,  30,  'September',  'Sep',  2026,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-13',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  13,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-14',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  14,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-15',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  15,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-16',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  16,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-17',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  17,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-18',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  18,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-19',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-13',  19,  30,  'September',  'Sep',  2026,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-20',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  20,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-21',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  21,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-22',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  22,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-23',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  23,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-24',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  24,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-25',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  25,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-26',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-20',  26,  30,  'September',  'Sep',  2026,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-27',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-27',  27,  30,  'September',  'Sep',  2026,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-28',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-27',  28,  30,  'September',  'Sep',  2026,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-29',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-27',  29,  30,  'September',  'Sep',  2026,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-09-30',  '2026-01-01',  '2026-06-01',  '2026-09-01',  '2026-09-27',  30,  30,  'September',  'Sep',  2026,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-01',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-09-27',  1,  31,  'October',  'Oct',  2026,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-02',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-09-27',  2,  31,  'October',  'Oct',  2026,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-03',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-09-27',  3,  31,  'October',  'Oct',  2026,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-04',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  4,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-05',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  5,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-06',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  6,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-07',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  7,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-08',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  8,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-09',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  9,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-10',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-04',  10,  31,  'October',  'Oct',  2026,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-11',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  11,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-12',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  12,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-13',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  13,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-14',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  14,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-15',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  15,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-16',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  16,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-17',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-11',  17,  31,  'October',  'Oct',  2026,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-18',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  18,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-19',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  19,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-20',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  20,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-21',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  21,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-22',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  22,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-23',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  23,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-24',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-18',  24,  31,  'October',  'Oct',  2026,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-25',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  25,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-26',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  26,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-27',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  27,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-28',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  28,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-29',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  29,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-30',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  30,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-10-31',  '2026-01-01',  '2026-09-01',  '2026-10-01',  '2026-10-25',  31,  31,  'October',  'Oct',  2026,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-01',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  1,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-02',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  2,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-03',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  3,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-04',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  4,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-05',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  5,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-06',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  6,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-07',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-01',  7,  30,  'November',  'Nov',  2026,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-08',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  8,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-09',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  9,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-10',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  10,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-11',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  11,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-12',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  12,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-13',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  13,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-14',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-08',  14,  30,  'November',  'Nov',  2026,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-15',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  15,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-16',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  16,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-17',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  17,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-18',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  18,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-19',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  19,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-20',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  20,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-21',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-15',  21,  30,  'November',  'Nov',  2026,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-22',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  22,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-23',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  23,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-24',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  24,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-25',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  25,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-26',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  26,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-27',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  27,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-28',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-22',  28,  30,  'November',  'Nov',  2026,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-29',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-29',  29,  30,  'November',  'Nov',  2026,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-11-30',  '2026-01-01',  '2026-09-01',  '2026-11-01',  '2026-11-29',  30,  30,  'November',  'Nov',  2026,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-01',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-11-29',  1,  31,  'December',  'Dec',  2026,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-02',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-11-29',  2,  31,  'December',  'Dec',  2026,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-03',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-11-29',  3,  31,  'December',  'Dec',  2026,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-04',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-11-29',  4,  31,  'December',  'Dec',  2026,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-05',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-11-29',  5,  31,  'December',  'Dec',  2026,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-06',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  6,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-07',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  7,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-08',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  8,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-09',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  9,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-10',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  10,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-11',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  11,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-12',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-06',  12,  31,  'December',  'Dec',  2026,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-13',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  13,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-14',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  14,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-15',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  15,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-16',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  16,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-17',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  17,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-18',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  18,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-19',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-13',  19,  31,  'December',  'Dec',  2026,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-20',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  20,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-21',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  21,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-22',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  22,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-23',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  23,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-24',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  24,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-25',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  25,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-26',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-20',  26,  31,  'December',  'Dec',  2026,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-27',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-27',  27,  31,  'December',  'Dec',  2026,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-28',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-27',  28,  31,  'December',  'Dec',  2026,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-29',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-27',  29,  31,  'December',  'Dec',  2026,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-30',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-27',  30,  31,  'December',  'Dec',  2026,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2026-12-31',  '2026-01-01',  '2026-09-01',  '2026-12-01',  '2026-12-27',  31,  31,  'December',  'Dec',  2026,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2026-12-27',  1,  31,  'January',  'Jan',  2027,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-02',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2026-12-27',  2,  31,  'January',  'Jan',  2027,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-03',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  3,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-04',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  4,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-05',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  5,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-06',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  6,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-07',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  7,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-08',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  8,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-09',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-03',  9,  31,  'January',  'Jan',  2027,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-10',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  10,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-11',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  11,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-12',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  12,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-13',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  13,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-14',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  14,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-15',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  15,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-16',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-10',  16,  31,  'January',  'Jan',  2027,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-17',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  17,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-18',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  18,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-19',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  19,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-20',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  20,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-21',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  21,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-22',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  22,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-23',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-17',  23,  31,  'January',  'Jan',  2027,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-24',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  24,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-25',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  25,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-26',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  26,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-27',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  27,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-28',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  28,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-29',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  29,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-30',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-24',  30,  31,  'January',  'Jan',  2027,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-01-31',  '2027-01-01',  '2027-01-01',  '2027-01-01',  '2027-01-31',  31,  31,  'January',  'Jan',  2027,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-01',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-01-31',  1,  28,  'February',  'Feb',  2027,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-02',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-01-31',  2,  28,  'February',  'Feb',  2027,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-03',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-01-31',  3,  28,  'February',  'Feb',  2027,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-04',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-01-31',  4,  28,  'February',  'Feb',  2027,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-05',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-01-31',  5,  28,  'February',  'Feb',  2027,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-06',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-01-31',  6,  28,  'February',  'Feb',  2027,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-07',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  7,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-08',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  8,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-09',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  9,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-10',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  10,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-11',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  11,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-12',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  12,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-13',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-07',  13,  28,  'February',  'Feb',  2027,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-14',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  14,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-15',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  15,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-16',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  16,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-17',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  17,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-18',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  18,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-19',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  19,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-20',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-14',  20,  28,  'February',  'Feb',  2027,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-21',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  21,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-22',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  22,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-23',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  23,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-24',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  24,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-25',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  25,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-26',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  26,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-27',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-21',  27,  28,  'February',  'Feb',  2027,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-02-28',  '2027-01-01',  '2027-01-01',  '2027-02-01',  '2027-02-28',  28,  28,  'February',  'Feb',  2027,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-01',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-02-28',  1,  31,  'March',  'Mar',  2027,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-02',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-02-28',  2,  31,  'March',  'Mar',  2027,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-03',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-02-28',  3,  31,  'March',  'Mar',  2027,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-04',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-02-28',  4,  31,  'March',  'Mar',  2027,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-05',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-02-28',  5,  31,  'March',  'Mar',  2027,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-06',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-02-28',  6,  31,  'March',  'Mar',  2027,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-07',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  7,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-08',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  8,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-09',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  9,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-10',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  10,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-11',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  11,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-12',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  12,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-13',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-07',  13,  31,  'March',  'Mar',  2027,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-14',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  14,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-15',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  15,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-16',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  16,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-17',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  17,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-18',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  18,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-19',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  19,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-20',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-14',  20,  31,  'March',  'Mar',  2027,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-21',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  21,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-22',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  22,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-23',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  23,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-24',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  24,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-25',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  25,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-26',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  26,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-27',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-21',  27,  31,  'March',  'Mar',  2027,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-28',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-28',  28,  31,  'March',  'Mar',  2027,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-29',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-28',  29,  31,  'March',  'Mar',  2027,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-30',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-28',  30,  31,  'March',  'Mar',  2027,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-03-31',  '2027-01-01',  '2027-01-01',  '2027-03-01',  '2027-03-28',  31,  31,  'March',  'Mar',  2027,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-01',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-03-28',  1,  30,  'April',  'Apr',  2027,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-02',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-03-28',  2,  30,  'April',  'Apr',  2027,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-03',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-03-28',  3,  30,  'April',  'Apr',  2027,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-04',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  4,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-05',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  5,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-06',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  6,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-07',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  7,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-08',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  8,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-09',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  9,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-10',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-04',  10,  30,  'April',  'Apr',  2027,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-11',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  11,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-12',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  12,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-13',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  13,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-14',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  14,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-15',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  15,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-16',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  16,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-17',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-11',  17,  30,  'April',  'Apr',  2027,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-18',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  18,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-19',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  19,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-20',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  20,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-21',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  21,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-22',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  22,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-23',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  23,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-24',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-18',  24,  30,  'April',  'Apr',  2027,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-25',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-25',  25,  30,  'April',  'Apr',  2027,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-26',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-25',  26,  30,  'April',  'Apr',  2027,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-27',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-25',  27,  30,  'April',  'Apr',  2027,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-28',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-25',  28,  30,  'April',  'Apr',  2027,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-29',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-25',  29,  30,  'April',  'Apr',  2027,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-04-30',  '2027-01-01',  '2027-03-01',  '2027-04-01',  '2027-04-25',  30,  30,  'April',  'Apr',  2027,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-01',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-04-25',  1,  31,  'May',  'May',  2027,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-02',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  2,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-03',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  3,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-04',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  4,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-05',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  5,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-06',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  6,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-07',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  7,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-08',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-02',  8,  31,  'May',  'May',  2027,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-09',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  9,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-10',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  10,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-11',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  11,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-12',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  12,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-13',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  13,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-14',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  14,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-15',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-09',  15,  31,  'May',  'May',  2027,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-16',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  16,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-17',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  17,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-18',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  18,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-19',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  19,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-20',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  20,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-21',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  21,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-22',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-16',  22,  31,  'May',  'May',  2027,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-23',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  23,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-24',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  24,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-25',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  25,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-26',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  26,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-27',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  27,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-28',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  28,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-29',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-23',  29,  31,  'May',  'May',  2027,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-30',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-30',  30,  31,  'May',  'May',  2027,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-05-31',  '2027-01-01',  '2027-03-01',  '2027-05-01',  '2027-05-30',  31,  31,  'May',  'May',  2027,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-01',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-05-30',  1,  30,  'June',  'Jun',  2027,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-02',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-05-30',  2,  30,  'June',  'Jun',  2027,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-03',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-05-30',  3,  30,  'June',  'Jun',  2027,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-04',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-05-30',  4,  30,  'June',  'Jun',  2027,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-05',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-05-30',  5,  30,  'June',  'Jun',  2027,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-06',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  6,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-07',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  7,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-08',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  8,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-09',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  9,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-10',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  10,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-11',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  11,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-12',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-06',  12,  30,  'June',  'Jun',  2027,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-13',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  13,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-14',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  14,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-15',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  15,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-16',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  16,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-17',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  17,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-18',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  18,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-19',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-13',  19,  30,  'June',  'Jun',  2027,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-20',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  20,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-21',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  21,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-22',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  22,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-23',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  23,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-24',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  24,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-25',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  25,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-26',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-20',  26,  30,  'June',  'Jun',  2027,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-27',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-27',  27,  30,  'June',  'Jun',  2027,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-28',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-27',  28,  30,  'June',  'Jun',  2027,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-29',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-27',  29,  30,  'June',  'Jun',  2027,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-06-30',  '2027-01-01',  '2027-03-01',  '2027-06-01',  '2027-06-27',  30,  30,  'June',  'Jun',  2027,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-01',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-06-27',  1,  31,  'July',  'Jul',  2027,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-02',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-06-27',  2,  31,  'July',  'Jul',  2027,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-03',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-06-27',  3,  31,  'July',  'Jul',  2027,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-04',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  4,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-05',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  5,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-06',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  6,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-07',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  7,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-08',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  8,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-09',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  9,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-10',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-04',  10,  31,  'July',  'Jul',  2027,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-11',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  11,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-12',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  12,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-13',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  13,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-14',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  14,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-15',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  15,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-16',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  16,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-17',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-11',  17,  31,  'July',  'Jul',  2027,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-18',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  18,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-19',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  19,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-20',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  20,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-21',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  21,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-22',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  22,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-23',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  23,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-24',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-18',  24,  31,  'July',  'Jul',  2027,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-25',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  25,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-26',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  26,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-27',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  27,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-28',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  28,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-29',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  29,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-30',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  30,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-07-31',  '2027-01-01',  '2027-06-01',  '2027-07-01',  '2027-07-25',  31,  31,  'July',  'Jul',  2027,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-01',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  1,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-02',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  2,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-03',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  3,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-04',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  4,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-05',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  5,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-06',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  6,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-07',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-01',  7,  31,  'August',  'Aug',  2027,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-08',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  8,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-09',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  9,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-10',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  10,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-11',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  11,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-12',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  12,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-13',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  13,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-14',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-08',  14,  31,  'August',  'Aug',  2027,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-15',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  15,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-16',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  16,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-17',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  17,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-18',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  18,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-19',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  19,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-20',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  20,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-21',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-15',  21,  31,  'August',  'Aug',  2027,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-22',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  22,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-23',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  23,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-24',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  24,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-25',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  25,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-26',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  26,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-27',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  27,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-28',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-22',  28,  31,  'August',  'Aug',  2027,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-29',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-29',  29,  31,  'August',  'Aug',  2027,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-30',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-29',  30,  31,  'August',  'Aug',  2027,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-08-31',  '2027-01-01',  '2027-06-01',  '2027-08-01',  '2027-08-29',  31,  31,  'August',  'Aug',  2027,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-01',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-08-29',  1,  30,  'September',  'Sep',  2027,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-02',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-08-29',  2,  30,  'September',  'Sep',  2027,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-03',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-08-29',  3,  30,  'September',  'Sep',  2027,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-04',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-08-29',  4,  30,  'September',  'Sep',  2027,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-05',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  5,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-06',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  6,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-07',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  7,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-08',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  8,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-09',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  9,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-10',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  10,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-11',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-05',  11,  30,  'September',  'Sep',  2027,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-12',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  12,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-13',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  13,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-14',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  14,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-15',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  15,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-16',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  16,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-17',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  17,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-18',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-12',  18,  30,  'September',  'Sep',  2027,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-19',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  19,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-20',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  20,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-21',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  21,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-22',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  22,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-23',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  23,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-24',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  24,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-25',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-19',  25,  30,  'September',  'Sep',  2027,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-26',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-26',  26,  30,  'September',  'Sep',  2027,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-27',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-26',  27,  30,  'September',  'Sep',  2027,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-28',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-26',  28,  30,  'September',  'Sep',  2027,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-29',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-26',  29,  30,  'September',  'Sep',  2027,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-09-30',  '2027-01-01',  '2027-06-01',  '2027-09-01',  '2027-09-26',  30,  30,  'September',  'Sep',  2027,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-01',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-09-26',  1,  31,  'October',  'Oct',  2027,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-02',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-09-26',  2,  31,  'October',  'Oct',  2027,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-03',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  3,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-04',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  4,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-05',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  5,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-06',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  6,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-07',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  7,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-08',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  8,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-09',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-03',  9,  31,  'October',  'Oct',  2027,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-10',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  10,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-11',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  11,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-12',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  12,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-13',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  13,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-14',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  14,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-15',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  15,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-16',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-10',  16,  31,  'October',  'Oct',  2027,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-17',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  17,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-18',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  18,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-19',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  19,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-20',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  20,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-21',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  21,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-22',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  22,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-23',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-17',  23,  31,  'October',  'Oct',  2027,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-24',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  24,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-25',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  25,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-26',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  26,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-27',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  27,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-28',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  28,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-29',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  29,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-30',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-24',  30,  31,  'October',  'Oct',  2027,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-10-31',  '2027-01-01',  '2027-09-01',  '2027-10-01',  '2027-10-31',  31,  31,  'October',  'Oct',  2027,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-01',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-10-31',  1,  30,  'November',  'Nov',  2027,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-02',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-10-31',  2,  30,  'November',  'Nov',  2027,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-03',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-10-31',  3,  30,  'November',  'Nov',  2027,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-04',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-10-31',  4,  30,  'November',  'Nov',  2027,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-05',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-10-31',  5,  30,  'November',  'Nov',  2027,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-06',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-10-31',  6,  30,  'November',  'Nov',  2027,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-07',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  7,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-08',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  8,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-09',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  9,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-10',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  10,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-11',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  11,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-12',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  12,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-13',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-07',  13,  30,  'November',  'Nov',  2027,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-14',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  14,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-15',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  15,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-16',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  16,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-17',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  17,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-18',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  18,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-19',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  19,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-20',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-14',  20,  30,  'November',  'Nov',  2027,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-21',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  21,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-22',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  22,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-23',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  23,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-24',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  24,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-25',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  25,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-26',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  26,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-27',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-21',  27,  30,  'November',  'Nov',  2027,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-28',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-28',  28,  30,  'November',  'Nov',  2027,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-29',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-28',  29,  30,  'November',  'Nov',  2027,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-11-30',  '2027-01-01',  '2027-09-01',  '2027-11-01',  '2027-11-28',  30,  30,  'November',  'Nov',  2027,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-01',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-11-28',  1,  31,  'December',  'Dec',  2027,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-02',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-11-28',  2,  31,  'December',  'Dec',  2027,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-03',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-11-28',  3,  31,  'December',  'Dec',  2027,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-04',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-11-28',  4,  31,  'December',  'Dec',  2027,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-05',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  5,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-06',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  6,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-07',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  7,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-08',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  8,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-09',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  9,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-10',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  10,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-11',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-05',  11,  31,  'December',  'Dec',  2027,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-12',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  12,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-13',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  13,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-14',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  14,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-15',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  15,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-16',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  16,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-17',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  17,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-18',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-12',  18,  31,  'December',  'Dec',  2027,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-19',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  19,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-20',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  20,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-21',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  21,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-22',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  22,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-23',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  23,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-24',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  24,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-25',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-19',  25,  31,  'December',  'Dec',  2027,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-26',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-26',  26,  31,  'December',  'Dec',  2027,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-27',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-26',  27,  31,  'December',  'Dec',  2027,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-28',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-26',  28,  31,  'December',  'Dec',  2027,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-29',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-26',  29,  31,  'December',  'Dec',  2027,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-30',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-26',  30,  31,  'December',  'Dec',  2027,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2027-12-31',  '2027-01-01',  '2027-09-01',  '2027-12-01',  '2027-12-26',  31,  31,  'December',  'Dec',  2027,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2027-12-26',  1,  31,  'January',  'Jan',  2028,  1,  1,  1,  'YES',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-02',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  2,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-03',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  3,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-04',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  4,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-05',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  5,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-06',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  6,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-07',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  7,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-08',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-02',  8,  31,  'January',  'Jan',  2028,  1,  2,  1,  'YES',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-09',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  9,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-10',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  10,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-11',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  11,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-12',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  12,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-13',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  13,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-14',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  14,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-15',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-09',  15,  31,  'January',  'Jan',  2028,  1,  3,  1,  'YES',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-16',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  16,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-17',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  17,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-18',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  18,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-19',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  19,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-20',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  20,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-21',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  21,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-22',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-16',  22,  31,  'January',  'Jan',  2028,  1,  4,  1,  'YES',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-23',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  23,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-24',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  24,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-25',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  25,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-26',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  26,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-27',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  27,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-28',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  28,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-29',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-23',  29,  31,  'January',  'Jan',  2028,  1,  5,  1,  'YES',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-30',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-30',  30,  31,  'January',  'Jan',  2028,  1,  6,  1,  'YES',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-01-31',  '2028-01-01',  '2028-01-01',  '2028-01-01',  '2028-01-30',  31,  31,  'January',  'Jan',  2028,  1,  6,  1,  'YES',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-01',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-01-30',  1,  29,  'February',  'Feb',  2028,  2,  6,  1,  'YES',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-02',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-01-30',  2,  29,  'February',  'Feb',  2028,  2,  6,  1,  'YES',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-03',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-01-30',  3,  29,  'February',  'Feb',  2028,  2,  6,  1,  'YES',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-04',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-01-30',  4,  29,  'February',  'Feb',  2028,  2,  6,  1,  'YES',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-05',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-01-30',  5,  29,  'February',  'Feb',  2028,  2,  6,  1,  'YES',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-06',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  6,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-07',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  7,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-08',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  8,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-09',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  9,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-10',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  10,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-11',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  11,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-12',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-06',  12,  29,  'February',  'Feb',  2028,  2,  7,  1,  'YES',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-13',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  13,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-14',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  14,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-15',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  15,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-16',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  16,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-17',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  17,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-18',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  18,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-19',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-13',  19,  29,  'February',  'Feb',  2028,  2,  8,  1,  'YES',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-20',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  20,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-21',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  21,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-22',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  22,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-23',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  23,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-24',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  24,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-25',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  25,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-26',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-20',  26,  29,  'February',  'Feb',  2028,  2,  9,  1,  'YES',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-27',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-27',  27,  29,  'February',  'Feb',  2028,  2,  10,  1,  'YES',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-28',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-27',  28,  29,  'February',  'Feb',  2028,  2,  10,  1,  'YES',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-02-29',  '2028-01-01',  '2028-01-01',  '2028-02-01',  '2028-02-27',  29,  29,  'February',  'Feb',  2028,  2,  10,  1,  'YES',  5,  60,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-01',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-02-27',  1,  31,  'March',  'Mar',  2028,  3,  10,  1,  'YES',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-02',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-02-27',  2,  31,  'March',  'Mar',  2028,  3,  10,  1,  'YES',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-03',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-02-27',  3,  31,  'March',  'Mar',  2028,  3,  10,  1,  'YES',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-04',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-02-27',  4,  31,  'March',  'Mar',  2028,  3,  10,  1,  'YES',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-05',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  5,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-06',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  6,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-07',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  7,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-08',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  8,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-09',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  9,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-10',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  10,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-11',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-05',  11,  31,  'March',  'Mar',  2028,  3,  11,  1,  'YES',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-12',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  12,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-13',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  13,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-14',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  14,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-15',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  15,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-16',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  16,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-17',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  17,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-18',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-12',  18,  31,  'March',  'Mar',  2028,  3,  12,  1,  'YES',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-19',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  19,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-20',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  20,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-21',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  21,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-22',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  22,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-23',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  23,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-24',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  24,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-25',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-19',  25,  31,  'March',  'Mar',  2028,  3,  13,  1,  'YES',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-26',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-26',  26,  31,  'March',  'Mar',  2028,  3,  14,  1,  'YES',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-27',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-26',  27,  31,  'March',  'Mar',  2028,  3,  14,  1,  'YES',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-28',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-26',  28,  31,  'March',  'Mar',  2028,  3,  14,  1,  'YES',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-29',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-26',  29,  31,  'March',  'Mar',  2028,  3,  14,  1,  'YES',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-30',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-26',  30,  31,  'March',  'Mar',  2028,  3,  14,  1,  'YES',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-03-31',  '2028-01-01',  '2028-01-01',  '2028-03-01',  '2028-03-26',  31,  31,  'March',  'Mar',  2028,  3,  14,  1,  'YES',  5,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-01',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-03-26',  1,  30,  'April',  'Apr',  2028,  4,  14,  2,  'YES',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-02',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  2,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-03',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  3,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-04',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  4,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-05',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  5,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-06',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  6,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-07',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  7,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-08',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-02',  8,  30,  'April',  'Apr',  2028,  4,  15,  2,  'YES',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-09',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  9,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-10',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  10,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-11',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  11,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-12',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  12,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-13',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  13,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-14',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  14,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-15',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-09',  15,  30,  'April',  'Apr',  2028,  4,  16,  2,  'YES',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-16',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  16,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-17',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  17,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-18',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  18,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-19',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  19,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-20',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  20,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-21',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  21,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-22',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-16',  22,  30,  'April',  'Apr',  2028,  4,  17,  2,  'YES',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-23',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  23,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-24',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  24,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-25',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  25,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-26',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  26,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-27',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  27,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-28',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  28,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-29',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-23',  29,  30,  'April',  'Apr',  2028,  4,  18,  2,  'YES',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-04-30',  '2028-01-01',  '2028-03-01',  '2028-04-01',  '2028-04-30',  30,  30,  'April',  'Apr',  2028,  4,  19,  2,  'YES',  6,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-01',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-04-30',  1,  31,  'May',  'May',  2028,  5,  19,  2,  'YES',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-02',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-04-30',  2,  31,  'May',  'May',  2028,  5,  19,  2,  'YES',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-03',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-04-30',  3,  31,  'May',  'May',  2028,  5,  19,  2,  'YES',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-04',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-04-30',  4,  31,  'May',  'May',  2028,  5,  19,  2,  'YES',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-05',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-04-30',  5,  31,  'May',  'May',  2028,  5,  19,  2,  'YES',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-06',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-04-30',  6,  31,  'May',  'May',  2028,  5,  19,  2,  'YES',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-07',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  7,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-08',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  8,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-09',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  9,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-10',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  10,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-11',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  11,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-12',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  12,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-13',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-07',  13,  31,  'May',  'May',  2028,  5,  20,  2,  'YES',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-14',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  14,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-15',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  15,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-16',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  16,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-17',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  17,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-18',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  18,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-19',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  19,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-20',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-14',  20,  31,  'May',  'May',  2028,  5,  21,  2,  'YES',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-21',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  21,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-22',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  22,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-23',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  23,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-24',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  24,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-25',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  25,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-26',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  26,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-27',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-21',  27,  31,  'May',  'May',  2028,  5,  22,  2,  'YES',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-28',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-28',  28,  31,  'May',  'May',  2028,  5,  23,  2,  'YES',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-29',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-28',  29,  31,  'May',  'May',  2028,  5,  23,  2,  'YES',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-30',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-28',  30,  31,  'May',  'May',  2028,  5,  23,  2,  'YES',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-05-31',  '2028-01-01',  '2028-03-01',  '2028-05-01',  '2028-05-28',  31,  31,  'May',  'May',  2028,  5,  23,  2,  'YES',  5,  152,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-01',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-05-28',  1,  30,  'June',  'Jun',  2028,  6,  23,  2,  'YES',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-02',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-05-28',  2,  30,  'June',  'Jun',  2028,  6,  23,  2,  'YES',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-03',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-05-28',  3,  30,  'June',  'Jun',  2028,  6,  23,  2,  'YES',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-04',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  4,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-05',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  5,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-06',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  6,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-07',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  7,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-08',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  8,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-09',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  9,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-10',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-04',  10,  30,  'June',  'Jun',  2028,  6,  24,  2,  'YES',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-11',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  11,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-12',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  12,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-13',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  13,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-14',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  14,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-15',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  15,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-16',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  16,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-17',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-11',  17,  30,  'June',  'Jun',  2028,  6,  25,  2,  'YES',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-18',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  18,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-19',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  19,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-20',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  20,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-21',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  21,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-22',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  22,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-23',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  23,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-24',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-18',  24,  30,  'June',  'Jun',  2028,  6,  26,  2,  'YES',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-25',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-25',  25,  30,  'June',  'Jun',  2028,  6,  27,  2,  'YES',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-26',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-25',  26,  30,  'June',  'Jun',  2028,  6,  27,  2,  'YES',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-27',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-25',  27,  30,  'June',  'Jun',  2028,  6,  27,  2,  'YES',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-28',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-25',  28,  30,  'June',  'Jun',  2028,  6,  27,  2,  'YES',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-29',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-25',  29,  30,  'June',  'Jun',  2028,  6,  27,  2,  'YES',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-06-30',  '2028-01-01',  '2028-03-01',  '2028-06-01',  '2028-06-25',  30,  30,  'June',  'Jun',  2028,  6,  27,  2,  'YES',  5,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-01',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-06-25',  1,  31,  'July',  'Jul',  2028,  7,  27,  3,  'YES',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-02',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  2,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-03',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  3,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-04',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  4,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-05',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  5,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-06',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  6,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-07',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  7,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-08',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-02',  8,  31,  'July',  'Jul',  2028,  7,  28,  3,  'YES',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-09',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  9,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-10',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  10,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-11',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  11,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-12',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  12,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-13',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  13,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-14',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  14,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-15',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-09',  15,  31,  'July',  'Jul',  2028,  7,  29,  3,  'YES',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-16',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  16,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-17',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  17,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-18',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  18,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-19',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  19,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-20',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  20,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-21',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  21,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-22',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-16',  22,  31,  'July',  'Jul',  2028,  7,  30,  3,  'YES',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-23',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  23,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-24',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  24,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-25',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  25,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-26',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  26,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-27',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  27,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-28',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  28,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-29',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-23',  29,  31,  'July',  'Jul',  2028,  7,  31,  3,  'YES',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-30',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-30',  30,  31,  'July',  'Jul',  2028,  7,  32,  3,  'YES',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-07-31',  '2028-01-01',  '2028-06-01',  '2028-07-01',  '2028-07-30',  31,  31,  'July',  'Jul',  2028,  7,  32,  3,  'YES',  6,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-01',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-07-30',  1,  31,  'August',  'Aug',  2028,  8,  32,  3,  'YES',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-02',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-07-30',  2,  31,  'August',  'Aug',  2028,  8,  32,  3,  'YES',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-03',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-07-30',  3,  31,  'August',  'Aug',  2028,  8,  32,  3,  'YES',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-04',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-07-30',  4,  31,  'August',  'Aug',  2028,  8,  32,  3,  'YES',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-05',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-07-30',  5,  31,  'August',  'Aug',  2028,  8,  32,  3,  'YES',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-06',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  6,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-07',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  7,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-08',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  8,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-09',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  9,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-10',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  10,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-11',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  11,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-12',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-06',  12,  31,  'August',  'Aug',  2028,  8,  33,  3,  'YES',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-13',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  13,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-14',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  14,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-15',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  15,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-16',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  16,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-17',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  17,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-18',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  18,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-19',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-13',  19,  31,  'August',  'Aug',  2028,  8,  34,  3,  'YES',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-20',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  20,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-21',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  21,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-22',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  22,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-23',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  23,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-24',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  24,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-25',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  25,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-26',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-20',  26,  31,  'August',  'Aug',  2028,  8,  35,  3,  'YES',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-27',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-27',  27,  31,  'August',  'Aug',  2028,  8,  36,  3,  'YES',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-28',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-27',  28,  31,  'August',  'Aug',  2028,  8,  36,  3,  'YES',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-29',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-27',  29,  31,  'August',  'Aug',  2028,  8,  36,  3,  'YES',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-30',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-27',  30,  31,  'August',  'Aug',  2028,  8,  36,  3,  'YES',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-08-31',  '2028-01-01',  '2028-06-01',  '2028-08-01',  '2028-08-27',  31,  31,  'August',  'Aug',  2028,  8,  36,  3,  'YES',  5,  244,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-01',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-08-27',  1,  30,  'September',  'Sep',  2028,  9,  36,  3,  'YES',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-02',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-08-27',  2,  30,  'September',  'Sep',  2028,  9,  36,  3,  'YES',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-03',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  3,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-04',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  4,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-05',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  5,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-06',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  6,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-07',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  7,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-08',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  8,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-09',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-03',  9,  30,  'September',  'Sep',  2028,  9,  37,  3,  'YES',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-10',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  10,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-11',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  11,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-12',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  12,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-13',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  13,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-14',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  14,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-15',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  15,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-16',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-10',  16,  30,  'September',  'Sep',  2028,  9,  38,  3,  'YES',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-17',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  17,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-18',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  18,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-19',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  19,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-20',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  20,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-21',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  21,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-22',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  22,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-23',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-17',  23,  30,  'September',  'Sep',  2028,  9,  39,  3,  'YES',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-24',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  24,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-25',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  25,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-26',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  26,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-27',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  27,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-28',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  28,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-29',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  29,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-09-30',  '2028-01-01',  '2028-06-01',  '2028-09-01',  '2028-09-24',  30,  30,  'September',  'Sep',  2028,  9,  40,  3,  'YES',  5,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-01',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  1,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-02',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  2,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-03',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  3,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-04',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  4,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-05',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  5,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-06',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  6,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-07',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-01',  7,  31,  'October',  'Oct',  2028,  10,  41,  4,  'YES',  1,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-08',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  8,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-09',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  9,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-10',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  10,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-11',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  11,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-12',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  12,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-13',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  13,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-14',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-08',  14,  31,  'October',  'Oct',  2028,  10,  42,  4,  'YES',  2,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-15',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  15,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-16',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  16,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-17',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  17,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-18',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  18,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-19',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  19,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-20',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  20,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-21',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-15',  21,  31,  'October',  'Oct',  2028,  10,  43,  4,  'YES',  3,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-22',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  22,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-23',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  23,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-24',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  24,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-25',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  25,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-26',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  26,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-27',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  27,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-28',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-22',  28,  31,  'October',  'Oct',  2028,  10,  44,  4,  'YES',  4,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-29',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-29',  29,  31,  'October',  'Oct',  2028,  10,  45,  4,  'YES',  5,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-30',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-29',  30,  31,  'October',  'Oct',  2028,  10,  45,  4,  'YES',  5,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-10-31',  '2028-01-01',  '2028-09-01',  '2028-10-01',  '2028-10-29',  31,  31,  'October',  'Oct',  2028,  10,  45,  4,  'YES',  5,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-01',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-10-29',  1,  30,  'November',  'Nov',  2028,  11,  45,  4,  'YES',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-02',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-10-29',  2,  30,  'November',  'Nov',  2028,  11,  45,  4,  'YES',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-03',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-10-29',  3,  30,  'November',  'Nov',  2028,  11,  45,  4,  'YES',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-04',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-10-29',  4,  30,  'November',  'Nov',  2028,  11,  45,  4,  'YES',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-05',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  5,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-06',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  6,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-07',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  7,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-08',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  8,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-09',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  9,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-10',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  10,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-11',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-05',  11,  30,  'November',  'Nov',  2028,  11,  46,  4,  'YES',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-12',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  12,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-13',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  13,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-14',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  14,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-15',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  15,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-16',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  16,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-17',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  17,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-18',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-12',  18,  30,  'November',  'Nov',  2028,  11,  47,  4,  'YES',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-19',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  19,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-20',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  20,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-21',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  21,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-22',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  22,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-23',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  23,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-24',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  24,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-25',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-19',  25,  30,  'November',  'Nov',  2028,  11,  48,  4,  'YES',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-26',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-26',  26,  30,  'November',  'Nov',  2028,  11,  49,  4,  'YES',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-27',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-26',  27,  30,  'November',  'Nov',  2028,  11,  49,  4,  'YES',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-28',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-26',  28,  30,  'November',  'Nov',  2028,  11,  49,  4,  'YES',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-29',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-26',  29,  30,  'November',  'Nov',  2028,  11,  49,  4,  'YES',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-11-30',  '2028-01-01',  '2028-09-01',  '2028-11-01',  '2028-11-26',  30,  30,  'November',  'Nov',  2028,  11,  49,  4,  'YES',  5,  335,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-01',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-11-26',  1,  31,  'December',  'Dec',  2028,  12,  49,  4,  'YES',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-02',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-11-26',  2,  31,  'December',  'Dec',  2028,  12,  49,  4,  'YES',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-03',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  3,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-04',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  4,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-05',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  5,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-06',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  6,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-07',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  7,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-08',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  8,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-09',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-03',  9,  31,  'December',  'Dec',  2028,  12,  50,  4,  'YES',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-10',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  10,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-11',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  11,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-12',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  12,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-13',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  13,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-14',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  14,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-15',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  15,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-16',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-10',  16,  31,  'December',  'Dec',  2028,  12,  51,  4,  'YES',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-17',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  17,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-18',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  18,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-19',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  19,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-20',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  20,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-21',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  21,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-22',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  22,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-23',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-17',  23,  31,  'December',  'Dec',  2028,  12,  52,  4,  'YES',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-24',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  24,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-25',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  25,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-26',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  26,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-27',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  27,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-28',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  28,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-29',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  29,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-30',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-24',  30,  31,  'December',  'Dec',  2028,  12,  53,  4,  'YES',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2028-12-31',  '2028-01-01',  '2028-09-01',  '2028-12-01',  '2028-12-31',  31,  31,  'December',  'Dec',  2028,  12,  1,  4,  'YES',  6,  366,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2028-12-31',  1,  31,  'January',  'Jan',  2029,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-02',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2028-12-31',  2,  31,  'January',  'Jan',  2029,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-03',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2028-12-31',  3,  31,  'January',  'Jan',  2029,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-04',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2028-12-31',  4,  31,  'January',  'Jan',  2029,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-05',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2028-12-31',  5,  31,  'January',  'Jan',  2029,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-06',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2028-12-31',  6,  31,  'January',  'Jan',  2029,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-07',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  7,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-08',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  8,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-09',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  9,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-10',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  10,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-11',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  11,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-12',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  12,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-13',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-07',  13,  31,  'January',  'Jan',  2029,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-14',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  14,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-15',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  15,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-16',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  16,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-17',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  17,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-18',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  18,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-19',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  19,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-20',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-14',  20,  31,  'January',  'Jan',  2029,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-21',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  21,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-22',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  22,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-23',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  23,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-24',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  24,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-25',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  25,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-26',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  26,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-27',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-21',  27,  31,  'January',  'Jan',  2029,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-28',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-28',  28,  31,  'January',  'Jan',  2029,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-29',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-28',  29,  31,  'January',  'Jan',  2029,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-30',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-28',  30,  31,  'January',  'Jan',  2029,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-01-31',  '2029-01-01',  '2029-01-01',  '2029-01-01',  '2029-01-28',  31,  31,  'January',  'Jan',  2029,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-01',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-01-28',  1,  28,  'February',  'Feb',  2029,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-02',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-01-28',  2,  28,  'February',  'Feb',  2029,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-03',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-01-28',  3,  28,  'February',  'Feb',  2029,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-04',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  4,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-05',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  5,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-06',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  6,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-07',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  7,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-08',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  8,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-09',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  9,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-10',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-04',  10,  28,  'February',  'Feb',  2029,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-11',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  11,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-12',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  12,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-13',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  13,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-14',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  14,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-15',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  15,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-16',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  16,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-17',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-11',  17,  28,  'February',  'Feb',  2029,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-18',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  18,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-19',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  19,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-20',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  20,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-21',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  21,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-22',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  22,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-23',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  23,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-24',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-18',  24,  28,  'February',  'Feb',  2029,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-25',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-25',  25,  28,  'February',  'Feb',  2029,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-26',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-25',  26,  28,  'February',  'Feb',  2029,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-27',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-25',  27,  28,  'February',  'Feb',  2029,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-02-28',  '2029-01-01',  '2029-01-01',  '2029-02-01',  '2029-02-25',  28,  28,  'February',  'Feb',  2029,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-01',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-02-25',  1,  31,  'March',  'Mar',  2029,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-02',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-02-25',  2,  31,  'March',  'Mar',  2029,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-03',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-02-25',  3,  31,  'March',  'Mar',  2029,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-04',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  4,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-05',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  5,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-06',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  6,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-07',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  7,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-08',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  8,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-09',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  9,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-10',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-04',  10,  31,  'March',  'Mar',  2029,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-11',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  11,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-12',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  12,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-13',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  13,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-14',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  14,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-15',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  15,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-16',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  16,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-17',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-11',  17,  31,  'March',  'Mar',  2029,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-18',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  18,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-19',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  19,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-20',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  20,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-21',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  21,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-22',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  22,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-23',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  23,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-24',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-18',  24,  31,  'March',  'Mar',  2029,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-25',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  25,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-26',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  26,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-27',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  27,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-28',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  28,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-29',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  29,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-30',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  30,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-03-31',  '2029-01-01',  '2029-01-01',  '2029-03-01',  '2029-03-25',  31,  31,  'March',  'Mar',  2029,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-01',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  1,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-02',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  2,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-03',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  3,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-04',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  4,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-05',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  5,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-06',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  6,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-07',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-01',  7,  30,  'April',  'Apr',  2029,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-08',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  8,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-09',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  9,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-10',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  10,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-11',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  11,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-12',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  12,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-13',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  13,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-14',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-08',  14,  30,  'April',  'Apr',  2029,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-15',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  15,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-16',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  16,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-17',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  17,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-18',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  18,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-19',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  19,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-20',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  20,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-21',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-15',  21,  30,  'April',  'Apr',  2029,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-22',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  22,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-23',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  23,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-24',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  24,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-25',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  25,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-26',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  26,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-27',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  27,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-28',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-22',  28,  30,  'April',  'Apr',  2029,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-29',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-29',  29,  30,  'April',  'Apr',  2029,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-04-30',  '2029-01-01',  '2029-03-01',  '2029-04-01',  '2029-04-29',  30,  30,  'April',  'Apr',  2029,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-01',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-04-29',  1,  31,  'May',  'May',  2029,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-02',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-04-29',  2,  31,  'May',  'May',  2029,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-03',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-04-29',  3,  31,  'May',  'May',  2029,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-04',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-04-29',  4,  31,  'May',  'May',  2029,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-05',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-04-29',  5,  31,  'May',  'May',  2029,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-06',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  6,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-07',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  7,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-08',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  8,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-09',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  9,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-10',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  10,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-11',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  11,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-12',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-06',  12,  31,  'May',  'May',  2029,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-13',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  13,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-14',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  14,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-15',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  15,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-16',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  16,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-17',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  17,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-18',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  18,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-19',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-13',  19,  31,  'May',  'May',  2029,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-20',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  20,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-21',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  21,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-22',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  22,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-23',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  23,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-24',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  24,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-25',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  25,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-26',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-20',  26,  31,  'May',  'May',  2029,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-27',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-27',  27,  31,  'May',  'May',  2029,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-28',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-27',  28,  31,  'May',  'May',  2029,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-29',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-27',  29,  31,  'May',  'May',  2029,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-30',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-27',  30,  31,  'May',  'May',  2029,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-05-31',  '2029-01-01',  '2029-03-01',  '2029-05-01',  '2029-05-27',  31,  31,  'May',  'May',  2029,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-01',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-05-27',  1,  30,  'June',  'Jun',  2029,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-02',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-05-27',  2,  30,  'June',  'Jun',  2029,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-03',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  3,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-04',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  4,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-05',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  5,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-06',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  6,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-07',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  7,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-08',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  8,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-09',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-03',  9,  30,  'June',  'Jun',  2029,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-10',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  10,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-11',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  11,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-12',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  12,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-13',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  13,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-14',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  14,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-15',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  15,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-16',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-10',  16,  30,  'June',  'Jun',  2029,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-17',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  17,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-18',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  18,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-19',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  19,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-20',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  20,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-21',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  21,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-22',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  22,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-23',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-17',  23,  30,  'June',  'Jun',  2029,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-24',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  24,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-25',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  25,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-26',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  26,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-27',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  27,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-28',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  28,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-29',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  29,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-06-30',  '2029-01-01',  '2029-03-01',  '2029-06-01',  '2029-06-24',  30,  30,  'June',  'Jun',  2029,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-01',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  1,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-02',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  2,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-03',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  3,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-04',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  4,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-05',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  5,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-06',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  6,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-07',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-01',  7,  31,  'July',  'Jul',  2029,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-08',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  8,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-09',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  9,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-10',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  10,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-11',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  11,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-12',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  12,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-13',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  13,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-14',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-08',  14,  31,  'July',  'Jul',  2029,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-15',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  15,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-16',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  16,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-17',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  17,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-18',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  18,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-19',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  19,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-20',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  20,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-21',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-15',  21,  31,  'July',  'Jul',  2029,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-22',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  22,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-23',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  23,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-24',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  24,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-25',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  25,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-26',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  26,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-27',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  27,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-28',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-22',  28,  31,  'July',  'Jul',  2029,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-29',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-29',  29,  31,  'July',  'Jul',  2029,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-30',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-29',  30,  31,  'July',  'Jul',  2029,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-07-31',  '2029-01-01',  '2029-06-01',  '2029-07-01',  '2029-07-29',  31,  31,  'July',  'Jul',  2029,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-01',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-07-29',  1,  31,  'August',  'Aug',  2029,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-02',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-07-29',  2,  31,  'August',  'Aug',  2029,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-03',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-07-29',  3,  31,  'August',  'Aug',  2029,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-04',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-07-29',  4,  31,  'August',  'Aug',  2029,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-05',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  5,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-06',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  6,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-07',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  7,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-08',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  8,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-09',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  9,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-10',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  10,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-11',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-05',  11,  31,  'August',  'Aug',  2029,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-12',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  12,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-13',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  13,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-14',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  14,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-15',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  15,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-16',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  16,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-17',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  17,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-18',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-12',  18,  31,  'August',  'Aug',  2029,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-19',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  19,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-20',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  20,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-21',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  21,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-22',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  22,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-23',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  23,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-24',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  24,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-25',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-19',  25,  31,  'August',  'Aug',  2029,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-26',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-26',  26,  31,  'August',  'Aug',  2029,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-27',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-26',  27,  31,  'August',  'Aug',  2029,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-28',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-26',  28,  31,  'August',  'Aug',  2029,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-29',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-26',  29,  31,  'August',  'Aug',  2029,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-30',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-26',  30,  31,  'August',  'Aug',  2029,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-08-31',  '2029-01-01',  '2029-06-01',  '2029-08-01',  '2029-08-26',  31,  31,  'August',  'Aug',  2029,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-01',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-08-26',  1,  30,  'September',  'Sep',  2029,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-02',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  2,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-03',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  3,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-04',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  4,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-05',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  5,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-06',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  6,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-07',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  7,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-08',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-02',  8,  30,  'September',  'Sep',  2029,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-09',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  9,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-10',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  10,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-11',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  11,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-12',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  12,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-13',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  13,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-14',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  14,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-15',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-09',  15,  30,  'September',  'Sep',  2029,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-16',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  16,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-17',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  17,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-18',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  18,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-19',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  19,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-20',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  20,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-21',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  21,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-22',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-16',  22,  30,  'September',  'Sep',  2029,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-23',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  23,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-24',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  24,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-25',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  25,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-26',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  26,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-27',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  27,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-28',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  28,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-29',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-23',  29,  30,  'September',  'Sep',  2029,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-09-30',  '2029-01-01',  '2029-06-01',  '2029-09-01',  '2029-09-30',  30,  30,  'September',  'Sep',  2029,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-01',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-09-30',  1,  31,  'October',  'Oct',  2029,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-02',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-09-30',  2,  31,  'October',  'Oct',  2029,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-03',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-09-30',  3,  31,  'October',  'Oct',  2029,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-04',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-09-30',  4,  31,  'October',  'Oct',  2029,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-05',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-09-30',  5,  31,  'October',  'Oct',  2029,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-06',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-09-30',  6,  31,  'October',  'Oct',  2029,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-07',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  7,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-08',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  8,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-09',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  9,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-10',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  10,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-11',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  11,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-12',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  12,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-13',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-07',  13,  31,  'October',  'Oct',  2029,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-14',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  14,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-15',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  15,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-16',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  16,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-17',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  17,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-18',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  18,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-19',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  19,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-20',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-14',  20,  31,  'October',  'Oct',  2029,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-21',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  21,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-22',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  22,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-23',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  23,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-24',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  24,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-25',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  25,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-26',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  26,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-27',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-21',  27,  31,  'October',  'Oct',  2029,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-28',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-28',  28,  31,  'October',  'Oct',  2029,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-29',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-28',  29,  31,  'October',  'Oct',  2029,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-30',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-28',  30,  31,  'October',  'Oct',  2029,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-10-31',  '2029-01-01',  '2029-09-01',  '2029-10-01',  '2029-10-28',  31,  31,  'October',  'Oct',  2029,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-01',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-10-28',  1,  30,  'November',  'Nov',  2029,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-02',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-10-28',  2,  30,  'November',  'Nov',  2029,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-03',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-10-28',  3,  30,  'November',  'Nov',  2029,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-04',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  4,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-05',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  5,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-06',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  6,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-07',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  7,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-08',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  8,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-09',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  9,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-10',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-04',  10,  30,  'November',  'Nov',  2029,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-11',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  11,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-12',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  12,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-13',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  13,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-14',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  14,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-15',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  15,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-16',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  16,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-17',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-11',  17,  30,  'November',  'Nov',  2029,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-18',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  18,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-19',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  19,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-20',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  20,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-21',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  21,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-22',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  22,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-23',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  23,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-24',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-18',  24,  30,  'November',  'Nov',  2029,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-25',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-25',  25,  30,  'November',  'Nov',  2029,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-26',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-25',  26,  30,  'November',  'Nov',  2029,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-27',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-25',  27,  30,  'November',  'Nov',  2029,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-28',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-25',  28,  30,  'November',  'Nov',  2029,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-29',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-25',  29,  30,  'November',  'Nov',  2029,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-11-30',  '2029-01-01',  '2029-09-01',  '2029-11-01',  '2029-11-25',  30,  30,  'November',  'Nov',  2029,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-01',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-11-25',  1,  31,  'December',  'Dec',  2029,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-02',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  2,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-03',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  3,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-04',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  4,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-05',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  5,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-06',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  6,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-07',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  7,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-08',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-02',  8,  31,  'December',  'Dec',  2029,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-09',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  9,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-10',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  10,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-11',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  11,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-12',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  12,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-13',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  13,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-14',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  14,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-15',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-09',  15,  31,  'December',  'Dec',  2029,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-16',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  16,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-17',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  17,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-18',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  18,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-19',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  19,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-20',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  20,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-21',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  21,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-22',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-16',  22,  31,  'December',  'Dec',  2029,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-23',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  23,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-24',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  24,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-25',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  25,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-26',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  26,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-27',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  27,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-28',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  28,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-29',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-23',  29,  31,  'December',  'Dec',  2029,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-30',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-30',  30,  31,  'December',  'Dec',  2029,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2029-12-31',  '2029-01-01',  '2029-09-01',  '2029-12-01',  '2029-12-30',  31,  31,  'December',  'Dec',  2029,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2029-12-30',  1,  31,  'January',  'Jan',  2030,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-02',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2029-12-30',  2,  31,  'January',  'Jan',  2030,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-03',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2029-12-30',  3,  31,  'January',  'Jan',  2030,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-04',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2029-12-30',  4,  31,  'January',  'Jan',  2030,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-05',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2029-12-30',  5,  31,  'January',  'Jan',  2030,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-06',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  6,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-07',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  7,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-08',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  8,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-09',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  9,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-10',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  10,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-11',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  11,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-12',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-06',  12,  31,  'January',  'Jan',  2030,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-13',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  13,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-14',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  14,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-15',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  15,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-16',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  16,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-17',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  17,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-18',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  18,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-19',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-13',  19,  31,  'January',  'Jan',  2030,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-20',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  20,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-21',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  21,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-22',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  22,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-23',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  23,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-24',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  24,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-25',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  25,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-26',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-20',  26,  31,  'January',  'Jan',  2030,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-27',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-27',  27,  31,  'January',  'Jan',  2030,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-28',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-27',  28,  31,  'January',  'Jan',  2030,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-29',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-27',  29,  31,  'January',  'Jan',  2030,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-30',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-27',  30,  31,  'January',  'Jan',  2030,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-01-31',  '2030-01-01',  '2030-01-01',  '2030-01-01',  '2030-01-27',  31,  31,  'January',  'Jan',  2030,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-01',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-01-27',  1,  28,  'February',  'Feb',  2030,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-02',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-01-27',  2,  28,  'February',  'Feb',  2030,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-03',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  3,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-04',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  4,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-05',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  5,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-06',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  6,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-07',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  7,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-08',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  8,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-09',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-03',  9,  28,  'February',  'Feb',  2030,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-10',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  10,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-11',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  11,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-12',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  12,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-13',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  13,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-14',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  14,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-15',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  15,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-16',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-10',  16,  28,  'February',  'Feb',  2030,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-17',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  17,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-18',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  18,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-19',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  19,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-20',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  20,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-21',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  21,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-22',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  22,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-23',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-17',  23,  28,  'February',  'Feb',  2030,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-24',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-24',  24,  28,  'February',  'Feb',  2030,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-25',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-24',  25,  28,  'February',  'Feb',  2030,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-26',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-24',  26,  28,  'February',  'Feb',  2030,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-27',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-24',  27,  28,  'February',  'Feb',  2030,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-02-28',  '2030-01-01',  '2030-01-01',  '2030-02-01',  '2030-02-24',  28,  28,  'February',  'Feb',  2030,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-01',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-02-24',  1,  31,  'March',  'Mar',  2030,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-02',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-02-24',  2,  31,  'March',  'Mar',  2030,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-03',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  3,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-04',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  4,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-05',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  5,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-06',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  6,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-07',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  7,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-08',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  8,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-09',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-03',  9,  31,  'March',  'Mar',  2030,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-10',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  10,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-11',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  11,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-12',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  12,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-13',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  13,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-14',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  14,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-15',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  15,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-16',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-10',  16,  31,  'March',  'Mar',  2030,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-17',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  17,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-18',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  18,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-19',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  19,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-20',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  20,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-21',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  21,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-22',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  22,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-23',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-17',  23,  31,  'March',  'Mar',  2030,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-24',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  24,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-25',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  25,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-26',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  26,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-27',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  27,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-28',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  28,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-29',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  29,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-30',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-24',  30,  31,  'March',  'Mar',  2030,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-03-31',  '2030-01-01',  '2030-01-01',  '2030-03-01',  '2030-03-31',  31,  31,  'March',  'Mar',  2030,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-01',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-03-31',  1,  30,  'April',  'Apr',  2030,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-02',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-03-31',  2,  30,  'April',  'Apr',  2030,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-03',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-03-31',  3,  30,  'April',  'Apr',  2030,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-04',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-03-31',  4,  30,  'April',  'Apr',  2030,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-05',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-03-31',  5,  30,  'April',  'Apr',  2030,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-06',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-03-31',  6,  30,  'April',  'Apr',  2030,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-07',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  7,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-08',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  8,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-09',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  9,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-10',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  10,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-11',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  11,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-12',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  12,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-13',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-07',  13,  30,  'April',  'Apr',  2030,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-14',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  14,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-15',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  15,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-16',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  16,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-17',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  17,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-18',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  18,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-19',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  19,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-20',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-14',  20,  30,  'April',  'Apr',  2030,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-21',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  21,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-22',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  22,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-23',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  23,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-24',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  24,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-25',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  25,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-26',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  26,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-27',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-21',  27,  30,  'April',  'Apr',  2030,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-28',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-28',  28,  30,  'April',  'Apr',  2030,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-29',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-28',  29,  30,  'April',  'Apr',  2030,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-04-30',  '2030-01-01',  '2030-03-01',  '2030-04-01',  '2030-04-28',  30,  30,  'April',  'Apr',  2030,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-01',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-04-28',  1,  31,  'May',  'May',  2030,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-02',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-04-28',  2,  31,  'May',  'May',  2030,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-03',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-04-28',  3,  31,  'May',  'May',  2030,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-04',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-04-28',  4,  31,  'May',  'May',  2030,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-05',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  5,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-06',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  6,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-07',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  7,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-08',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  8,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-09',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  9,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-10',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  10,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-11',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-05',  11,  31,  'May',  'May',  2030,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-12',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  12,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-13',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  13,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-14',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  14,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-15',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  15,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-16',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  16,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-17',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  17,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-18',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-12',  18,  31,  'May',  'May',  2030,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-19',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  19,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-20',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  20,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-21',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  21,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-22',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  22,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-23',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  23,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-24',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  24,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-25',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-19',  25,  31,  'May',  'May',  2030,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-26',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-26',  26,  31,  'May',  'May',  2030,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-27',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-26',  27,  31,  'May',  'May',  2030,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-28',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-26',  28,  31,  'May',  'May',  2030,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-29',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-26',  29,  31,  'May',  'May',  2030,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-30',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-26',  30,  31,  'May',  'May',  2030,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-05-31',  '2030-01-01',  '2030-03-01',  '2030-05-01',  '2030-05-26',  31,  31,  'May',  'May',  2030,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-01',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-05-26',  1,  30,  'June',  'Jun',  2030,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-02',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  2,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-03',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  3,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-04',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  4,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-05',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  5,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-06',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  6,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-07',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  7,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-08',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-02',  8,  30,  'June',  'Jun',  2030,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-09',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  9,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-10',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  10,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-11',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  11,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-12',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  12,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-13',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  13,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-14',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  14,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-15',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-09',  15,  30,  'June',  'Jun',  2030,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-16',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  16,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-17',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  17,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-18',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  18,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-19',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  19,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-20',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  20,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-21',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  21,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-22',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-16',  22,  30,  'June',  'Jun',  2030,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-23',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  23,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-24',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  24,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-25',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  25,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-26',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  26,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-27',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  27,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-28',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  28,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-29',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-23',  29,  30,  'June',  'Jun',  2030,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-06-30',  '2030-01-01',  '2030-03-01',  '2030-06-01',  '2030-06-30',  30,  30,  'June',  'Jun',  2030,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-01',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-06-30',  1,  31,  'July',  'Jul',  2030,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-02',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-06-30',  2,  31,  'July',  'Jul',  2030,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-03',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-06-30',  3,  31,  'July',  'Jul',  2030,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-04',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-06-30',  4,  31,  'July',  'Jul',  2030,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-05',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-06-30',  5,  31,  'July',  'Jul',  2030,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-06',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-06-30',  6,  31,  'July',  'Jul',  2030,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-07',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  7,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-08',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  8,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-09',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  9,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-10',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  10,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-11',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  11,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-12',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  12,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-13',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-07',  13,  31,  'July',  'Jul',  2030,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-14',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  14,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-15',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  15,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-16',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  16,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-17',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  17,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-18',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  18,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-19',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  19,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-20',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-14',  20,  31,  'July',  'Jul',  2030,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-21',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  21,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-22',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  22,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-23',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  23,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-24',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  24,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-25',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  25,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-26',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  26,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-27',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-21',  27,  31,  'July',  'Jul',  2030,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-28',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-28',  28,  31,  'July',  'Jul',  2030,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-29',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-28',  29,  31,  'July',  'Jul',  2030,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-30',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-28',  30,  31,  'July',  'Jul',  2030,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-07-31',  '2030-01-01',  '2030-06-01',  '2030-07-01',  '2030-07-28',  31,  31,  'July',  'Jul',  2030,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-01',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-07-28',  1,  31,  'August',  'Aug',  2030,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-02',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-07-28',  2,  31,  'August',  'Aug',  2030,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-03',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-07-28',  3,  31,  'August',  'Aug',  2030,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-04',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  4,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-05',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  5,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-06',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  6,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-07',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  7,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-08',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  8,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-09',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  9,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-10',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-04',  10,  31,  'August',  'Aug',  2030,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-11',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  11,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-12',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  12,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-13',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  13,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-14',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  14,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-15',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  15,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-16',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  16,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-17',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-11',  17,  31,  'August',  'Aug',  2030,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-18',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  18,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-19',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  19,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-20',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  20,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-21',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  21,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-22',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  22,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-23',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  23,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-24',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-18',  24,  31,  'August',  'Aug',  2030,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-25',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  25,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-26',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  26,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-27',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  27,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-28',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  28,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-29',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  29,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-30',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  30,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-08-31',  '2030-01-01',  '2030-06-01',  '2030-08-01',  '2030-08-25',  31,  31,  'August',  'Aug',  2030,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-01',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  1,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-02',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  2,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-03',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  3,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-04',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  4,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-05',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  5,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-06',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  6,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-07',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-01',  7,  30,  'September',  'Sep',  2030,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-08',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  8,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-09',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  9,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-10',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  10,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-11',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  11,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-12',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  12,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-13',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  13,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-14',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-08',  14,  30,  'September',  'Sep',  2030,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-15',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  15,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-16',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  16,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-17',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  17,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-18',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  18,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-19',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  19,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-20',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  20,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-21',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-15',  21,  30,  'September',  'Sep',  2030,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-22',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  22,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-23',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  23,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-24',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  24,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-25',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  25,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-26',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  26,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-27',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  27,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-28',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-22',  28,  30,  'September',  'Sep',  2030,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-29',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-29',  29,  30,  'September',  'Sep',  2030,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-09-30',  '2030-01-01',  '2030-06-01',  '2030-09-01',  '2030-09-29',  30,  30,  'September',  'Sep',  2030,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-01',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-09-29',  1,  31,  'October',  'Oct',  2030,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-02',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-09-29',  2,  31,  'October',  'Oct',  2030,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-03',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-09-29',  3,  31,  'October',  'Oct',  2030,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-04',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-09-29',  4,  31,  'October',  'Oct',  2030,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-05',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-09-29',  5,  31,  'October',  'Oct',  2030,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-06',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  6,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-07',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  7,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-08',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  8,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-09',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  9,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-10',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  10,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-11',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  11,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-12',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-06',  12,  31,  'October',  'Oct',  2030,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-13',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  13,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-14',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  14,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-15',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  15,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-16',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  16,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-17',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  17,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-18',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  18,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-19',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-13',  19,  31,  'October',  'Oct',  2030,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-20',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  20,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-21',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  21,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-22',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  22,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-23',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  23,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-24',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  24,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-25',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  25,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-26',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-20',  26,  31,  'October',  'Oct',  2030,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-27',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-27',  27,  31,  'October',  'Oct',  2030,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-28',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-27',  28,  31,  'October',  'Oct',  2030,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-29',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-27',  29,  31,  'October',  'Oct',  2030,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-30',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-27',  30,  31,  'October',  'Oct',  2030,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-10-31',  '2030-01-01',  '2030-09-01',  '2030-10-01',  '2030-10-27',  31,  31,  'October',  'Oct',  2030,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-01',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-10-27',  1,  30,  'November',  'Nov',  2030,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-02',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-10-27',  2,  30,  'November',  'Nov',  2030,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-03',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  3,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-04',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  4,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-05',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  5,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-06',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  6,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-07',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  7,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-08',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  8,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-09',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-03',  9,  30,  'November',  'Nov',  2030,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-10',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  10,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-11',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  11,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-12',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  12,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-13',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  13,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-14',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  14,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-15',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  15,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-16',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-10',  16,  30,  'November',  'Nov',  2030,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-17',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  17,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-18',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  18,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-19',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  19,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-20',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  20,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-21',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  21,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-22',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  22,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-23',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-17',  23,  30,  'November',  'Nov',  2030,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-24',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  24,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-25',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  25,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-26',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  26,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-27',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  27,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-28',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  28,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-29',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  29,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-11-30',  '2030-01-01',  '2030-09-01',  '2030-11-01',  '2030-11-24',  30,  30,  'November',  'Nov',  2030,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-01',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  1,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-02',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  2,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-03',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  3,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-04',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  4,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-05',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  5,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-06',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  6,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-07',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-01',  7,  31,  'December',  'Dec',  2030,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-08',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  8,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-09',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  9,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-10',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  10,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-11',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  11,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-12',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  12,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-13',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  13,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-14',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-08',  14,  31,  'December',  'Dec',  2030,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-15',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  15,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-16',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  16,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-17',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  17,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-18',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  18,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-19',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  19,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-20',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  20,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-21',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-15',  21,  31,  'December',  'Dec',  2030,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-22',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  22,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-23',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  23,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-24',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  24,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-25',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  25,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-26',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  26,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-27',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  27,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-28',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-22',  28,  31,  'December',  'Dec',  2030,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-29',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-29',  29,  31,  'December',  'Dec',  2030,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-30',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-29',  30,  31,  'December',  'Dec',  2030,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2030-12-31',  '2030-01-01',  '2030-09-01',  '2030-12-01',  '2030-12-29',  31,  31,  'December',  'Dec',  2030,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2030-12-29',  1,  31,  'January',  'Jan',  2031,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-02',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2030-12-29',  2,  31,  'January',  'Jan',  2031,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-03',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2030-12-29',  3,  31,  'January',  'Jan',  2031,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-04',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2030-12-29',  4,  31,  'January',  'Jan',  2031,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-05',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  5,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-06',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  6,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-07',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  7,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-08',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  8,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-09',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  9,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-10',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  10,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-11',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-05',  11,  31,  'January',  'Jan',  2031,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-12',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  12,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-13',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  13,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-14',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  14,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-15',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  15,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-16',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  16,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-17',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  17,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-18',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-12',  18,  31,  'January',  'Jan',  2031,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-19',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  19,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-20',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  20,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-21',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  21,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-22',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  22,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-23',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  23,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-24',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  24,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-25',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-19',  25,  31,  'January',  'Jan',  2031,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-26',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-26',  26,  31,  'January',  'Jan',  2031,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-27',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-26',  27,  31,  'January',  'Jan',  2031,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-28',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-26',  28,  31,  'January',  'Jan',  2031,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-29',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-26',  29,  31,  'January',  'Jan',  2031,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-30',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-26',  30,  31,  'January',  'Jan',  2031,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-01-31',  '2031-01-01',  '2031-01-01',  '2031-01-01',  '2031-01-26',  31,  31,  'January',  'Jan',  2031,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-01',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-01-26',  1,  28,  'February',  'Feb',  2031,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-02',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  2,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-03',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  3,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-04',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  4,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-05',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  5,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-06',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  6,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-07',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  7,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-08',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-02',  8,  28,  'February',  'Feb',  2031,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-09',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  9,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-10',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  10,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-11',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  11,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-12',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  12,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-13',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  13,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-14',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  14,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-15',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-09',  15,  28,  'February',  'Feb',  2031,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-16',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  16,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-17',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  17,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-18',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  18,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-19',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  19,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-20',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  20,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-21',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  21,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-22',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-16',  22,  28,  'February',  'Feb',  2031,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-23',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-23',  23,  28,  'February',  'Feb',  2031,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-24',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-23',  24,  28,  'February',  'Feb',  2031,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-25',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-23',  25,  28,  'February',  'Feb',  2031,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-26',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-23',  26,  28,  'February',  'Feb',  2031,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-27',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-23',  27,  28,  'February',  'Feb',  2031,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-02-28',  '2031-01-01',  '2031-01-01',  '2031-02-01',  '2031-02-23',  28,  28,  'February',  'Feb',  2031,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-01',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-02-23',  1,  31,  'March',  'Mar',  2031,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-02',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  2,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-03',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  3,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-04',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  4,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-05',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  5,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-06',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  6,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-07',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  7,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-08',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-02',  8,  31,  'March',  'Mar',  2031,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-09',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  9,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-10',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  10,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-11',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  11,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-12',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  12,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-13',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  13,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-14',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  14,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-15',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-09',  15,  31,  'March',  'Mar',  2031,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-16',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  16,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-17',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  17,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-18',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  18,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-19',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  19,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-20',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  20,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-21',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  21,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-22',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-16',  22,  31,  'March',  'Mar',  2031,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-23',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  23,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-24',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  24,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-25',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  25,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-26',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  26,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-27',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  27,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-28',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  28,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-29',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-23',  29,  31,  'March',  'Mar',  2031,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-30',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-30',  30,  31,  'March',  'Mar',  2031,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-03-31',  '2031-01-01',  '2031-01-01',  '2031-03-01',  '2031-03-30',  31,  31,  'March',  'Mar',  2031,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-01',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-03-30',  1,  30,  'April',  'Apr',  2031,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-02',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-03-30',  2,  30,  'April',  'Apr',  2031,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-03',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-03-30',  3,  30,  'April',  'Apr',  2031,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-04',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-03-30',  4,  30,  'April',  'Apr',  2031,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-05',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-03-30',  5,  30,  'April',  'Apr',  2031,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-06',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  6,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-07',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  7,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-08',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  8,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-09',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  9,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-10',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  10,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-11',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  11,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-12',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-06',  12,  30,  'April',  'Apr',  2031,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-13',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  13,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-14',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  14,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-15',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  15,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-16',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  16,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-17',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  17,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-18',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  18,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-19',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-13',  19,  30,  'April',  'Apr',  2031,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-20',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  20,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-21',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  21,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-22',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  22,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-23',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  23,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-24',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  24,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-25',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  25,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-26',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-20',  26,  30,  'April',  'Apr',  2031,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-27',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-27',  27,  30,  'April',  'Apr',  2031,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-28',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-27',  28,  30,  'April',  'Apr',  2031,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-29',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-27',  29,  30,  'April',  'Apr',  2031,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-04-30',  '2031-01-01',  '2031-03-01',  '2031-04-01',  '2031-04-27',  30,  30,  'April',  'Apr',  2031,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-01',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-04-27',  1,  31,  'May',  'May',  2031,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-02',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-04-27',  2,  31,  'May',  'May',  2031,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-03',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-04-27',  3,  31,  'May',  'May',  2031,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-04',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  4,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-05',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  5,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-06',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  6,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-07',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  7,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-08',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  8,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-09',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  9,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-10',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-04',  10,  31,  'May',  'May',  2031,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-11',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  11,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-12',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  12,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-13',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  13,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-14',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  14,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-15',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  15,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-16',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  16,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-17',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-11',  17,  31,  'May',  'May',  2031,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-18',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  18,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-19',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  19,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-20',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  20,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-21',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  21,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-22',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  22,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-23',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  23,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-24',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-18',  24,  31,  'May',  'May',  2031,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-25',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  25,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-26',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  26,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-27',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  27,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-28',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  28,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-29',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  29,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-30',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  30,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-05-31',  '2031-01-01',  '2031-03-01',  '2031-05-01',  '2031-05-25',  31,  31,  'May',  'May',  2031,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-01',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  1,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-02',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  2,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-03',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  3,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-04',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  4,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-05',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  5,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-06',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  6,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-07',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-01',  7,  30,  'June',  'Jun',  2031,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-08',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  8,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-09',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  9,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-10',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  10,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-11',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  11,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-12',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  12,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-13',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  13,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-14',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-08',  14,  30,  'June',  'Jun',  2031,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-15',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  15,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-16',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  16,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-17',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  17,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-18',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  18,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-19',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  19,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-20',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  20,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-21',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-15',  21,  30,  'June',  'Jun',  2031,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-22',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  22,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-23',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  23,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-24',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  24,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-25',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  25,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-26',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  26,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-27',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  27,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-28',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-22',  28,  30,  'June',  'Jun',  2031,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-29',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-29',  29,  30,  'June',  'Jun',  2031,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-06-30',  '2031-01-01',  '2031-03-01',  '2031-06-01',  '2031-06-29',  30,  30,  'June',  'Jun',  2031,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-01',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-06-29',  1,  31,  'July',  'Jul',  2031,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-02',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-06-29',  2,  31,  'July',  'Jul',  2031,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-03',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-06-29',  3,  31,  'July',  'Jul',  2031,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-04',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-06-29',  4,  31,  'July',  'Jul',  2031,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-05',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-06-29',  5,  31,  'July',  'Jul',  2031,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-06',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  6,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-07',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  7,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-08',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  8,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-09',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  9,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-10',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  10,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-11',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  11,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-12',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-06',  12,  31,  'July',  'Jul',  2031,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-13',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  13,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-14',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  14,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-15',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  15,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-16',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  16,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-17',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  17,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-18',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  18,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-19',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-13',  19,  31,  'July',  'Jul',  2031,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-20',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  20,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-21',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  21,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-22',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  22,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-23',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  23,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-24',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  24,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-25',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  25,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-26',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-20',  26,  31,  'July',  'Jul',  2031,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-27',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-27',  27,  31,  'July',  'Jul',  2031,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-28',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-27',  28,  31,  'July',  'Jul',  2031,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-29',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-27',  29,  31,  'July',  'Jul',  2031,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-30',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-27',  30,  31,  'July',  'Jul',  2031,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-07-31',  '2031-01-01',  '2031-06-01',  '2031-07-01',  '2031-07-27',  31,  31,  'July',  'Jul',  2031,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-01',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-07-27',  1,  31,  'August',  'Aug',  2031,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-02',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-07-27',  2,  31,  'August',  'Aug',  2031,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-03',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  3,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-04',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  4,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-05',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  5,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-06',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  6,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-07',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  7,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-08',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  8,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-09',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-03',  9,  31,  'August',  'Aug',  2031,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-10',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  10,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-11',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  11,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-12',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  12,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-13',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  13,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-14',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  14,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-15',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  15,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-16',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-10',  16,  31,  'August',  'Aug',  2031,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-17',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  17,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-18',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  18,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-19',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  19,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-20',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  20,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-21',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  21,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-22',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  22,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-23',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-17',  23,  31,  'August',  'Aug',  2031,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-24',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  24,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-25',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  25,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-26',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  26,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-27',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  27,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-28',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  28,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-29',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  29,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-30',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-24',  30,  31,  'August',  'Aug',  2031,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-08-31',  '2031-01-01',  '2031-06-01',  '2031-08-01',  '2031-08-31',  31,  31,  'August',  'Aug',  2031,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-01',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-08-31',  1,  30,  'September',  'Sep',  2031,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-02',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-08-31',  2,  30,  'September',  'Sep',  2031,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-03',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-08-31',  3,  30,  'September',  'Sep',  2031,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-04',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-08-31',  4,  30,  'September',  'Sep',  2031,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-05',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-08-31',  5,  30,  'September',  'Sep',  2031,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-06',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-08-31',  6,  30,  'September',  'Sep',  2031,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-07',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  7,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-08',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  8,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-09',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  9,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-10',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  10,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-11',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  11,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-12',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  12,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-13',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-07',  13,  30,  'September',  'Sep',  2031,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-14',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  14,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-15',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  15,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-16',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  16,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-17',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  17,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-18',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  18,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-19',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  19,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-20',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-14',  20,  30,  'September',  'Sep',  2031,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-21',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  21,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-22',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  22,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-23',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  23,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-24',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  24,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-25',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  25,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-26',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  26,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-27',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-21',  27,  30,  'September',  'Sep',  2031,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-28',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-28',  28,  30,  'September',  'Sep',  2031,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-29',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-28',  29,  30,  'September',  'Sep',  2031,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-09-30',  '2031-01-01',  '2031-06-01',  '2031-09-01',  '2031-09-28',  30,  30,  'September',  'Sep',  2031,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-01',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-09-28',  1,  31,  'October',  'Oct',  2031,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-02',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-09-28',  2,  31,  'October',  'Oct',  2031,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-03',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-09-28',  3,  31,  'October',  'Oct',  2031,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-04',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-09-28',  4,  31,  'October',  'Oct',  2031,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-05',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  5,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-06',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  6,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-07',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  7,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-08',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  8,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-09',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  9,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-10',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  10,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-11',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-05',  11,  31,  'October',  'Oct',  2031,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-12',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  12,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-13',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  13,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-14',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  14,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-15',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  15,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-16',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  16,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-17',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  17,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-18',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-12',  18,  31,  'October',  'Oct',  2031,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-19',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  19,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-20',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  20,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-21',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  21,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-22',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  22,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-23',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  23,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-24',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  24,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-25',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-19',  25,  31,  'October',  'Oct',  2031,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-26',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-26',  26,  31,  'October',  'Oct',  2031,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-27',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-26',  27,  31,  'October',  'Oct',  2031,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-28',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-26',  28,  31,  'October',  'Oct',  2031,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-29',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-26',  29,  31,  'October',  'Oct',  2031,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-30',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-26',  30,  31,  'October',  'Oct',  2031,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-10-31',  '2031-01-01',  '2031-09-01',  '2031-10-01',  '2031-10-26',  31,  31,  'October',  'Oct',  2031,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-01',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-10-26',  1,  30,  'November',  'Nov',  2031,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-02',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  2,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-03',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  3,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-04',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  4,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-05',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  5,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-06',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  6,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-07',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  7,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-08',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-02',  8,  30,  'November',  'Nov',  2031,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-09',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  9,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-10',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  10,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-11',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  11,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-12',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  12,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-13',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  13,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-14',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  14,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-15',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-09',  15,  30,  'November',  'Nov',  2031,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-16',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  16,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-17',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  17,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-18',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  18,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-19',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  19,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-20',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  20,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-21',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  21,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-22',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-16',  22,  30,  'November',  'Nov',  2031,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-23',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  23,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-24',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  24,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-25',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  25,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-26',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  26,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-27',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  27,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-28',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  28,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-29',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-23',  29,  30,  'November',  'Nov',  2031,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-11-30',  '2031-01-01',  '2031-09-01',  '2031-11-01',  '2031-11-30',  30,  30,  'November',  'Nov',  2031,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-01',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-11-30',  1,  31,  'December',  'Dec',  2031,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-02',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-11-30',  2,  31,  'December',  'Dec',  2031,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-03',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-11-30',  3,  31,  'December',  'Dec',  2031,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-04',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-11-30',  4,  31,  'December',  'Dec',  2031,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-05',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-11-30',  5,  31,  'December',  'Dec',  2031,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-06',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-11-30',  6,  31,  'December',  'Dec',  2031,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-07',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  7,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-08',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  8,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-09',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  9,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-10',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  10,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-11',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  11,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-12',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  12,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-13',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-07',  13,  31,  'December',  'Dec',  2031,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-14',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  14,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-15',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  15,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-16',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  16,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-17',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  17,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-18',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  18,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-19',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  19,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-20',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-14',  20,  31,  'December',  'Dec',  2031,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-21',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  21,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-22',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  22,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-23',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  23,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-24',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  24,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-25',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  25,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-26',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  26,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-27',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-21',  27,  31,  'December',  'Dec',  2031,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-28',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-28',  28,  31,  'December',  'Dec',  2031,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-29',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-28',  29,  31,  'December',  'Dec',  2031,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-30',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-28',  30,  31,  'December',  'Dec',  2031,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2031-12-31',  '2031-01-01',  '2031-09-01',  '2031-12-01',  '2031-12-28',  31,  31,  'December',  'Dec',  2031,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2031-12-28',  1,  31,  'January',  'Jan',  2032,  1,  1,  1,  'YES',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-02',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2031-12-28',  2,  31,  'January',  'Jan',  2032,  1,  1,  1,  'YES',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-03',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2031-12-28',  3,  31,  'January',  'Jan',  2032,  1,  1,  1,  'YES',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-04',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  4,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-05',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  5,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-06',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  6,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-07',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  7,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-08',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  8,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-09',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  9,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-10',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-04',  10,  31,  'January',  'Jan',  2032,  1,  2,  1,  'YES',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-11',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  11,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-12',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  12,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-13',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  13,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-14',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  14,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-15',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  15,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-16',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  16,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-17',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-11',  17,  31,  'January',  'Jan',  2032,  1,  3,  1,  'YES',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-18',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  18,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-19',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  19,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-20',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  20,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-21',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  21,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-22',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  22,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-23',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  23,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-24',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-18',  24,  31,  'January',  'Jan',  2032,  1,  4,  1,  'YES',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-25',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  25,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-26',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  26,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-27',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  27,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-28',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  28,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-29',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  29,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-30',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  30,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-01-31',  '2032-01-01',  '2032-01-01',  '2032-01-01',  '2032-01-25',  31,  31,  'January',  'Jan',  2032,  1,  5,  1,  'YES',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-01',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  1,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-02',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  2,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-03',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  3,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-04',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  4,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-05',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  5,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-06',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  6,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-07',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-01',  7,  29,  'February',  'Feb',  2032,  2,  6,  1,  'YES',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-08',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  8,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-09',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  9,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-10',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  10,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-11',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  11,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-12',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  12,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-13',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  13,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-14',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-08',  14,  29,  'February',  'Feb',  2032,  2,  7,  1,  'YES',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-15',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  15,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-16',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  16,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-17',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  17,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-18',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  18,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-19',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  19,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-20',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  20,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-21',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-15',  21,  29,  'February',  'Feb',  2032,  2,  8,  1,  'YES',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-22',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  22,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-23',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  23,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-24',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  24,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-25',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  25,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-26',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  26,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-27',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  27,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-28',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-22',  28,  29,  'February',  'Feb',  2032,  2,  9,  1,  'YES',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-02-29',  '2032-01-01',  '2032-01-01',  '2032-02-01',  '2032-02-29',  29,  29,  'February',  'Feb',  2032,  2,  10,  1,  'YES',  5,  60,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-01',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-02-29',  1,  31,  'March',  'Mar',  2032,  3,  10,  1,  'YES',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-02',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-02-29',  2,  31,  'March',  'Mar',  2032,  3,  10,  1,  'YES',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-03',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-02-29',  3,  31,  'March',  'Mar',  2032,  3,  10,  1,  'YES',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-04',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-02-29',  4,  31,  'March',  'Mar',  2032,  3,  10,  1,  'YES',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-05',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-02-29',  5,  31,  'March',  'Mar',  2032,  3,  10,  1,  'YES',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-06',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-02-29',  6,  31,  'March',  'Mar',  2032,  3,  10,  1,  'YES',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-07',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  7,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-08',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  8,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-09',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  9,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-10',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  10,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-11',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  11,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-12',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  12,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-13',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-07',  13,  31,  'March',  'Mar',  2032,  3,  11,  1,  'YES',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-14',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  14,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-15',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  15,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-16',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  16,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-17',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  17,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-18',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  18,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-19',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  19,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-20',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-14',  20,  31,  'March',  'Mar',  2032,  3,  12,  1,  'YES',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-21',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  21,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-22',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  22,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-23',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  23,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-24',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  24,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-25',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  25,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-26',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  26,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-27',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-21',  27,  31,  'March',  'Mar',  2032,  3,  13,  1,  'YES',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-28',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-28',  28,  31,  'March',  'Mar',  2032,  3,  14,  1,  'YES',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-29',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-28',  29,  31,  'March',  'Mar',  2032,  3,  14,  1,  'YES',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-30',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-28',  30,  31,  'March',  'Mar',  2032,  3,  14,  1,  'YES',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-03-31',  '2032-01-01',  '2032-01-01',  '2032-03-01',  '2032-03-28',  31,  31,  'March',  'Mar',  2032,  3,  14,  1,  'YES',  5,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-01',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-03-28',  1,  30,  'April',  'Apr',  2032,  4,  14,  2,  'YES',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-02',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-03-28',  2,  30,  'April',  'Apr',  2032,  4,  14,  2,  'YES',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-03',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-03-28',  3,  30,  'April',  'Apr',  2032,  4,  14,  2,  'YES',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-04',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  4,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-05',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  5,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-06',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  6,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-07',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  7,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-08',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  8,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-09',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  9,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-10',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-04',  10,  30,  'April',  'Apr',  2032,  4,  15,  2,  'YES',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-11',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  11,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-12',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  12,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-13',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  13,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-14',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  14,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-15',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  15,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-16',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  16,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-17',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-11',  17,  30,  'April',  'Apr',  2032,  4,  16,  2,  'YES',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-18',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  18,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-19',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  19,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-20',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  20,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-21',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  21,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-22',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  22,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-23',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  23,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-24',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-18',  24,  30,  'April',  'Apr',  2032,  4,  17,  2,  'YES',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-25',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-25',  25,  30,  'April',  'Apr',  2032,  4,  18,  2,  'YES',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-26',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-25',  26,  30,  'April',  'Apr',  2032,  4,  18,  2,  'YES',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-27',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-25',  27,  30,  'April',  'Apr',  2032,  4,  18,  2,  'YES',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-28',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-25',  28,  30,  'April',  'Apr',  2032,  4,  18,  2,  'YES',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-29',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-25',  29,  30,  'April',  'Apr',  2032,  4,  18,  2,  'YES',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-04-30',  '2032-01-01',  '2032-03-01',  '2032-04-01',  '2032-04-25',  30,  30,  'April',  'Apr',  2032,  4,  18,  2,  'YES',  5,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-01',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-04-25',  1,  31,  'May',  'May',  2032,  5,  18,  2,  'YES',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-02',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  2,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-03',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  3,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-04',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  4,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-05',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  5,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-06',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  6,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-07',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  7,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-08',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-02',  8,  31,  'May',  'May',  2032,  5,  19,  2,  'YES',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-09',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  9,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-10',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  10,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-11',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  11,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-12',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  12,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-13',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  13,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-14',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  14,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-15',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-09',  15,  31,  'May',  'May',  2032,  5,  20,  2,  'YES',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-16',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  16,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-17',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  17,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-18',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  18,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-19',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  19,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-20',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  20,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-21',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  21,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-22',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-16',  22,  31,  'May',  'May',  2032,  5,  21,  2,  'YES',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-23',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  23,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-24',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  24,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-25',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  25,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-26',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  26,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-27',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  27,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-28',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  28,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-29',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-23',  29,  31,  'May',  'May',  2032,  5,  22,  2,  'YES',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-30',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-30',  30,  31,  'May',  'May',  2032,  5,  23,  2,  'YES',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-05-31',  '2032-01-01',  '2032-03-01',  '2032-05-01',  '2032-05-30',  31,  31,  'May',  'May',  2032,  5,  23,  2,  'YES',  6,  152,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-01',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-05-30',  1,  30,  'June',  'Jun',  2032,  6,  23,  2,  'YES',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-02',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-05-30',  2,  30,  'June',  'Jun',  2032,  6,  23,  2,  'YES',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-03',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-05-30',  3,  30,  'June',  'Jun',  2032,  6,  23,  2,  'YES',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-04',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-05-30',  4,  30,  'June',  'Jun',  2032,  6,  23,  2,  'YES',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-05',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-05-30',  5,  30,  'June',  'Jun',  2032,  6,  23,  2,  'YES',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-06',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  6,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-07',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  7,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-08',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  8,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-09',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  9,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-10',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  10,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-11',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  11,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-12',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-06',  12,  30,  'June',  'Jun',  2032,  6,  24,  2,  'YES',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-13',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  13,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-14',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  14,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-15',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  15,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-16',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  16,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-17',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  17,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-18',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  18,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-19',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-13',  19,  30,  'June',  'Jun',  2032,  6,  25,  2,  'YES',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-20',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  20,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-21',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  21,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-22',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  22,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-23',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  23,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-24',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  24,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-25',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  25,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-26',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-20',  26,  30,  'June',  'Jun',  2032,  6,  26,  2,  'YES',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-27',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-27',  27,  30,  'June',  'Jun',  2032,  6,  27,  2,  'YES',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-28',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-27',  28,  30,  'June',  'Jun',  2032,  6,  27,  2,  'YES',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-29',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-27',  29,  30,  'June',  'Jun',  2032,  6,  27,  2,  'YES',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-06-30',  '2032-01-01',  '2032-03-01',  '2032-06-01',  '2032-06-27',  30,  30,  'June',  'Jun',  2032,  6,  27,  2,  'YES',  5,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-01',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-06-27',  1,  31,  'July',  'Jul',  2032,  7,  27,  3,  'YES',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-02',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-06-27',  2,  31,  'July',  'Jul',  2032,  7,  27,  3,  'YES',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-03',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-06-27',  3,  31,  'July',  'Jul',  2032,  7,  27,  3,  'YES',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-04',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  4,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-05',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  5,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-06',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  6,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-07',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  7,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-08',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  8,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-09',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  9,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-10',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-04',  10,  31,  'July',  'Jul',  2032,  7,  28,  3,  'YES',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-11',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  11,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-12',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  12,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-13',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  13,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-14',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  14,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-15',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  15,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-16',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  16,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-17',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-11',  17,  31,  'July',  'Jul',  2032,  7,  29,  3,  'YES',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-18',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  18,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-19',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  19,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-20',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  20,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-21',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  21,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-22',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  22,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-23',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  23,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-24',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-18',  24,  31,  'July',  'Jul',  2032,  7,  30,  3,  'YES',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-25',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  25,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-26',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  26,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-27',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  27,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-28',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  28,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-29',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  29,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-30',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  30,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-07-31',  '2032-01-01',  '2032-06-01',  '2032-07-01',  '2032-07-25',  31,  31,  'July',  'Jul',  2032,  7,  31,  3,  'YES',  5,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-01',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  1,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-02',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  2,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-03',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  3,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-04',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  4,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-05',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  5,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-06',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  6,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-07',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-01',  7,  31,  'August',  'Aug',  2032,  8,  32,  3,  'YES',  1,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-08',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  8,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-09',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  9,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-10',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  10,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-11',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  11,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-12',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  12,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-13',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  13,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-14',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-08',  14,  31,  'August',  'Aug',  2032,  8,  33,  3,  'YES',  2,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-15',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  15,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-16',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  16,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-17',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  17,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-18',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  18,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-19',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  19,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-20',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  20,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-21',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-15',  21,  31,  'August',  'Aug',  2032,  8,  34,  3,  'YES',  3,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-22',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  22,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-23',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  23,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-24',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  24,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-25',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  25,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-26',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  26,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-27',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  27,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-28',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-22',  28,  31,  'August',  'Aug',  2032,  8,  35,  3,  'YES',  4,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-29',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-29',  29,  31,  'August',  'Aug',  2032,  8,  36,  3,  'YES',  5,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-30',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-29',  30,  31,  'August',  'Aug',  2032,  8,  36,  3,  'YES',  5,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-08-31',  '2032-01-01',  '2032-06-01',  '2032-08-01',  '2032-08-29',  31,  31,  'August',  'Aug',  2032,  8,  36,  3,  'YES',  5,  244,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-01',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-08-29',  1,  30,  'September',  'Sep',  2032,  9,  36,  3,  'YES',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-02',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-08-29',  2,  30,  'September',  'Sep',  2032,  9,  36,  3,  'YES',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-03',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-08-29',  3,  30,  'September',  'Sep',  2032,  9,  36,  3,  'YES',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-04',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-08-29',  4,  30,  'September',  'Sep',  2032,  9,  36,  3,  'YES',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-05',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  5,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-06',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  6,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-07',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  7,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-08',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  8,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-09',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  9,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-10',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  10,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-11',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-05',  11,  30,  'September',  'Sep',  2032,  9,  37,  3,  'YES',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-12',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  12,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-13',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  13,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-14',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  14,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-15',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  15,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-16',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  16,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-17',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  17,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-18',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-12',  18,  30,  'September',  'Sep',  2032,  9,  38,  3,  'YES',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-19',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  19,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-20',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  20,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-21',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  21,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-22',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  22,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-23',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  23,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-24',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  24,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-25',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-19',  25,  30,  'September',  'Sep',  2032,  9,  39,  3,  'YES',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-26',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-26',  26,  30,  'September',  'Sep',  2032,  9,  40,  3,  'YES',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-27',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-26',  27,  30,  'September',  'Sep',  2032,  9,  40,  3,  'YES',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-28',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-26',  28,  30,  'September',  'Sep',  2032,  9,  40,  3,  'YES',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-29',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-26',  29,  30,  'September',  'Sep',  2032,  9,  40,  3,  'YES',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-09-30',  '2032-01-01',  '2032-06-01',  '2032-09-01',  '2032-09-26',  30,  30,  'September',  'Sep',  2032,  9,  40,  3,  'YES',  5,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-01',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-09-26',  1,  31,  'October',  'Oct',  2032,  10,  40,  4,  'YES',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-02',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-09-26',  2,  31,  'October',  'Oct',  2032,  10,  40,  4,  'YES',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-03',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  3,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-04',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  4,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-05',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  5,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-06',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  6,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-07',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  7,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-08',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  8,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-09',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-03',  9,  31,  'October',  'Oct',  2032,  10,  41,  4,  'YES',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-10',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  10,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-11',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  11,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-12',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  12,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-13',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  13,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-14',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  14,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-15',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  15,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-16',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-10',  16,  31,  'October',  'Oct',  2032,  10,  42,  4,  'YES',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-17',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  17,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-18',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  18,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-19',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  19,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-20',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  20,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-21',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  21,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-22',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  22,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-23',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-17',  23,  31,  'October',  'Oct',  2032,  10,  43,  4,  'YES',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-24',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  24,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-25',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  25,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-26',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  26,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-27',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  27,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-28',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  28,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-29',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  29,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-30',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-24',  30,  31,  'October',  'Oct',  2032,  10,  44,  4,  'YES',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-10-31',  '2032-01-01',  '2032-09-01',  '2032-10-01',  '2032-10-31',  31,  31,  'October',  'Oct',  2032,  10,  45,  4,  'YES',  6,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-01',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-10-31',  1,  30,  'November',  'Nov',  2032,  11,  45,  4,  'YES',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-02',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-10-31',  2,  30,  'November',  'Nov',  2032,  11,  45,  4,  'YES',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-03',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-10-31',  3,  30,  'November',  'Nov',  2032,  11,  45,  4,  'YES',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-04',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-10-31',  4,  30,  'November',  'Nov',  2032,  11,  45,  4,  'YES',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-05',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-10-31',  5,  30,  'November',  'Nov',  2032,  11,  45,  4,  'YES',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-06',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-10-31',  6,  30,  'November',  'Nov',  2032,  11,  45,  4,  'YES',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-07',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  7,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-08',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  8,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-09',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  9,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-10',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  10,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-11',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  11,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-12',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  12,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-13',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-07',  13,  30,  'November',  'Nov',  2032,  11,  46,  4,  'YES',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-14',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  14,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-15',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  15,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-16',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  16,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-17',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  17,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-18',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  18,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-19',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  19,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-20',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-14',  20,  30,  'November',  'Nov',  2032,  11,  47,  4,  'YES',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-21',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  21,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-22',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  22,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-23',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  23,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-24',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  24,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-25',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  25,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-26',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  26,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-27',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-21',  27,  30,  'November',  'Nov',  2032,  11,  48,  4,  'YES',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-28',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-28',  28,  30,  'November',  'Nov',  2032,  11,  49,  4,  'YES',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-29',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-28',  29,  30,  'November',  'Nov',  2032,  11,  49,  4,  'YES',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-11-30',  '2032-01-01',  '2032-09-01',  '2032-11-01',  '2032-11-28',  30,  30,  'November',  'Nov',  2032,  11,  49,  4,  'YES',  5,  335,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-01',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-11-28',  1,  31,  'December',  'Dec',  2032,  12,  49,  4,  'YES',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-02',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-11-28',  2,  31,  'December',  'Dec',  2032,  12,  49,  4,  'YES',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-03',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-11-28',  3,  31,  'December',  'Dec',  2032,  12,  49,  4,  'YES',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-04',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-11-28',  4,  31,  'December',  'Dec',  2032,  12,  49,  4,  'YES',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-05',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  5,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-06',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  6,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-07',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  7,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-08',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  8,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-09',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  9,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-10',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  10,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-11',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-05',  11,  31,  'December',  'Dec',  2032,  12,  50,  4,  'YES',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-12',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  12,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-13',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  13,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-14',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  14,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-15',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  15,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-16',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  16,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-17',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  17,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-18',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-12',  18,  31,  'December',  'Dec',  2032,  12,  51,  4,  'YES',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-19',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  19,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-20',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  20,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-21',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  21,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-22',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  22,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-23',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  23,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-24',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  24,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-25',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-19',  25,  31,  'December',  'Dec',  2032,  12,  52,  4,  'YES',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-26',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-26',  26,  31,  'December',  'Dec',  2032,  12,  1,  4,  'YES',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-27',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-26',  27,  31,  'December',  'Dec',  2032,  12,  1,  4,  'YES',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-28',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-26',  28,  31,  'December',  'Dec',  2032,  12,  1,  4,  'YES',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-29',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-26',  29,  31,  'December',  'Dec',  2032,  12,  1,  4,  'YES',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-30',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-26',  30,  31,  'December',  'Dec',  2032,  12,  1,  4,  'YES',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2032-12-31',  '2032-01-01',  '2032-09-01',  '2032-12-01',  '2032-12-26',  31,  31,  'December',  'Dec',  2032,  12,  1,  4,  'YES',  5,  366,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2032-12-26',  1,  31,  'January',  'Jan',  2033,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-02',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  2,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-03',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  3,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-04',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  4,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-05',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  5,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-06',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  6,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-07',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  7,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-08',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-02',  8,  31,  'January',  'Jan',  2033,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-09',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  9,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-10',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  10,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-11',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  11,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-12',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  12,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-13',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  13,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-14',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  14,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-15',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-09',  15,  31,  'January',  'Jan',  2033,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-16',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  16,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-17',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  17,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-18',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  18,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-19',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  19,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-20',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  20,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-21',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  21,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-22',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-16',  22,  31,  'January',  'Jan',  2033,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-23',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  23,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-24',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  24,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-25',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  25,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-26',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  26,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-27',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  27,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-28',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  28,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-29',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-23',  29,  31,  'January',  'Jan',  2033,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-30',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-30',  30,  31,  'January',  'Jan',  2033,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-01-31',  '2033-01-01',  '2033-01-01',  '2033-01-01',  '2033-01-30',  31,  31,  'January',  'Jan',  2033,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-01',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-01-30',  1,  28,  'February',  'Feb',  2033,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-02',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-01-30',  2,  28,  'February',  'Feb',  2033,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-03',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-01-30',  3,  28,  'February',  'Feb',  2033,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-04',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-01-30',  4,  28,  'February',  'Feb',  2033,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-05',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-01-30',  5,  28,  'February',  'Feb',  2033,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-06',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  6,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-07',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  7,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-08',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  8,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-09',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  9,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-10',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  10,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-11',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  11,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-12',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-06',  12,  28,  'February',  'Feb',  2033,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-13',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  13,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-14',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  14,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-15',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  15,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-16',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  16,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-17',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  17,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-18',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  18,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-19',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-13',  19,  28,  'February',  'Feb',  2033,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-20',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  20,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-21',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  21,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-22',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  22,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-23',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  23,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-24',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  24,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-25',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  25,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-26',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-20',  26,  28,  'February',  'Feb',  2033,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-27',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-27',  27,  28,  'February',  'Feb',  2033,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-02-28',  '2033-01-01',  '2033-01-01',  '2033-02-01',  '2033-02-27',  28,  28,  'February',  'Feb',  2033,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-01',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-02-27',  1,  31,  'March',  'Mar',  2033,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-02',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-02-27',  2,  31,  'March',  'Mar',  2033,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-03',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-02-27',  3,  31,  'March',  'Mar',  2033,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-04',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-02-27',  4,  31,  'March',  'Mar',  2033,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-05',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-02-27',  5,  31,  'March',  'Mar',  2033,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-06',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  6,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-07',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  7,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-08',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  8,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-09',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  9,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-10',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  10,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-11',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  11,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-12',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-06',  12,  31,  'March',  'Mar',  2033,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-13',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  13,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-14',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  14,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-15',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  15,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-16',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  16,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-17',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  17,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-18',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  18,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-19',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-13',  19,  31,  'March',  'Mar',  2033,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-20',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  20,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-21',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  21,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-22',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  22,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-23',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  23,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-24',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  24,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-25',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  25,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-26',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-20',  26,  31,  'March',  'Mar',  2033,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-27',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-27',  27,  31,  'March',  'Mar',  2033,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-28',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-27',  28,  31,  'March',  'Mar',  2033,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-29',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-27',  29,  31,  'March',  'Mar',  2033,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-30',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-27',  30,  31,  'March',  'Mar',  2033,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-03-31',  '2033-01-01',  '2033-01-01',  '2033-03-01',  '2033-03-27',  31,  31,  'March',  'Mar',  2033,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-01',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-03-27',  1,  30,  'April',  'Apr',  2033,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-02',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-03-27',  2,  30,  'April',  'Apr',  2033,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-03',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  3,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-04',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  4,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-05',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  5,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-06',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  6,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-07',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  7,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-08',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  8,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-09',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-03',  9,  30,  'April',  'Apr',  2033,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-10',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  10,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-11',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  11,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-12',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  12,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-13',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  13,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-14',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  14,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-15',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  15,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-16',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-10',  16,  30,  'April',  'Apr',  2033,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-17',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  17,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-18',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  18,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-19',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  19,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-20',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  20,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-21',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  21,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-22',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  22,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-23',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-17',  23,  30,  'April',  'Apr',  2033,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-24',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  24,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-25',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  25,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-26',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  26,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-27',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  27,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-28',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  28,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-29',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  29,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-04-30',  '2033-01-01',  '2033-03-01',  '2033-04-01',  '2033-04-24',  30,  30,  'April',  'Apr',  2033,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-01',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  1,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-02',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  2,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-03',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  3,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-04',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  4,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-05',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  5,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-06',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  6,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-07',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-01',  7,  31,  'May',  'May',  2033,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-08',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  8,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-09',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  9,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-10',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  10,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-11',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  11,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-12',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  12,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-13',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  13,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-14',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-08',  14,  31,  'May',  'May',  2033,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-15',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  15,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-16',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  16,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-17',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  17,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-18',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  18,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-19',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  19,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-20',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  20,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-21',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-15',  21,  31,  'May',  'May',  2033,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-22',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  22,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-23',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  23,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-24',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  24,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-25',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  25,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-26',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  26,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-27',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  27,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-28',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-22',  28,  31,  'May',  'May',  2033,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-29',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-29',  29,  31,  'May',  'May',  2033,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-30',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-29',  30,  31,  'May',  'May',  2033,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-05-31',  '2033-01-01',  '2033-03-01',  '2033-05-01',  '2033-05-29',  31,  31,  'May',  'May',  2033,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-01',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-05-29',  1,  30,  'June',  'Jun',  2033,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-02',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-05-29',  2,  30,  'June',  'Jun',  2033,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-03',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-05-29',  3,  30,  'June',  'Jun',  2033,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-04',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-05-29',  4,  30,  'June',  'Jun',  2033,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-05',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  5,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-06',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  6,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-07',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  7,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-08',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  8,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-09',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  9,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-10',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  10,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-11',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-05',  11,  30,  'June',  'Jun',  2033,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-12',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  12,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-13',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  13,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-14',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  14,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-15',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  15,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-16',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  16,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-17',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  17,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-18',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-12',  18,  30,  'June',  'Jun',  2033,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-19',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  19,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-20',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  20,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-21',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  21,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-22',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  22,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-23',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  23,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-24',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  24,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-25',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-19',  25,  30,  'June',  'Jun',  2033,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-26',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-26',  26,  30,  'June',  'Jun',  2033,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-27',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-26',  27,  30,  'June',  'Jun',  2033,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-28',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-26',  28,  30,  'June',  'Jun',  2033,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-29',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-26',  29,  30,  'June',  'Jun',  2033,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-06-30',  '2033-01-01',  '2033-03-01',  '2033-06-01',  '2033-06-26',  30,  30,  'June',  'Jun',  2033,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-01',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-06-26',  1,  31,  'July',  'Jul',  2033,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-02',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-06-26',  2,  31,  'July',  'Jul',  2033,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-03',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  3,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-04',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  4,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-05',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  5,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-06',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  6,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-07',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  7,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-08',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  8,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-09',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-03',  9,  31,  'July',  'Jul',  2033,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-10',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  10,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-11',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  11,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-12',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  12,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-13',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  13,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-14',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  14,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-15',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  15,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-16',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-10',  16,  31,  'July',  'Jul',  2033,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-17',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  17,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-18',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  18,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-19',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  19,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-20',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  20,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-21',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  21,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-22',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  22,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-23',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-17',  23,  31,  'July',  'Jul',  2033,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-24',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  24,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-25',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  25,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-26',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  26,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-27',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  27,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-28',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  28,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-29',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  29,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-30',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-24',  30,  31,  'July',  'Jul',  2033,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-07-31',  '2033-01-01',  '2033-06-01',  '2033-07-01',  '2033-07-31',  31,  31,  'July',  'Jul',  2033,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-01',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-07-31',  1,  31,  'August',  'Aug',  2033,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-02',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-07-31',  2,  31,  'August',  'Aug',  2033,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-03',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-07-31',  3,  31,  'August',  'Aug',  2033,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-04',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-07-31',  4,  31,  'August',  'Aug',  2033,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-05',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-07-31',  5,  31,  'August',  'Aug',  2033,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-06',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-07-31',  6,  31,  'August',  'Aug',  2033,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-07',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  7,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-08',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  8,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-09',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  9,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-10',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  10,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-11',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  11,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-12',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  12,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-13',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-07',  13,  31,  'August',  'Aug',  2033,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-14',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  14,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-15',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  15,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-16',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  16,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-17',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  17,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-18',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  18,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-19',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  19,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-20',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-14',  20,  31,  'August',  'Aug',  2033,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-21',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  21,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-22',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  22,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-23',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  23,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-24',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  24,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-25',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  25,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-26',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  26,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-27',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-21',  27,  31,  'August',  'Aug',  2033,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-28',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-28',  28,  31,  'August',  'Aug',  2033,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-29',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-28',  29,  31,  'August',  'Aug',  2033,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-30',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-28',  30,  31,  'August',  'Aug',  2033,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-08-31',  '2033-01-01',  '2033-06-01',  '2033-08-01',  '2033-08-28',  31,  31,  'August',  'Aug',  2033,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-01',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-08-28',  1,  30,  'September',  'Sep',  2033,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-02',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-08-28',  2,  30,  'September',  'Sep',  2033,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-03',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-08-28',  3,  30,  'September',  'Sep',  2033,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-04',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  4,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-05',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  5,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-06',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  6,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-07',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  7,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-08',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  8,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-09',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  9,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-10',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-04',  10,  30,  'September',  'Sep',  2033,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-11',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  11,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-12',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  12,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-13',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  13,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-14',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  14,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-15',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  15,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-16',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  16,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-17',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-11',  17,  30,  'September',  'Sep',  2033,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-18',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  18,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-19',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  19,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-20',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  20,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-21',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  21,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-22',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  22,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-23',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  23,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-24',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-18',  24,  30,  'September',  'Sep',  2033,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-25',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-25',  25,  30,  'September',  'Sep',  2033,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-26',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-25',  26,  30,  'September',  'Sep',  2033,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-27',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-25',  27,  30,  'September',  'Sep',  2033,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-28',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-25',  28,  30,  'September',  'Sep',  2033,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-29',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-25',  29,  30,  'September',  'Sep',  2033,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-09-30',  '2033-01-01',  '2033-06-01',  '2033-09-01',  '2033-09-25',  30,  30,  'September',  'Sep',  2033,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-01',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-09-25',  1,  31,  'October',  'Oct',  2033,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-02',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  2,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-03',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  3,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-04',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  4,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-05',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  5,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-06',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  6,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-07',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  7,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-08',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-02',  8,  31,  'October',  'Oct',  2033,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-09',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  9,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-10',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  10,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-11',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  11,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-12',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  12,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-13',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  13,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-14',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  14,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-15',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-09',  15,  31,  'October',  'Oct',  2033,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-16',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  16,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-17',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  17,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-18',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  18,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-19',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  19,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-20',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  20,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-21',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  21,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-22',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-16',  22,  31,  'October',  'Oct',  2033,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-23',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  23,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-24',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  24,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-25',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  25,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-26',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  26,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-27',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  27,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-28',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  28,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-29',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-23',  29,  31,  'October',  'Oct',  2033,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-30',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-30',  30,  31,  'October',  'Oct',  2033,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-10-31',  '2033-01-01',  '2033-09-01',  '2033-10-01',  '2033-10-30',  31,  31,  'October',  'Oct',  2033,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-01',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-10-30',  1,  30,  'November',  'Nov',  2033,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-02',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-10-30',  2,  30,  'November',  'Nov',  2033,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-03',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-10-30',  3,  30,  'November',  'Nov',  2033,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-04',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-10-30',  4,  30,  'November',  'Nov',  2033,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-05',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-10-30',  5,  30,  'November',  'Nov',  2033,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-06',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  6,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-07',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  7,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-08',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  8,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-09',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  9,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-10',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  10,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-11',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  11,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-12',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-06',  12,  30,  'November',  'Nov',  2033,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-13',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  13,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-14',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  14,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-15',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  15,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-16',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  16,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-17',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  17,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-18',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  18,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-19',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-13',  19,  30,  'November',  'Nov',  2033,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-20',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  20,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-21',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  21,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-22',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  22,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-23',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  23,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-24',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  24,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-25',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  25,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-26',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-20',  26,  30,  'November',  'Nov',  2033,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-27',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-27',  27,  30,  'November',  'Nov',  2033,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-28',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-27',  28,  30,  'November',  'Nov',  2033,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-29',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-27',  29,  30,  'November',  'Nov',  2033,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-11-30',  '2033-01-01',  '2033-09-01',  '2033-11-01',  '2033-11-27',  30,  30,  'November',  'Nov',  2033,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-01',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-11-27',  1,  31,  'December',  'Dec',  2033,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-02',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-11-27',  2,  31,  'December',  'Dec',  2033,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-03',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-11-27',  3,  31,  'December',  'Dec',  2033,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-04',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  4,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-05',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  5,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-06',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  6,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-07',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  7,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-08',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  8,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-09',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  9,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-10',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-04',  10,  31,  'December',  'Dec',  2033,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-11',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  11,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-12',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  12,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-13',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  13,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-14',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  14,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-15',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  15,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-16',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  16,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-17',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-11',  17,  31,  'December',  'Dec',  2033,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-18',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  18,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-19',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  19,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-20',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  20,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-21',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  21,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-22',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  22,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-23',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  23,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-24',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-18',  24,  31,  'December',  'Dec',  2033,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-25',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  25,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-26',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  26,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-27',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  27,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-28',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  28,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-29',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  29,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-30',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  30,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2033-12-31',  '2033-01-01',  '2033-09-01',  '2033-12-01',  '2033-12-25',  31,  31,  'December',  'Dec',  2033,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  1,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-02',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  2,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-03',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  3,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-04',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  4,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-05',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  5,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-06',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  6,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-07',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-01',  7,  31,  'January',  'Jan',  2034,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-08',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  8,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-09',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  9,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-10',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  10,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-11',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  11,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-12',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  12,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-13',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  13,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-14',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-08',  14,  31,  'January',  'Jan',  2034,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-15',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  15,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-16',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  16,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-17',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  17,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-18',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  18,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-19',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  19,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-20',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  20,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-21',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-15',  21,  31,  'January',  'Jan',  2034,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-22',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  22,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-23',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  23,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-24',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  24,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-25',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  25,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-26',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  26,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-27',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  27,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-28',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-22',  28,  31,  'January',  'Jan',  2034,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-29',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-29',  29,  31,  'January',  'Jan',  2034,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-30',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-29',  30,  31,  'January',  'Jan',  2034,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-01-31',  '2034-01-01',  '2034-01-01',  '2034-01-01',  '2034-01-29',  31,  31,  'January',  'Jan',  2034,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-01',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-01-29',  1,  28,  'February',  'Feb',  2034,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-02',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-01-29',  2,  28,  'February',  'Feb',  2034,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-03',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-01-29',  3,  28,  'February',  'Feb',  2034,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-04',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-01-29',  4,  28,  'February',  'Feb',  2034,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-05',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  5,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-06',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  6,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-07',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  7,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-08',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  8,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-09',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  9,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-10',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  10,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-11',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-05',  11,  28,  'February',  'Feb',  2034,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-12',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  12,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-13',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  13,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-14',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  14,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-15',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  15,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-16',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  16,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-17',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  17,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-18',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-12',  18,  28,  'February',  'Feb',  2034,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-19',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  19,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-20',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  20,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-21',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  21,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-22',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  22,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-23',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  23,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-24',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  24,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-25',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-19',  25,  28,  'February',  'Feb',  2034,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-26',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-26',  26,  28,  'February',  'Feb',  2034,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-27',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-26',  27,  28,  'February',  'Feb',  2034,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-02-28',  '2034-01-01',  '2034-01-01',  '2034-02-01',  '2034-02-26',  28,  28,  'February',  'Feb',  2034,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-01',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-02-26',  1,  31,  'March',  'Mar',  2034,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-02',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-02-26',  2,  31,  'March',  'Mar',  2034,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-03',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-02-26',  3,  31,  'March',  'Mar',  2034,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-04',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-02-26',  4,  31,  'March',  'Mar',  2034,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-05',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  5,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-06',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  6,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-07',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  7,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-08',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  8,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-09',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  9,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-10',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  10,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-11',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-05',  11,  31,  'March',  'Mar',  2034,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-12',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  12,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-13',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  13,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-14',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  14,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-15',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  15,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-16',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  16,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-17',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  17,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-18',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-12',  18,  31,  'March',  'Mar',  2034,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-19',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  19,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-20',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  20,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-21',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  21,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-22',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  22,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-23',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  23,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-24',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  24,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-25',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-19',  25,  31,  'March',  'Mar',  2034,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-26',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-26',  26,  31,  'March',  'Mar',  2034,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-27',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-26',  27,  31,  'March',  'Mar',  2034,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-28',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-26',  28,  31,  'March',  'Mar',  2034,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-29',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-26',  29,  31,  'March',  'Mar',  2034,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-30',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-26',  30,  31,  'March',  'Mar',  2034,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-03-31',  '2034-01-01',  '2034-01-01',  '2034-03-01',  '2034-03-26',  31,  31,  'March',  'Mar',  2034,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-01',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-03-26',  1,  30,  'April',  'Apr',  2034,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-02',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  2,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-03',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  3,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-04',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  4,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-05',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  5,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-06',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  6,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-07',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  7,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-08',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-02',  8,  30,  'April',  'Apr',  2034,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-09',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  9,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-10',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  10,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-11',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  11,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-12',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  12,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-13',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  13,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-14',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  14,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-15',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-09',  15,  30,  'April',  'Apr',  2034,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-16',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  16,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-17',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  17,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-18',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  18,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-19',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  19,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-20',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  20,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-21',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  21,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-22',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-16',  22,  30,  'April',  'Apr',  2034,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-23',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  23,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-24',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  24,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-25',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  25,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-26',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  26,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-27',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  27,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-28',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  28,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-29',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-23',  29,  30,  'April',  'Apr',  2034,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-04-30',  '2034-01-01',  '2034-03-01',  '2034-04-01',  '2034-04-30',  30,  30,  'April',  'Apr',  2034,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-01',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-04-30',  1,  31,  'May',  'May',  2034,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-02',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-04-30',  2,  31,  'May',  'May',  2034,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-03',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-04-30',  3,  31,  'May',  'May',  2034,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-04',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-04-30',  4,  31,  'May',  'May',  2034,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-05',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-04-30',  5,  31,  'May',  'May',  2034,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-06',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-04-30',  6,  31,  'May',  'May',  2034,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-07',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  7,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-08',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  8,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-09',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  9,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-10',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  10,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-11',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  11,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-12',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  12,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-13',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-07',  13,  31,  'May',  'May',  2034,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-14',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  14,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-15',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  15,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-16',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  16,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-17',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  17,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-18',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  18,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-19',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  19,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-20',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-14',  20,  31,  'May',  'May',  2034,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-21',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  21,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-22',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  22,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-23',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  23,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-24',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  24,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-25',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  25,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-26',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  26,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-27',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-21',  27,  31,  'May',  'May',  2034,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-28',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-28',  28,  31,  'May',  'May',  2034,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-29',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-28',  29,  31,  'May',  'May',  2034,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-30',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-28',  30,  31,  'May',  'May',  2034,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-05-31',  '2034-01-01',  '2034-03-01',  '2034-05-01',  '2034-05-28',  31,  31,  'May',  'May',  2034,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-01',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-05-28',  1,  30,  'June',  'Jun',  2034,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-02',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-05-28',  2,  30,  'June',  'Jun',  2034,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-03',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-05-28',  3,  30,  'June',  'Jun',  2034,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-04',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  4,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-05',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  5,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-06',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  6,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-07',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  7,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-08',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  8,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-09',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  9,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-10',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-04',  10,  30,  'June',  'Jun',  2034,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-11',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  11,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-12',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  12,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-13',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  13,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-14',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  14,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-15',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  15,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-16',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  16,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-17',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-11',  17,  30,  'June',  'Jun',  2034,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-18',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  18,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-19',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  19,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-20',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  20,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-21',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  21,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-22',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  22,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-23',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  23,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-24',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-18',  24,  30,  'June',  'Jun',  2034,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-25',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-25',  25,  30,  'June',  'Jun',  2034,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-26',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-25',  26,  30,  'June',  'Jun',  2034,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-27',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-25',  27,  30,  'June',  'Jun',  2034,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-28',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-25',  28,  30,  'June',  'Jun',  2034,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-29',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-25',  29,  30,  'June',  'Jun',  2034,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-06-30',  '2034-01-01',  '2034-03-01',  '2034-06-01',  '2034-06-25',  30,  30,  'June',  'Jun',  2034,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-01',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-06-25',  1,  31,  'July',  'Jul',  2034,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-02',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  2,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-03',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  3,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-04',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  4,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-05',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  5,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-06',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  6,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-07',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  7,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-08',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-02',  8,  31,  'July',  'Jul',  2034,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-09',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  9,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-10',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  10,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-11',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  11,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-12',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  12,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-13',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  13,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-14',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  14,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-15',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-09',  15,  31,  'July',  'Jul',  2034,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-16',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  16,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-17',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  17,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-18',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  18,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-19',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  19,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-20',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  20,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-21',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  21,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-22',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-16',  22,  31,  'July',  'Jul',  2034,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-23',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  23,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-24',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  24,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-25',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  25,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-26',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  26,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-27',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  27,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-28',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  28,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-29',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-23',  29,  31,  'July',  'Jul',  2034,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-30',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-30',  30,  31,  'July',  'Jul',  2034,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-07-31',  '2034-01-01',  '2034-06-01',  '2034-07-01',  '2034-07-30',  31,  31,  'July',  'Jul',  2034,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-01',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-07-30',  1,  31,  'August',  'Aug',  2034,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-02',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-07-30',  2,  31,  'August',  'Aug',  2034,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-03',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-07-30',  3,  31,  'August',  'Aug',  2034,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-04',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-07-30',  4,  31,  'August',  'Aug',  2034,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-05',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-07-30',  5,  31,  'August',  'Aug',  2034,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-06',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  6,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-07',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  7,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-08',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  8,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-09',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  9,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-10',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  10,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-11',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  11,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-12',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-06',  12,  31,  'August',  'Aug',  2034,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-13',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  13,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-14',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  14,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-15',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  15,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-16',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  16,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-17',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  17,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-18',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  18,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-19',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-13',  19,  31,  'August',  'Aug',  2034,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-20',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  20,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-21',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  21,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-22',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  22,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-23',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  23,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-24',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  24,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-25',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  25,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-26',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-20',  26,  31,  'August',  'Aug',  2034,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-27',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-27',  27,  31,  'August',  'Aug',  2034,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-28',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-27',  28,  31,  'August',  'Aug',  2034,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-29',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-27',  29,  31,  'August',  'Aug',  2034,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-30',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-27',  30,  31,  'August',  'Aug',  2034,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-08-31',  '2034-01-01',  '2034-06-01',  '2034-08-01',  '2034-08-27',  31,  31,  'August',  'Aug',  2034,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-01',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-08-27',  1,  30,  'September',  'Sep',  2034,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-02',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-08-27',  2,  30,  'September',  'Sep',  2034,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-03',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  3,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-04',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  4,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-05',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  5,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-06',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  6,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-07',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  7,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-08',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  8,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-09',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-03',  9,  30,  'September',  'Sep',  2034,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-10',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  10,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-11',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  11,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-12',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  12,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-13',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  13,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-14',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  14,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-15',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  15,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-16',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-10',  16,  30,  'September',  'Sep',  2034,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-17',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  17,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-18',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  18,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-19',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  19,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-20',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  20,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-21',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  21,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-22',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  22,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-23',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-17',  23,  30,  'September',  'Sep',  2034,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-24',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  24,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-25',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  25,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-26',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  26,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-27',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  27,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-28',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  28,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-29',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  29,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-09-30',  '2034-01-01',  '2034-06-01',  '2034-09-01',  '2034-09-24',  30,  30,  'September',  'Sep',  2034,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-01',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  1,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-02',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  2,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-03',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  3,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-04',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  4,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-05',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  5,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-06',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  6,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-07',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-01',  7,  31,  'October',  'Oct',  2034,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-08',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  8,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-09',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  9,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-10',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  10,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-11',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  11,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-12',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  12,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-13',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  13,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-14',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-08',  14,  31,  'October',  'Oct',  2034,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-15',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  15,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-16',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  16,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-17',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  17,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-18',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  18,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-19',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  19,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-20',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  20,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-21',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-15',  21,  31,  'October',  'Oct',  2034,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-22',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  22,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-23',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  23,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-24',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  24,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-25',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  25,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-26',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  26,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-27',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  27,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-28',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-22',  28,  31,  'October',  'Oct',  2034,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-29',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-29',  29,  31,  'October',  'Oct',  2034,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-30',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-29',  30,  31,  'October',  'Oct',  2034,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-10-31',  '2034-01-01',  '2034-09-01',  '2034-10-01',  '2034-10-29',  31,  31,  'October',  'Oct',  2034,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-01',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-10-29',  1,  30,  'November',  'Nov',  2034,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-02',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-10-29',  2,  30,  'November',  'Nov',  2034,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-03',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-10-29',  3,  30,  'November',  'Nov',  2034,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-04',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-10-29',  4,  30,  'November',  'Nov',  2034,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-05',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  5,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-06',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  6,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-07',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  7,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-08',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  8,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-09',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  9,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-10',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  10,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-11',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-05',  11,  30,  'November',  'Nov',  2034,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-12',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  12,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-13',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  13,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-14',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  14,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-15',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  15,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-16',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  16,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-17',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  17,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-18',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-12',  18,  30,  'November',  'Nov',  2034,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-19',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  19,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-20',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  20,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-21',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  21,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-22',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  22,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-23',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  23,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-24',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  24,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-25',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-19',  25,  30,  'November',  'Nov',  2034,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-26',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-26',  26,  30,  'November',  'Nov',  2034,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-27',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-26',  27,  30,  'November',  'Nov',  2034,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-28',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-26',  28,  30,  'November',  'Nov',  2034,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-29',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-26',  29,  30,  'November',  'Nov',  2034,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-11-30',  '2034-01-01',  '2034-09-01',  '2034-11-01',  '2034-11-26',  30,  30,  'November',  'Nov',  2034,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-01',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-11-26',  1,  31,  'December',  'Dec',  2034,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-02',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-11-26',  2,  31,  'December',  'Dec',  2034,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-03',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  3,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-04',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  4,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-05',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  5,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-06',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  6,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-07',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  7,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-08',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  8,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-09',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-03',  9,  31,  'December',  'Dec',  2034,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-10',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  10,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-11',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  11,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-12',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  12,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-13',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  13,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-14',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  14,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-15',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  15,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-16',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-10',  16,  31,  'December',  'Dec',  2034,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-17',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  17,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-18',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  18,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-19',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  19,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-20',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  20,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-21',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  21,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-22',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  22,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-23',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-17',  23,  31,  'December',  'Dec',  2034,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-24',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  24,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-25',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  25,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-26',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  26,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-27',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  27,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-28',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  28,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-29',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  29,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-30',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-24',  30,  31,  'December',  'Dec',  2034,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2034-12-31',  '2034-01-01',  '2034-09-01',  '2034-12-01',  '2034-12-31',  31,  31,  'December',  'Dec',  2034,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2034-12-31',  1,  31,  'January',  'Jan',  2035,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-02',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2034-12-31',  2,  31,  'January',  'Jan',  2035,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-03',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2034-12-31',  3,  31,  'January',  'Jan',  2035,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-04',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2034-12-31',  4,  31,  'January',  'Jan',  2035,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-05',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2034-12-31',  5,  31,  'January',  'Jan',  2035,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-06',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2034-12-31',  6,  31,  'January',  'Jan',  2035,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-07',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  7,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-08',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  8,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-09',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  9,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-10',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  10,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-11',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  11,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-12',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  12,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-13',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-07',  13,  31,  'January',  'Jan',  2035,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-14',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  14,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-15',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  15,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-16',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  16,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-17',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  17,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-18',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  18,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-19',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  19,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-20',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-14',  20,  31,  'January',  'Jan',  2035,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-21',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  21,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-22',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  22,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-23',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  23,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-24',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  24,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-25',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  25,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-26',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  26,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-27',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-21',  27,  31,  'January',  'Jan',  2035,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-28',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-28',  28,  31,  'January',  'Jan',  2035,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-29',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-28',  29,  31,  'January',  'Jan',  2035,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-30',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-28',  30,  31,  'January',  'Jan',  2035,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-01-31',  '2035-01-01',  '2035-01-01',  '2035-01-01',  '2035-01-28',  31,  31,  'January',  'Jan',  2035,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-01',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-01-28',  1,  28,  'February',  'Feb',  2035,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-02',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-01-28',  2,  28,  'February',  'Feb',  2035,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-03',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-01-28',  3,  28,  'February',  'Feb',  2035,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-04',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  4,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-05',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  5,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-06',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  6,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-07',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  7,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-08',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  8,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-09',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  9,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-10',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-04',  10,  28,  'February',  'Feb',  2035,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-11',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  11,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-12',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  12,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-13',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  13,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-14',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  14,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-15',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  15,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-16',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  16,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-17',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-11',  17,  28,  'February',  'Feb',  2035,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-18',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  18,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-19',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  19,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-20',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  20,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-21',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  21,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-22',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  22,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-23',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  23,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-24',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-18',  24,  28,  'February',  'Feb',  2035,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-25',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-25',  25,  28,  'February',  'Feb',  2035,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-26',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-25',  26,  28,  'February',  'Feb',  2035,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-27',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-25',  27,  28,  'February',  'Feb',  2035,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-02-28',  '2035-01-01',  '2035-01-01',  '2035-02-01',  '2035-02-25',  28,  28,  'February',  'Feb',  2035,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-01',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-02-25',  1,  31,  'March',  'Mar',  2035,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-02',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-02-25',  2,  31,  'March',  'Mar',  2035,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-03',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-02-25',  3,  31,  'March',  'Mar',  2035,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-04',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  4,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-05',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  5,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-06',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  6,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-07',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  7,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-08',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  8,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-09',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  9,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-10',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-04',  10,  31,  'March',  'Mar',  2035,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-11',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  11,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-12',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  12,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-13',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  13,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-14',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  14,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-15',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  15,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-16',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  16,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-17',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-11',  17,  31,  'March',  'Mar',  2035,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-18',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  18,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-19',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  19,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-20',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  20,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-21',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  21,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-22',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  22,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-23',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  23,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-24',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-18',  24,  31,  'March',  'Mar',  2035,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-25',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  25,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-26',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  26,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-27',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  27,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-28',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  28,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-29',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  29,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-30',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  30,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-03-31',  '2035-01-01',  '2035-01-01',  '2035-03-01',  '2035-03-25',  31,  31,  'March',  'Mar',  2035,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-01',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  1,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-02',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  2,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-03',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  3,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-04',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  4,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-05',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  5,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-06',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  6,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-07',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-01',  7,  30,  'April',  'Apr',  2035,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-08',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  8,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-09',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  9,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-10',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  10,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-11',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  11,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-12',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  12,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-13',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  13,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-14',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-08',  14,  30,  'April',  'Apr',  2035,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-15',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  15,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-16',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  16,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-17',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  17,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-18',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  18,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-19',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  19,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-20',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  20,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-21',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-15',  21,  30,  'April',  'Apr',  2035,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-22',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  22,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-23',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  23,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-24',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  24,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-25',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  25,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-26',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  26,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-27',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  27,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-28',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-22',  28,  30,  'April',  'Apr',  2035,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-29',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-29',  29,  30,  'April',  'Apr',  2035,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-04-30',  '2035-01-01',  '2035-03-01',  '2035-04-01',  '2035-04-29',  30,  30,  'April',  'Apr',  2035,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-01',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-04-29',  1,  31,  'May',  'May',  2035,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-02',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-04-29',  2,  31,  'May',  'May',  2035,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-03',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-04-29',  3,  31,  'May',  'May',  2035,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-04',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-04-29',  4,  31,  'May',  'May',  2035,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-05',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-04-29',  5,  31,  'May',  'May',  2035,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-06',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  6,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-07',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  7,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-08',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  8,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-09',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  9,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-10',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  10,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-11',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  11,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-12',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-06',  12,  31,  'May',  'May',  2035,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-13',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  13,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-14',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  14,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-15',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  15,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-16',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  16,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-17',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  17,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-18',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  18,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-19',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-13',  19,  31,  'May',  'May',  2035,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-20',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  20,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-21',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  21,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-22',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  22,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-23',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  23,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-24',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  24,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-25',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  25,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-26',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-20',  26,  31,  'May',  'May',  2035,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-27',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-27',  27,  31,  'May',  'May',  2035,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-28',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-27',  28,  31,  'May',  'May',  2035,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-29',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-27',  29,  31,  'May',  'May',  2035,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-30',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-27',  30,  31,  'May',  'May',  2035,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-05-31',  '2035-01-01',  '2035-03-01',  '2035-05-01',  '2035-05-27',  31,  31,  'May',  'May',  2035,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-01',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-05-27',  1,  30,  'June',  'Jun',  2035,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-02',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-05-27',  2,  30,  'June',  'Jun',  2035,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-03',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  3,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-04',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  4,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-05',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  5,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-06',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  6,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-07',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  7,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-08',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  8,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-09',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-03',  9,  30,  'June',  'Jun',  2035,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-10',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  10,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-11',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  11,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-12',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  12,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-13',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  13,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-14',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  14,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-15',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  15,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-16',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-10',  16,  30,  'June',  'Jun',  2035,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-17',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  17,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-18',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  18,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-19',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  19,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-20',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  20,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-21',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  21,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-22',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  22,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-23',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-17',  23,  30,  'June',  'Jun',  2035,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-24',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  24,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-25',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  25,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-26',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  26,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-27',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  27,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-28',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  28,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-29',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  29,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-06-30',  '2035-01-01',  '2035-03-01',  '2035-06-01',  '2035-06-24',  30,  30,  'June',  'Jun',  2035,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-01',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  1,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-02',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  2,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-03',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  3,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-04',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  4,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-05',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  5,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-06',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  6,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-07',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-01',  7,  31,  'July',  'Jul',  2035,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-08',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  8,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-09',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  9,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-10',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  10,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-11',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  11,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-12',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  12,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-13',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  13,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-14',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-08',  14,  31,  'July',  'Jul',  2035,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-15',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  15,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-16',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  16,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-17',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  17,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-18',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  18,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-19',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  19,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-20',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  20,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-21',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-15',  21,  31,  'July',  'Jul',  2035,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-22',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  22,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-23',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  23,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-24',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  24,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-25',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  25,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-26',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  26,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-27',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  27,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-28',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-22',  28,  31,  'July',  'Jul',  2035,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-29',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-29',  29,  31,  'July',  'Jul',  2035,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-30',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-29',  30,  31,  'July',  'Jul',  2035,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-07-31',  '2035-01-01',  '2035-06-01',  '2035-07-01',  '2035-07-29',  31,  31,  'July',  'Jul',  2035,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-01',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-07-29',  1,  31,  'August',  'Aug',  2035,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-02',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-07-29',  2,  31,  'August',  'Aug',  2035,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-03',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-07-29',  3,  31,  'August',  'Aug',  2035,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-04',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-07-29',  4,  31,  'August',  'Aug',  2035,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-05',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  5,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-06',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  6,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-07',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  7,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-08',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  8,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-09',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  9,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-10',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  10,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-11',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-05',  11,  31,  'August',  'Aug',  2035,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-12',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  12,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-13',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  13,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-14',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  14,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-15',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  15,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-16',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  16,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-17',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  17,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-18',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-12',  18,  31,  'August',  'Aug',  2035,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-19',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  19,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-20',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  20,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-21',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  21,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-22',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  22,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-23',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  23,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-24',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  24,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-25',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-19',  25,  31,  'August',  'Aug',  2035,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-26',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-26',  26,  31,  'August',  'Aug',  2035,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-27',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-26',  27,  31,  'August',  'Aug',  2035,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-28',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-26',  28,  31,  'August',  'Aug',  2035,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-29',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-26',  29,  31,  'August',  'Aug',  2035,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-30',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-26',  30,  31,  'August',  'Aug',  2035,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-08-31',  '2035-01-01',  '2035-06-01',  '2035-08-01',  '2035-08-26',  31,  31,  'August',  'Aug',  2035,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-01',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-08-26',  1,  30,  'September',  'Sep',  2035,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-02',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  2,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-03',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  3,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-04',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  4,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-05',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  5,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-06',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  6,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-07',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  7,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-08',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-02',  8,  30,  'September',  'Sep',  2035,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-09',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  9,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-10',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  10,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-11',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  11,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-12',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  12,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-13',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  13,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-14',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  14,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-15',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-09',  15,  30,  'September',  'Sep',  2035,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-16',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  16,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-17',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  17,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-18',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  18,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-19',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  19,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-20',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  20,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-21',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  21,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-22',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-16',  22,  30,  'September',  'Sep',  2035,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-23',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  23,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-24',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  24,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-25',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  25,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-26',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  26,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-27',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  27,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-28',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  28,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-29',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-23',  29,  30,  'September',  'Sep',  2035,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-09-30',  '2035-01-01',  '2035-06-01',  '2035-09-01',  '2035-09-30',  30,  30,  'September',  'Sep',  2035,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-01',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-09-30',  1,  31,  'October',  'Oct',  2035,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-02',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-09-30',  2,  31,  'October',  'Oct',  2035,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-03',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-09-30',  3,  31,  'October',  'Oct',  2035,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-04',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-09-30',  4,  31,  'October',  'Oct',  2035,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-05',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-09-30',  5,  31,  'October',  'Oct',  2035,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-06',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-09-30',  6,  31,  'October',  'Oct',  2035,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-07',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  7,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-08',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  8,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-09',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  9,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-10',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  10,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-11',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  11,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-12',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  12,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-13',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-07',  13,  31,  'October',  'Oct',  2035,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-14',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  14,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-15',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  15,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-16',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  16,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-17',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  17,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-18',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  18,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-19',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  19,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-20',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-14',  20,  31,  'October',  'Oct',  2035,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-21',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  21,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-22',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  22,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-23',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  23,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-24',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  24,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-25',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  25,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-26',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  26,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-27',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-21',  27,  31,  'October',  'Oct',  2035,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-28',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-28',  28,  31,  'October',  'Oct',  2035,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-29',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-28',  29,  31,  'October',  'Oct',  2035,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-30',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-28',  30,  31,  'October',  'Oct',  2035,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-10-31',  '2035-01-01',  '2035-09-01',  '2035-10-01',  '2035-10-28',  31,  31,  'October',  'Oct',  2035,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-01',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-10-28',  1,  30,  'November',  'Nov',  2035,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-02',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-10-28',  2,  30,  'November',  'Nov',  2035,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-03',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-10-28',  3,  30,  'November',  'Nov',  2035,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-04',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  4,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-05',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  5,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-06',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  6,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-07',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  7,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-08',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  8,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-09',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  9,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-10',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-04',  10,  30,  'November',  'Nov',  2035,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-11',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  11,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-12',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  12,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-13',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  13,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-14',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  14,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-15',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  15,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-16',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  16,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-17',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-11',  17,  30,  'November',  'Nov',  2035,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-18',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  18,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-19',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  19,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-20',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  20,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-21',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  21,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-22',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  22,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-23',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  23,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-24',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-18',  24,  30,  'November',  'Nov',  2035,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-25',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-25',  25,  30,  'November',  'Nov',  2035,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-26',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-25',  26,  30,  'November',  'Nov',  2035,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-27',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-25',  27,  30,  'November',  'Nov',  2035,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-28',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-25',  28,  30,  'November',  'Nov',  2035,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-29',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-25',  29,  30,  'November',  'Nov',  2035,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-11-30',  '2035-01-01',  '2035-09-01',  '2035-11-01',  '2035-11-25',  30,  30,  'November',  'Nov',  2035,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-01',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-11-25',  1,  31,  'December',  'Dec',  2035,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-02',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  2,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-03',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  3,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-04',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  4,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-05',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  5,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-06',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  6,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-07',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  7,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-08',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-02',  8,  31,  'December',  'Dec',  2035,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-09',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  9,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-10',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  10,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-11',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  11,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-12',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  12,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-13',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  13,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-14',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  14,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-15',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-09',  15,  31,  'December',  'Dec',  2035,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-16',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  16,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-17',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  17,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-18',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  18,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-19',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  19,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-20',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  20,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-21',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  21,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-22',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-16',  22,  31,  'December',  'Dec',  2035,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-23',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  23,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-24',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  24,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-25',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  25,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-26',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  26,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-27',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  27,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-28',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  28,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-29',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-23',  29,  31,  'December',  'Dec',  2035,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-30',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-30',  30,  31,  'December',  'Dec',  2035,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2035-12-31',  '2035-01-01',  '2035-09-01',  '2035-12-01',  '2035-12-30',  31,  31,  'December',  'Dec',  2035,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2035-12-30',  1,  31,  'January',  'Jan',  2036,  1,  1,  1,  'YES',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-02',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2035-12-30',  2,  31,  'January',  'Jan',  2036,  1,  1,  1,  'YES',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-03',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2035-12-30',  3,  31,  'January',  'Jan',  2036,  1,  1,  1,  'YES',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-04',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2035-12-30',  4,  31,  'January',  'Jan',  2036,  1,  1,  1,  'YES',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-05',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2035-12-30',  5,  31,  'January',  'Jan',  2036,  1,  1,  1,  'YES',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-06',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  6,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-07',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  7,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-08',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  8,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-09',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  9,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-10',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  10,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-11',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  11,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-12',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-06',  12,  31,  'January',  'Jan',  2036,  1,  2,  1,  'YES',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-13',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  13,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-14',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  14,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-15',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  15,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-16',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  16,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-17',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  17,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-18',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  18,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-19',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-13',  19,  31,  'January',  'Jan',  2036,  1,  3,  1,  'YES',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-20',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  20,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-21',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  21,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-22',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  22,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-23',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  23,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-24',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  24,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-25',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  25,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-26',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-20',  26,  31,  'January',  'Jan',  2036,  1,  4,  1,  'YES',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-27',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-27',  27,  31,  'January',  'Jan',  2036,  1,  5,  1,  'YES',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-28',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-27',  28,  31,  'January',  'Jan',  2036,  1,  5,  1,  'YES',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-29',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-27',  29,  31,  'January',  'Jan',  2036,  1,  5,  1,  'YES',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-30',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-27',  30,  31,  'January',  'Jan',  2036,  1,  5,  1,  'YES',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-01-31',  '2036-01-01',  '2036-01-01',  '2036-01-01',  '2036-01-27',  31,  31,  'January',  'Jan',  2036,  1,  5,  1,  'YES',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-01',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-01-27',  1,  29,  'February',  'Feb',  2036,  2,  5,  1,  'YES',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-02',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-01-27',  2,  29,  'February',  'Feb',  2036,  2,  5,  1,  'YES',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-03',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  3,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-04',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  4,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-05',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  5,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-06',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  6,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-07',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  7,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-08',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  8,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-09',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-03',  9,  29,  'February',  'Feb',  2036,  2,  6,  1,  'YES',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-10',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  10,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-11',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  11,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-12',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  12,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-13',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  13,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-14',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  14,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-15',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  15,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-16',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-10',  16,  29,  'February',  'Feb',  2036,  2,  7,  1,  'YES',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-17',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  17,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-18',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  18,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-19',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  19,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-20',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  20,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-21',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  21,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-22',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  22,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-23',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-17',  23,  29,  'February',  'Feb',  2036,  2,  8,  1,  'YES',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-24',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-24',  24,  29,  'February',  'Feb',  2036,  2,  9,  1,  'YES',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-25',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-24',  25,  29,  'February',  'Feb',  2036,  2,  9,  1,  'YES',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-26',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-24',  26,  29,  'February',  'Feb',  2036,  2,  9,  1,  'YES',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-27',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-24',  27,  29,  'February',  'Feb',  2036,  2,  9,  1,  'YES',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-28',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-24',  28,  29,  'February',  'Feb',  2036,  2,  9,  1,  'YES',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-02-29',  '2036-01-01',  '2036-01-01',  '2036-02-01',  '2036-02-24',  29,  29,  'February',  'Feb',  2036,  2,  9,  1,  'YES',  5,  60,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-01',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-02-24',  1,  31,  'March',  'Mar',  2036,  3,  9,  1,  'YES',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-02',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  2,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-03',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  3,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-04',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  4,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-05',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  5,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-06',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  6,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-07',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  7,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-08',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-02',  8,  31,  'March',  'Mar',  2036,  3,  10,  1,  'YES',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-09',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  9,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-10',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  10,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-11',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  11,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-12',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  12,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-13',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  13,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-14',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  14,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-15',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-09',  15,  31,  'March',  'Mar',  2036,  3,  11,  1,  'YES',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-16',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  16,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-17',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  17,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-18',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  18,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-19',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  19,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-20',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  20,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-21',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  21,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-22',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-16',  22,  31,  'March',  'Mar',  2036,  3,  12,  1,  'YES',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-23',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  23,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-24',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  24,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-25',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  25,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-26',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  26,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-27',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  27,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-28',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  28,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-29',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-23',  29,  31,  'March',  'Mar',  2036,  3,  13,  1,  'YES',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-30',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-30',  30,  31,  'March',  'Mar',  2036,  3,  14,  1,  'YES',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-03-31',  '2036-01-01',  '2036-01-01',  '2036-03-01',  '2036-03-30',  31,  31,  'March',  'Mar',  2036,  3,  14,  1,  'YES',  6,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-01',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-03-30',  1,  30,  'April',  'Apr',  2036,  4,  14,  2,  'YES',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-02',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-03-30',  2,  30,  'April',  'Apr',  2036,  4,  14,  2,  'YES',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-03',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-03-30',  3,  30,  'April',  'Apr',  2036,  4,  14,  2,  'YES',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-04',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-03-30',  4,  30,  'April',  'Apr',  2036,  4,  14,  2,  'YES',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-05',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-03-30',  5,  30,  'April',  'Apr',  2036,  4,  14,  2,  'YES',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-06',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  6,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-07',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  7,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-08',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  8,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-09',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  9,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-10',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  10,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-11',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  11,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-12',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-06',  12,  30,  'April',  'Apr',  2036,  4,  15,  2,  'YES',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-13',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  13,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-14',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  14,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-15',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  15,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-16',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  16,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-17',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  17,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-18',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  18,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-19',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-13',  19,  30,  'April',  'Apr',  2036,  4,  16,  2,  'YES',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-20',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  20,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-21',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  21,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-22',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  22,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-23',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  23,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-24',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  24,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-25',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  25,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-26',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-20',  26,  30,  'April',  'Apr',  2036,  4,  17,  2,  'YES',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-27',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-27',  27,  30,  'April',  'Apr',  2036,  4,  18,  2,  'YES',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-28',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-27',  28,  30,  'April',  'Apr',  2036,  4,  18,  2,  'YES',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-29',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-27',  29,  30,  'April',  'Apr',  2036,  4,  18,  2,  'YES',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-04-30',  '2036-01-01',  '2036-03-01',  '2036-04-01',  '2036-04-27',  30,  30,  'April',  'Apr',  2036,  4,  18,  2,  'YES',  5,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-01',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-04-27',  1,  31,  'May',  'May',  2036,  5,  18,  2,  'YES',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-02',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-04-27',  2,  31,  'May',  'May',  2036,  5,  18,  2,  'YES',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-03',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-04-27',  3,  31,  'May',  'May',  2036,  5,  18,  2,  'YES',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-04',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  4,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-05',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  5,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-06',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  6,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-07',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  7,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-08',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  8,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-09',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  9,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-10',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-04',  10,  31,  'May',  'May',  2036,  5,  19,  2,  'YES',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-11',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  11,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-12',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  12,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-13',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  13,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-14',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  14,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-15',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  15,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-16',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  16,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-17',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-11',  17,  31,  'May',  'May',  2036,  5,  20,  2,  'YES',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-18',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  18,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-19',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  19,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-20',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  20,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-21',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  21,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-22',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  22,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-23',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  23,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-24',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-18',  24,  31,  'May',  'May',  2036,  5,  21,  2,  'YES',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-25',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  25,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-26',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  26,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-27',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  27,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-28',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  28,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-29',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  29,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-30',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  30,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-05-31',  '2036-01-01',  '2036-03-01',  '2036-05-01',  '2036-05-25',  31,  31,  'May',  'May',  2036,  5,  22,  2,  'YES',  5,  152,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-01',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  1,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-02',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  2,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-03',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  3,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-04',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  4,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-05',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  5,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-06',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  6,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-07',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-01',  7,  30,  'June',  'Jun',  2036,  6,  23,  2,  'YES',  1,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-08',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  8,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-09',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  9,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-10',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  10,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-11',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  11,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-12',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  12,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-13',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  13,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-14',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-08',  14,  30,  'June',  'Jun',  2036,  6,  24,  2,  'YES',  2,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-15',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  15,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-16',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  16,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-17',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  17,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-18',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  18,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-19',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  19,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-20',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  20,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-21',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-15',  21,  30,  'June',  'Jun',  2036,  6,  25,  2,  'YES',  3,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-22',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  22,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-23',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  23,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-24',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  24,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-25',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  25,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-26',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  26,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-27',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  27,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-28',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-22',  28,  30,  'June',  'Jun',  2036,  6,  26,  2,  'YES',  4,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-29',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-29',  29,  30,  'June',  'Jun',  2036,  6,  27,  2,  'YES',  5,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-06-30',  '2036-01-01',  '2036-03-01',  '2036-06-01',  '2036-06-29',  30,  30,  'June',  'Jun',  2036,  6,  27,  2,  'YES',  5,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-01',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-06-29',  1,  31,  'July',  'Jul',  2036,  7,  27,  3,  'YES',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-02',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-06-29',  2,  31,  'July',  'Jul',  2036,  7,  27,  3,  'YES',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-03',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-06-29',  3,  31,  'July',  'Jul',  2036,  7,  27,  3,  'YES',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-04',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-06-29',  4,  31,  'July',  'Jul',  2036,  7,  27,  3,  'YES',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-05',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-06-29',  5,  31,  'July',  'Jul',  2036,  7,  27,  3,  'YES',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-06',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  6,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-07',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  7,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-08',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  8,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-09',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  9,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-10',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  10,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-11',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  11,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-12',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-06',  12,  31,  'July',  'Jul',  2036,  7,  28,  3,  'YES',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-13',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  13,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-14',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  14,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-15',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  15,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-16',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  16,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-17',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  17,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-18',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  18,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-19',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-13',  19,  31,  'July',  'Jul',  2036,  7,  29,  3,  'YES',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-20',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  20,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-21',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  21,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-22',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  22,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-23',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  23,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-24',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  24,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-25',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  25,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-26',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-20',  26,  31,  'July',  'Jul',  2036,  7,  30,  3,  'YES',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-27',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-27',  27,  31,  'July',  'Jul',  2036,  7,  31,  3,  'YES',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-28',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-27',  28,  31,  'July',  'Jul',  2036,  7,  31,  3,  'YES',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-29',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-27',  29,  31,  'July',  'Jul',  2036,  7,  31,  3,  'YES',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-30',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-27',  30,  31,  'July',  'Jul',  2036,  7,  31,  3,  'YES',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-07-31',  '2036-01-01',  '2036-06-01',  '2036-07-01',  '2036-07-27',  31,  31,  'July',  'Jul',  2036,  7,  31,  3,  'YES',  5,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-01',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-07-27',  1,  31,  'August',  'Aug',  2036,  8,  31,  3,  'YES',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-02',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-07-27',  2,  31,  'August',  'Aug',  2036,  8,  31,  3,  'YES',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-03',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  3,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-04',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  4,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-05',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  5,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-06',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  6,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-07',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  7,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-08',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  8,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-09',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-03',  9,  31,  'August',  'Aug',  2036,  8,  32,  3,  'YES',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-10',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  10,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-11',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  11,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-12',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  12,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-13',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  13,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-14',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  14,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-15',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  15,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-16',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-10',  16,  31,  'August',  'Aug',  2036,  8,  33,  3,  'YES',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-17',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  17,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-18',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  18,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-19',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  19,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-20',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  20,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-21',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  21,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-22',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  22,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-23',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-17',  23,  31,  'August',  'Aug',  2036,  8,  34,  3,  'YES',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-24',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  24,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-25',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  25,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-26',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  26,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-27',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  27,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-28',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  28,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-29',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  29,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-30',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-24',  30,  31,  'August',  'Aug',  2036,  8,  35,  3,  'YES',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-08-31',  '2036-01-01',  '2036-06-01',  '2036-08-01',  '2036-08-31',  31,  31,  'August',  'Aug',  2036,  8,  36,  3,  'YES',  6,  244,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-01',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-08-31',  1,  30,  'September',  'Sep',  2036,  9,  36,  3,  'YES',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-02',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-08-31',  2,  30,  'September',  'Sep',  2036,  9,  36,  3,  'YES',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-03',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-08-31',  3,  30,  'September',  'Sep',  2036,  9,  36,  3,  'YES',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-04',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-08-31',  4,  30,  'September',  'Sep',  2036,  9,  36,  3,  'YES',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-05',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-08-31',  5,  30,  'September',  'Sep',  2036,  9,  36,  3,  'YES',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-06',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-08-31',  6,  30,  'September',  'Sep',  2036,  9,  36,  3,  'YES',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-07',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  7,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-08',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  8,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-09',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  9,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-10',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  10,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-11',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  11,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-12',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  12,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-13',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-07',  13,  30,  'September',  'Sep',  2036,  9,  37,  3,  'YES',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-14',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  14,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-15',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  15,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-16',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  16,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-17',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  17,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-18',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  18,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-19',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  19,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-20',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-14',  20,  30,  'September',  'Sep',  2036,  9,  38,  3,  'YES',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-21',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  21,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-22',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  22,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-23',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  23,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-24',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  24,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-25',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  25,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-26',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  26,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-27',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-21',  27,  30,  'September',  'Sep',  2036,  9,  39,  3,  'YES',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-28',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-28',  28,  30,  'September',  'Sep',  2036,  9,  40,  3,  'YES',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-29',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-28',  29,  30,  'September',  'Sep',  2036,  9,  40,  3,  'YES',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-09-30',  '2036-01-01',  '2036-06-01',  '2036-09-01',  '2036-09-28',  30,  30,  'September',  'Sep',  2036,  9,  40,  3,  'YES',  5,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-01',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-09-28',  1,  31,  'October',  'Oct',  2036,  10,  40,  4,  'YES',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-02',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-09-28',  2,  31,  'October',  'Oct',  2036,  10,  40,  4,  'YES',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-03',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-09-28',  3,  31,  'October',  'Oct',  2036,  10,  40,  4,  'YES',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-04',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-09-28',  4,  31,  'October',  'Oct',  2036,  10,  40,  4,  'YES',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-05',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  5,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-06',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  6,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-07',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  7,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-08',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  8,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-09',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  9,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-10',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  10,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-11',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-05',  11,  31,  'October',  'Oct',  2036,  10,  41,  4,  'YES',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-12',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  12,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-13',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  13,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-14',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  14,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-15',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  15,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-16',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  16,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-17',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  17,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-18',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-12',  18,  31,  'October',  'Oct',  2036,  10,  42,  4,  'YES',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-19',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  19,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-20',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  20,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-21',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  21,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-22',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  22,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-23',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  23,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-24',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  24,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-25',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-19',  25,  31,  'October',  'Oct',  2036,  10,  43,  4,  'YES',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-26',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-26',  26,  31,  'October',  'Oct',  2036,  10,  44,  4,  'YES',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-27',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-26',  27,  31,  'October',  'Oct',  2036,  10,  44,  4,  'YES',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-28',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-26',  28,  31,  'October',  'Oct',  2036,  10,  44,  4,  'YES',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-29',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-26',  29,  31,  'October',  'Oct',  2036,  10,  44,  4,  'YES',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-30',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-26',  30,  31,  'October',  'Oct',  2036,  10,  44,  4,  'YES',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-10-31',  '2036-01-01',  '2036-09-01',  '2036-10-01',  '2036-10-26',  31,  31,  'October',  'Oct',  2036,  10,  44,  4,  'YES',  5,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-01',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-10-26',  1,  30,  'November',  'Nov',  2036,  11,  44,  4,  'YES',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-02',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  2,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-03',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  3,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-04',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  4,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-05',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  5,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-06',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  6,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-07',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  7,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-08',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-02',  8,  30,  'November',  'Nov',  2036,  11,  45,  4,  'YES',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-09',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  9,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-10',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  10,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-11',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  11,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-12',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  12,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-13',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  13,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-14',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  14,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-15',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-09',  15,  30,  'November',  'Nov',  2036,  11,  46,  4,  'YES',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-16',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  16,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-17',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  17,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-18',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  18,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-19',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  19,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-20',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  20,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-21',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  21,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-22',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-16',  22,  30,  'November',  'Nov',  2036,  11,  47,  4,  'YES',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-23',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  23,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-24',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  24,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-25',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  25,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-26',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  26,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-27',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  27,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-28',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  28,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-29',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-23',  29,  30,  'November',  'Nov',  2036,  11,  48,  4,  'YES',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-11-30',  '2036-01-01',  '2036-09-01',  '2036-11-01',  '2036-11-30',  30,  30,  'November',  'Nov',  2036,  11,  49,  4,  'YES',  6,  335,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-01',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-11-30',  1,  31,  'December',  'Dec',  2036,  12,  49,  4,  'YES',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-02',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-11-30',  2,  31,  'December',  'Dec',  2036,  12,  49,  4,  'YES',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-03',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-11-30',  3,  31,  'December',  'Dec',  2036,  12,  49,  4,  'YES',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-04',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-11-30',  4,  31,  'December',  'Dec',  2036,  12,  49,  4,  'YES',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-05',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-11-30',  5,  31,  'December',  'Dec',  2036,  12,  49,  4,  'YES',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-06',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-11-30',  6,  31,  'December',  'Dec',  2036,  12,  49,  4,  'YES',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-07',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  7,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-08',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  8,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-09',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  9,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-10',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  10,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-11',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  11,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-12',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  12,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-13',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-07',  13,  31,  'December',  'Dec',  2036,  12,  50,  4,  'YES',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-14',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  14,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-15',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  15,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-16',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  16,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-17',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  17,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-18',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  18,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-19',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  19,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-20',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-14',  20,  31,  'December',  'Dec',  2036,  12,  51,  4,  'YES',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-21',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  21,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-22',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  22,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-23',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  23,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-24',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  24,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-25',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  25,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-26',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  26,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-27',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-21',  27,  31,  'December',  'Dec',  2036,  12,  52,  4,  'YES',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-28',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-28',  28,  31,  'December',  'Dec',  2036,  12,  1,  4,  'YES',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-29',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-28',  29,  31,  'December',  'Dec',  2036,  12,  1,  4,  'YES',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-30',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-28',  30,  31,  'December',  'Dec',  2036,  12,  1,  4,  'YES',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2036-12-31',  '2036-01-01',  '2036-09-01',  '2036-12-01',  '2036-12-28',  31,  31,  'December',  'Dec',  2036,  12,  1,  4,  'YES',  5,  366,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2036-12-28',  1,  31,  'January',  'Jan',  2037,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-02',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2036-12-28',  2,  31,  'January',  'Jan',  2037,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-03',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2036-12-28',  3,  31,  'January',  'Jan',  2037,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-04',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  4,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-05',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  5,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-06',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  6,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-07',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  7,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-08',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  8,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-09',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  9,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-10',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-04',  10,  31,  'January',  'Jan',  2037,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-11',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  11,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-12',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  12,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-13',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  13,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-14',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  14,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-15',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  15,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-16',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  16,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-17',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-11',  17,  31,  'January',  'Jan',  2037,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-18',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  18,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-19',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  19,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-20',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  20,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-21',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  21,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-22',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  22,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-23',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  23,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-24',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-18',  24,  31,  'January',  'Jan',  2037,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-25',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  25,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-26',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  26,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-27',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  27,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-28',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  28,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-29',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  29,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-30',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  30,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-01-31',  '2037-01-01',  '2037-01-01',  '2037-01-01',  '2037-01-25',  31,  31,  'January',  'Jan',  2037,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-01',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  1,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-02',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  2,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-03',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  3,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-04',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  4,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-05',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  5,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-06',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  6,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-07',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-01',  7,  28,  'February',  'Feb',  2037,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-08',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  8,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-09',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  9,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-10',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  10,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-11',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  11,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-12',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  12,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-13',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  13,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-14',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-08',  14,  28,  'February',  'Feb',  2037,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-15',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  15,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-16',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  16,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-17',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  17,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-18',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  18,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-19',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  19,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-20',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  20,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-21',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-15',  21,  28,  'February',  'Feb',  2037,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-22',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  22,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-23',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  23,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-24',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  24,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-25',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  25,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-26',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  26,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-27',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  27,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-02-28',  '2037-01-01',  '2037-01-01',  '2037-02-01',  '2037-02-22',  28,  28,  'February',  'Feb',  2037,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-01',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  1,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-02',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  2,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-03',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  3,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-04',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  4,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-05',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  5,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-06',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  6,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-07',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-01',  7,  31,  'March',  'Mar',  2037,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-08',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  8,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-09',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  9,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-10',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  10,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-11',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  11,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-12',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  12,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-13',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  13,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-14',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-08',  14,  31,  'March',  'Mar',  2037,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-15',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  15,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-16',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  16,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-17',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  17,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-18',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  18,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-19',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  19,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-20',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  20,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-21',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-15',  21,  31,  'March',  'Mar',  2037,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-22',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  22,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-23',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  23,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-24',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  24,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-25',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  25,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-26',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  26,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-27',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  27,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-28',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-22',  28,  31,  'March',  'Mar',  2037,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-29',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-29',  29,  31,  'March',  'Mar',  2037,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-30',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-29',  30,  31,  'March',  'Mar',  2037,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-03-31',  '2037-01-01',  '2037-01-01',  '2037-03-01',  '2037-03-29',  31,  31,  'March',  'Mar',  2037,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-01',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-03-29',  1,  30,  'April',  'Apr',  2037,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-02',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-03-29',  2,  30,  'April',  'Apr',  2037,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-03',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-03-29',  3,  30,  'April',  'Apr',  2037,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-04',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-03-29',  4,  30,  'April',  'Apr',  2037,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-05',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  5,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-06',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  6,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-07',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  7,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-08',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  8,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-09',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  9,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-10',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  10,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-11',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-05',  11,  30,  'April',  'Apr',  2037,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-12',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  12,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-13',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  13,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-14',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  14,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-15',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  15,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-16',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  16,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-17',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  17,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-18',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-12',  18,  30,  'April',  'Apr',  2037,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-19',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  19,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-20',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  20,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-21',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  21,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-22',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  22,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-23',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  23,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-24',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  24,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-25',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-19',  25,  30,  'April',  'Apr',  2037,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-26',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-26',  26,  30,  'April',  'Apr',  2037,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-27',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-26',  27,  30,  'April',  'Apr',  2037,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-28',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-26',  28,  30,  'April',  'Apr',  2037,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-29',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-26',  29,  30,  'April',  'Apr',  2037,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-04-30',  '2037-01-01',  '2037-03-01',  '2037-04-01',  '2037-04-26',  30,  30,  'April',  'Apr',  2037,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-01',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-04-26',  1,  31,  'May',  'May',  2037,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-02',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-04-26',  2,  31,  'May',  'May',  2037,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-03',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  3,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-04',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  4,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-05',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  5,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-06',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  6,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-07',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  7,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-08',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  8,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-09',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-03',  9,  31,  'May',  'May',  2037,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-10',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  10,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-11',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  11,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-12',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  12,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-13',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  13,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-14',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  14,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-15',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  15,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-16',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-10',  16,  31,  'May',  'May',  2037,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-17',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  17,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-18',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  18,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-19',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  19,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-20',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  20,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-21',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  21,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-22',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  22,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-23',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-17',  23,  31,  'May',  'May',  2037,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-24',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  24,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-25',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  25,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-26',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  26,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-27',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  27,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-28',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  28,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-29',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  29,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-30',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-24',  30,  31,  'May',  'May',  2037,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-05-31',  '2037-01-01',  '2037-03-01',  '2037-05-01',  '2037-05-31',  31,  31,  'May',  'May',  2037,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-01',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-05-31',  1,  30,  'June',  'Jun',  2037,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-02',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-05-31',  2,  30,  'June',  'Jun',  2037,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-03',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-05-31',  3,  30,  'June',  'Jun',  2037,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-04',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-05-31',  4,  30,  'June',  'Jun',  2037,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-05',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-05-31',  5,  30,  'June',  'Jun',  2037,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-06',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-05-31',  6,  30,  'June',  'Jun',  2037,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-07',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  7,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-08',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  8,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-09',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  9,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-10',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  10,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-11',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  11,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-12',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  12,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-13',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-07',  13,  30,  'June',  'Jun',  2037,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-14',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  14,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-15',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  15,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-16',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  16,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-17',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  17,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-18',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  18,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-19',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  19,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-20',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-14',  20,  30,  'June',  'Jun',  2037,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-21',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  21,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-22',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  22,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-23',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  23,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-24',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  24,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-25',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  25,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-26',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  26,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-27',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-21',  27,  30,  'June',  'Jun',  2037,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-28',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-28',  28,  30,  'June',  'Jun',  2037,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-29',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-28',  29,  30,  'June',  'Jun',  2037,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-06-30',  '2037-01-01',  '2037-03-01',  '2037-06-01',  '2037-06-28',  30,  30,  'June',  'Jun',  2037,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-01',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-06-28',  1,  31,  'July',  'Jul',  2037,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-02',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-06-28',  2,  31,  'July',  'Jul',  2037,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-03',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-06-28',  3,  31,  'July',  'Jul',  2037,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-04',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-06-28',  4,  31,  'July',  'Jul',  2037,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-05',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  5,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-06',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  6,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-07',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  7,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-08',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  8,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-09',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  9,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-10',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  10,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-11',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-05',  11,  31,  'July',  'Jul',  2037,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-12',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  12,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-13',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  13,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-14',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  14,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-15',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  15,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-16',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  16,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-17',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  17,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-18',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-12',  18,  31,  'July',  'Jul',  2037,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-19',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  19,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-20',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  20,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-21',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  21,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-22',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  22,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-23',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  23,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-24',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  24,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-25',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-19',  25,  31,  'July',  'Jul',  2037,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-26',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-26',  26,  31,  'July',  'Jul',  2037,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-27',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-26',  27,  31,  'July',  'Jul',  2037,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-28',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-26',  28,  31,  'July',  'Jul',  2037,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-29',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-26',  29,  31,  'July',  'Jul',  2037,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-30',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-26',  30,  31,  'July',  'Jul',  2037,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-07-31',  '2037-01-01',  '2037-06-01',  '2037-07-01',  '2037-07-26',  31,  31,  'July',  'Jul',  2037,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-01',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-07-26',  1,  31,  'August',  'Aug',  2037,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-02',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  2,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-03',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  3,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-04',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  4,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-05',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  5,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-06',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  6,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-07',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  7,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-08',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-02',  8,  31,  'August',  'Aug',  2037,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-09',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  9,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-10',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  10,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-11',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  11,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-12',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  12,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-13',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  13,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-14',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  14,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-15',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-09',  15,  31,  'August',  'Aug',  2037,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-16',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  16,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-17',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  17,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-18',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  18,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-19',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  19,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-20',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  20,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-21',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  21,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-22',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-16',  22,  31,  'August',  'Aug',  2037,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-23',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  23,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-24',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  24,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-25',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  25,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-26',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  26,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-27',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  27,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-28',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  28,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-29',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-23',  29,  31,  'August',  'Aug',  2037,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-30',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-30',  30,  31,  'August',  'Aug',  2037,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-08-31',  '2037-01-01',  '2037-06-01',  '2037-08-01',  '2037-08-30',  31,  31,  'August',  'Aug',  2037,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-01',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-08-30',  1,  30,  'September',  'Sep',  2037,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-02',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-08-30',  2,  30,  'September',  'Sep',  2037,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-03',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-08-30',  3,  30,  'September',  'Sep',  2037,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-04',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-08-30',  4,  30,  'September',  'Sep',  2037,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-05',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-08-30',  5,  30,  'September',  'Sep',  2037,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-06',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  6,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-07',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  7,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-08',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  8,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-09',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  9,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-10',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  10,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-11',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  11,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-12',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-06',  12,  30,  'September',  'Sep',  2037,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-13',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  13,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-14',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  14,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-15',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  15,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-16',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  16,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-17',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  17,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-18',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  18,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-19',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-13',  19,  30,  'September',  'Sep',  2037,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-20',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  20,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-21',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  21,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-22',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  22,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-23',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  23,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-24',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  24,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-25',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  25,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-26',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-20',  26,  30,  'September',  'Sep',  2037,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-27',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-27',  27,  30,  'September',  'Sep',  2037,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-28',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-27',  28,  30,  'September',  'Sep',  2037,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-29',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-27',  29,  30,  'September',  'Sep',  2037,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-09-30',  '2037-01-01',  '2037-06-01',  '2037-09-01',  '2037-09-27',  30,  30,  'September',  'Sep',  2037,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-01',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-09-27',  1,  31,  'October',  'Oct',  2037,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-02',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-09-27',  2,  31,  'October',  'Oct',  2037,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-03',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-09-27',  3,  31,  'October',  'Oct',  2037,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-04',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  4,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-05',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  5,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-06',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  6,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-07',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  7,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-08',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  8,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-09',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  9,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-10',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-04',  10,  31,  'October',  'Oct',  2037,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-11',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  11,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-12',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  12,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-13',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  13,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-14',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  14,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-15',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  15,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-16',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  16,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-17',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-11',  17,  31,  'October',  'Oct',  2037,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-18',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  18,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-19',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  19,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-20',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  20,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-21',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  21,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-22',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  22,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-23',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  23,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-24',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-18',  24,  31,  'October',  'Oct',  2037,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-25',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  25,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-26',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  26,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-27',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  27,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-28',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  28,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-29',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  29,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-30',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  30,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-10-31',  '2037-01-01',  '2037-09-01',  '2037-10-01',  '2037-10-25',  31,  31,  'October',  'Oct',  2037,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-01',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  1,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-02',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  2,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-03',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  3,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-04',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  4,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-05',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  5,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-06',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  6,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-07',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-01',  7,  30,  'November',  'Nov',  2037,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-08',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  8,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-09',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  9,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-10',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  10,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-11',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  11,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-12',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  12,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-13',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  13,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-14',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-08',  14,  30,  'November',  'Nov',  2037,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-15',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  15,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-16',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  16,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-17',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  17,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-18',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  18,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-19',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  19,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-20',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  20,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-21',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-15',  21,  30,  'November',  'Nov',  2037,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-22',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  22,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-23',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  23,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-24',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  24,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-25',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  25,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-26',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  26,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-27',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  27,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-28',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-22',  28,  30,  'November',  'Nov',  2037,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-29',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-29',  29,  30,  'November',  'Nov',  2037,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-11-30',  '2037-01-01',  '2037-09-01',  '2037-11-01',  '2037-11-29',  30,  30,  'November',  'Nov',  2037,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-01',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-11-29',  1,  31,  'December',  'Dec',  2037,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-02',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-11-29',  2,  31,  'December',  'Dec',  2037,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-03',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-11-29',  3,  31,  'December',  'Dec',  2037,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-04',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-11-29',  4,  31,  'December',  'Dec',  2037,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-05',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-11-29',  5,  31,  'December',  'Dec',  2037,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-06',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  6,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-07',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  7,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-08',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  8,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-09',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  9,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-10',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  10,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-11',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  11,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-12',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-06',  12,  31,  'December',  'Dec',  2037,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-13',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  13,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-14',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  14,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-15',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  15,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-16',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  16,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-17',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  17,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-18',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  18,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-19',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-13',  19,  31,  'December',  'Dec',  2037,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-20',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  20,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-21',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  21,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-22',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  22,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-23',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  23,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-24',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  24,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-25',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  25,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-26',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-20',  26,  31,  'December',  'Dec',  2037,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-27',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-27',  27,  31,  'December',  'Dec',  2037,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-28',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-27',  28,  31,  'December',  'Dec',  2037,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-29',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-27',  29,  31,  'December',  'Dec',  2037,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-30',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-27',  30,  31,  'December',  'Dec',  2037,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2037-12-31',  '2037-01-01',  '2037-09-01',  '2037-12-01',  '2037-12-27',  31,  31,  'December',  'Dec',  2037,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2037-12-27',  1,  31,  'January',  'Jan',  2038,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-02',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2037-12-27',  2,  31,  'January',  'Jan',  2038,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-03',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  3,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-04',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  4,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-05',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  5,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-06',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  6,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-07',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  7,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-08',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  8,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-09',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-03',  9,  31,  'January',  'Jan',  2038,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-10',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  10,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-11',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  11,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-12',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  12,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-13',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  13,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-14',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  14,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-15',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  15,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-16',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-10',  16,  31,  'January',  'Jan',  2038,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-17',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  17,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-18',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  18,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-19',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  19,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-20',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  20,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-21',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  21,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-22',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  22,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-23',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-17',  23,  31,  'January',  'Jan',  2038,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-24',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  24,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-25',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  25,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-26',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  26,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-27',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  27,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-28',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  28,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-29',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  29,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-30',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-24',  30,  31,  'January',  'Jan',  2038,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-01-31',  '2038-01-01',  '2038-01-01',  '2038-01-01',  '2038-01-31',  31,  31,  'January',  'Jan',  2038,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-01',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-01-31',  1,  28,  'February',  'Feb',  2038,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-02',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-01-31',  2,  28,  'February',  'Feb',  2038,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-03',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-01-31',  3,  28,  'February',  'Feb',  2038,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-04',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-01-31',  4,  28,  'February',  'Feb',  2038,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-05',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-01-31',  5,  28,  'February',  'Feb',  2038,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-06',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-01-31',  6,  28,  'February',  'Feb',  2038,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-07',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  7,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-08',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  8,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-09',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  9,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-10',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  10,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-11',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  11,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-12',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  12,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-13',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-07',  13,  28,  'February',  'Feb',  2038,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-14',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  14,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-15',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  15,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-16',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  16,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-17',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  17,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-18',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  18,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-19',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  19,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-20',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-14',  20,  28,  'February',  'Feb',  2038,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-21',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  21,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-22',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  22,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-23',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  23,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-24',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  24,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-25',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  25,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-26',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  26,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-27',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-21',  27,  28,  'February',  'Feb',  2038,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-02-28',  '2038-01-01',  '2038-01-01',  '2038-02-01',  '2038-02-28',  28,  28,  'February',  'Feb',  2038,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-01',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-02-28',  1,  31,  'March',  'Mar',  2038,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-02',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-02-28',  2,  31,  'March',  'Mar',  2038,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-03',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-02-28',  3,  31,  'March',  'Mar',  2038,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-04',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-02-28',  4,  31,  'March',  'Mar',  2038,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-05',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-02-28',  5,  31,  'March',  'Mar',  2038,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-06',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-02-28',  6,  31,  'March',  'Mar',  2038,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-07',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  7,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-08',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  8,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-09',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  9,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-10',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  10,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-11',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  11,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-12',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  12,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-13',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-07',  13,  31,  'March',  'Mar',  2038,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-14',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  14,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-15',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  15,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-16',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  16,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-17',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  17,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-18',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  18,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-19',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  19,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-20',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-14',  20,  31,  'March',  'Mar',  2038,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-21',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  21,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-22',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  22,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-23',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  23,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-24',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  24,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-25',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  25,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-26',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  26,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-27',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-21',  27,  31,  'March',  'Mar',  2038,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-28',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-28',  28,  31,  'March',  'Mar',  2038,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-29',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-28',  29,  31,  'March',  'Mar',  2038,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-30',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-28',  30,  31,  'March',  'Mar',  2038,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-03-31',  '2038-01-01',  '2038-01-01',  '2038-03-01',  '2038-03-28',  31,  31,  'March',  'Mar',  2038,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-01',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-03-28',  1,  30,  'April',  'Apr',  2038,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-02',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-03-28',  2,  30,  'April',  'Apr',  2038,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-03',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-03-28',  3,  30,  'April',  'Apr',  2038,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-04',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  4,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-05',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  5,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-06',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  6,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-07',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  7,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-08',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  8,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-09',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  9,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-10',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-04',  10,  30,  'April',  'Apr',  2038,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-11',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  11,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-12',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  12,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-13',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  13,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-14',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  14,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-15',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  15,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-16',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  16,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-17',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-11',  17,  30,  'April',  'Apr',  2038,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-18',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  18,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-19',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  19,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-20',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  20,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-21',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  21,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-22',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  22,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-23',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  23,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-24',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-18',  24,  30,  'April',  'Apr',  2038,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-25',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-25',  25,  30,  'April',  'Apr',  2038,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-26',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-25',  26,  30,  'April',  'Apr',  2038,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-27',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-25',  27,  30,  'April',  'Apr',  2038,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-28',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-25',  28,  30,  'April',  'Apr',  2038,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-29',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-25',  29,  30,  'April',  'Apr',  2038,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-04-30',  '2038-01-01',  '2038-03-01',  '2038-04-01',  '2038-04-25',  30,  30,  'April',  'Apr',  2038,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-01',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-04-25',  1,  31,  'May',  'May',  2038,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-02',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  2,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-03',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  3,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-04',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  4,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-05',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  5,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-06',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  6,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-07',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  7,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-08',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-02',  8,  31,  'May',  'May',  2038,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-09',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  9,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-10',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  10,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-11',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  11,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-12',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  12,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-13',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  13,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-14',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  14,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-15',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-09',  15,  31,  'May',  'May',  2038,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-16',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  16,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-17',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  17,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-18',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  18,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-19',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  19,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-20',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  20,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-21',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  21,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-22',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-16',  22,  31,  'May',  'May',  2038,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-23',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  23,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-24',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  24,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-25',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  25,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-26',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  26,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-27',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  27,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-28',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  28,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-29',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-23',  29,  31,  'May',  'May',  2038,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-30',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-30',  30,  31,  'May',  'May',  2038,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-05-31',  '2038-01-01',  '2038-03-01',  '2038-05-01',  '2038-05-30',  31,  31,  'May',  'May',  2038,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-01',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-05-30',  1,  30,  'June',  'Jun',  2038,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-02',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-05-30',  2,  30,  'June',  'Jun',  2038,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-03',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-05-30',  3,  30,  'June',  'Jun',  2038,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-04',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-05-30',  4,  30,  'June',  'Jun',  2038,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-05',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-05-30',  5,  30,  'June',  'Jun',  2038,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-06',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  6,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-07',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  7,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-08',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  8,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-09',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  9,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-10',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  10,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-11',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  11,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-12',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-06',  12,  30,  'June',  'Jun',  2038,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-13',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  13,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-14',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  14,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-15',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  15,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-16',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  16,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-17',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  17,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-18',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  18,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-19',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-13',  19,  30,  'June',  'Jun',  2038,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-20',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  20,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-21',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  21,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-22',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  22,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-23',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  23,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-24',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  24,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-25',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  25,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-26',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-20',  26,  30,  'June',  'Jun',  2038,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-27',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-27',  27,  30,  'June',  'Jun',  2038,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-28',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-27',  28,  30,  'June',  'Jun',  2038,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-29',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-27',  29,  30,  'June',  'Jun',  2038,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-06-30',  '2038-01-01',  '2038-03-01',  '2038-06-01',  '2038-06-27',  30,  30,  'June',  'Jun',  2038,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-01',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-06-27',  1,  31,  'July',  'Jul',  2038,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-02',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-06-27',  2,  31,  'July',  'Jul',  2038,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-03',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-06-27',  3,  31,  'July',  'Jul',  2038,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-04',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  4,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-05',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  5,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-06',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  6,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-07',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  7,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-08',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  8,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-09',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  9,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-10',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-04',  10,  31,  'July',  'Jul',  2038,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-11',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  11,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-12',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  12,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-13',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  13,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-14',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  14,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-15',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  15,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-16',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  16,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-17',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-11',  17,  31,  'July',  'Jul',  2038,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-18',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  18,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-19',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  19,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-20',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  20,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-21',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  21,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-22',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  22,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-23',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  23,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-24',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-18',  24,  31,  'July',  'Jul',  2038,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-25',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  25,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-26',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  26,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-27',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  27,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-28',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  28,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-29',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  29,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-30',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  30,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-07-31',  '2038-01-01',  '2038-06-01',  '2038-07-01',  '2038-07-25',  31,  31,  'July',  'Jul',  2038,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-01',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  1,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-02',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  2,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-03',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  3,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-04',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  4,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-05',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  5,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-06',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  6,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-07',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-01',  7,  31,  'August',  'Aug',  2038,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-08',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  8,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-09',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  9,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-10',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  10,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-11',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  11,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-12',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  12,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-13',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  13,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-14',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-08',  14,  31,  'August',  'Aug',  2038,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-15',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  15,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-16',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  16,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-17',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  17,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-18',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  18,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-19',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  19,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-20',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  20,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-21',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-15',  21,  31,  'August',  'Aug',  2038,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-22',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  22,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-23',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  23,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-24',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  24,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-25',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  25,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-26',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  26,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-27',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  27,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-28',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-22',  28,  31,  'August',  'Aug',  2038,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-29',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-29',  29,  31,  'August',  'Aug',  2038,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-30',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-29',  30,  31,  'August',  'Aug',  2038,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-08-31',  '2038-01-01',  '2038-06-01',  '2038-08-01',  '2038-08-29',  31,  31,  'August',  'Aug',  2038,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-01',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-08-29',  1,  30,  'September',  'Sep',  2038,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-02',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-08-29',  2,  30,  'September',  'Sep',  2038,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-03',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-08-29',  3,  30,  'September',  'Sep',  2038,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-04',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-08-29',  4,  30,  'September',  'Sep',  2038,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-05',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  5,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-06',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  6,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-07',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  7,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-08',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  8,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-09',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  9,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-10',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  10,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-11',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-05',  11,  30,  'September',  'Sep',  2038,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-12',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  12,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-13',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  13,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-14',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  14,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-15',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  15,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-16',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  16,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-17',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  17,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-18',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-12',  18,  30,  'September',  'Sep',  2038,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-19',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  19,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-20',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  20,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-21',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  21,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-22',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  22,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-23',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  23,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-24',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  24,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-25',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-19',  25,  30,  'September',  'Sep',  2038,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-26',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-26',  26,  30,  'September',  'Sep',  2038,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-27',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-26',  27,  30,  'September',  'Sep',  2038,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-28',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-26',  28,  30,  'September',  'Sep',  2038,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-29',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-26',  29,  30,  'September',  'Sep',  2038,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-09-30',  '2038-01-01',  '2038-06-01',  '2038-09-01',  '2038-09-26',  30,  30,  'September',  'Sep',  2038,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-01',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-09-26',  1,  31,  'October',  'Oct',  2038,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-02',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-09-26',  2,  31,  'October',  'Oct',  2038,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-03',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  3,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-04',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  4,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-05',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  5,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-06',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  6,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-07',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  7,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-08',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  8,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-09',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-03',  9,  31,  'October',  'Oct',  2038,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-10',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  10,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-11',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  11,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-12',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  12,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-13',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  13,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-14',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  14,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-15',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  15,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-16',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-10',  16,  31,  'October',  'Oct',  2038,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-17',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  17,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-18',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  18,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-19',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  19,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-20',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  20,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-21',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  21,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-22',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  22,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-23',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-17',  23,  31,  'October',  'Oct',  2038,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-24',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  24,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-25',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  25,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-26',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  26,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-27',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  27,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-28',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  28,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-29',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  29,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-30',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-24',  30,  31,  'October',  'Oct',  2038,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-10-31',  '2038-01-01',  '2038-09-01',  '2038-10-01',  '2038-10-31',  31,  31,  'October',  'Oct',  2038,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-01',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-10-31',  1,  30,  'November',  'Nov',  2038,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-02',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-10-31',  2,  30,  'November',  'Nov',  2038,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-03',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-10-31',  3,  30,  'November',  'Nov',  2038,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-04',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-10-31',  4,  30,  'November',  'Nov',  2038,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-05',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-10-31',  5,  30,  'November',  'Nov',  2038,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-06',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-10-31',  6,  30,  'November',  'Nov',  2038,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-07',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  7,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-08',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  8,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-09',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  9,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-10',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  10,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-11',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  11,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-12',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  12,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-13',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-07',  13,  30,  'November',  'Nov',  2038,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-14',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  14,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-15',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  15,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-16',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  16,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-17',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  17,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-18',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  18,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-19',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  19,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-20',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-14',  20,  30,  'November',  'Nov',  2038,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-21',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  21,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-22',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  22,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-23',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  23,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-24',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  24,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-25',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  25,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-26',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  26,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-27',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-21',  27,  30,  'November',  'Nov',  2038,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-28',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-28',  28,  30,  'November',  'Nov',  2038,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-29',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-28',  29,  30,  'November',  'Nov',  2038,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-11-30',  '2038-01-01',  '2038-09-01',  '2038-11-01',  '2038-11-28',  30,  30,  'November',  'Nov',  2038,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-01',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-11-28',  1,  31,  'December',  'Dec',  2038,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-02',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-11-28',  2,  31,  'December',  'Dec',  2038,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-03',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-11-28',  3,  31,  'December',  'Dec',  2038,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-04',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-11-28',  4,  31,  'December',  'Dec',  2038,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-05',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  5,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-06',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  6,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-07',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  7,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-08',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  8,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-09',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  9,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-10',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  10,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-11',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-05',  11,  31,  'December',  'Dec',  2038,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-12',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  12,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-13',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  13,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-14',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  14,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-15',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  15,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-16',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  16,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-17',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  17,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-18',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-12',  18,  31,  'December',  'Dec',  2038,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-19',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  19,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-20',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  20,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-21',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  21,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-22',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  22,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-23',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  23,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-24',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  24,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-25',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-19',  25,  31,  'December',  'Dec',  2038,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-26',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-26',  26,  31,  'December',  'Dec',  2038,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-27',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-26',  27,  31,  'December',  'Dec',  2038,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-28',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-26',  28,  31,  'December',  'Dec',  2038,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-29',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-26',  29,  31,  'December',  'Dec',  2038,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-30',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-26',  30,  31,  'December',  'Dec',  2038,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2038-12-31',  '2038-01-01',  '2038-09-01',  '2038-12-01',  '2038-12-26',  31,  31,  'December',  'Dec',  2038,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2038-12-26',  1,  31,  'January',  'Jan',  2039,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-02',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  2,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-03',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  3,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-04',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  4,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-05',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  5,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-06',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  6,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-07',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  7,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-08',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-02',  8,  31,  'January',  'Jan',  2039,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-09',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  9,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-10',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  10,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-11',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  11,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-12',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  12,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-13',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  13,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-14',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  14,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-15',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-09',  15,  31,  'January',  'Jan',  2039,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-16',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  16,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-17',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  17,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-18',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  18,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-19',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  19,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-20',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  20,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-21',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  21,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-22',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-16',  22,  31,  'January',  'Jan',  2039,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-23',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  23,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-24',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  24,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-25',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  25,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-26',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  26,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-27',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  27,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-28',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  28,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-29',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-23',  29,  31,  'January',  'Jan',  2039,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-30',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-30',  30,  31,  'January',  'Jan',  2039,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-01-31',  '2039-01-01',  '2039-01-01',  '2039-01-01',  '2039-01-30',  31,  31,  'January',  'Jan',  2039,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-01',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-01-30',  1,  28,  'February',  'Feb',  2039,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-02',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-01-30',  2,  28,  'February',  'Feb',  2039,  2,  6,  1,  'NO',  1,  33,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-03',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-01-30',  3,  28,  'February',  'Feb',  2039,  2,  6,  1,  'NO',  1,  34,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-04',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-01-30',  4,  28,  'February',  'Feb',  2039,  2,  6,  1,  'NO',  1,  35,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-05',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-01-30',  5,  28,  'February',  'Feb',  2039,  2,  6,  1,  'NO',  1,  36,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-06',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  6,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  37,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-07',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  7,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  38,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-08',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  8,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  39,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-09',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  9,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  40,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-10',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  10,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  41,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-11',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  11,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  42,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-12',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-06',  12,  28,  'February',  'Feb',  2039,  2,  7,  1,  'NO',  2,  43,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-13',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  13,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  44,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-14',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  14,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  45,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-15',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  15,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  46,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-16',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  16,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  47,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-17',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  17,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  48,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-18',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  18,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  49,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-19',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-13',  19,  28,  'February',  'Feb',  2039,  2,  8,  1,  'NO',  3,  50,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-20',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  20,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  51,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-21',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  21,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  52,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-22',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  22,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  53,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-23',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  23,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  54,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-24',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  24,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  55,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-25',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  25,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  56,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-26',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-20',  26,  28,  'February',  'Feb',  2039,  2,  9,  1,  'NO',  4,  57,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-27',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-27',  27,  28,  'February',  'Feb',  2039,  2,  10,  1,  'NO',  5,  58,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-02-28',  '2039-01-01',  '2039-01-01',  '2039-02-01',  '2039-02-27',  28,  28,  'February',  'Feb',  2039,  2,  10,  1,  'NO',  5,  59,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-01',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-02-27',  1,  31,  'March',  'Mar',  2039,  3,  10,  1,  'NO',  1,  60,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-02',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-02-27',  2,  31,  'March',  'Mar',  2039,  3,  10,  1,  'NO',  1,  61,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-03',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-02-27',  3,  31,  'March',  'Mar',  2039,  3,  10,  1,  'NO',  1,  62,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-04',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-02-27',  4,  31,  'March',  'Mar',  2039,  3,  10,  1,  'NO',  1,  63,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-05',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-02-27',  5,  31,  'March',  'Mar',  2039,  3,  10,  1,  'NO',  1,  64,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-06',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  6,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  65,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-07',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  7,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  66,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-08',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  8,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  67,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-09',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  9,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  68,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-10',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  10,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  69,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-11',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  11,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  70,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-12',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-06',  12,  31,  'March',  'Mar',  2039,  3,  11,  1,  'NO',  2,  71,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-13',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  13,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  72,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-14',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  14,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  73,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-15',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  15,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  74,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-16',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  16,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  75,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-17',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  17,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  76,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-18',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  18,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  77,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-19',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-13',  19,  31,  'March',  'Mar',  2039,  3,  12,  1,  'NO',  3,  78,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-20',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  20,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  79,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-21',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  21,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  80,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-22',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  22,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  81,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-23',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  23,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  82,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-24',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  24,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  83,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-25',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  25,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  84,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-26',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-20',  26,  31,  'March',  'Mar',  2039,  3,  13,  1,  'NO',  4,  85,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-27',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-27',  27,  31,  'March',  'Mar',  2039,  3,  14,  1,  'NO',  5,  86,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-28',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-27',  28,  31,  'March',  'Mar',  2039,  3,  14,  1,  'NO',  5,  87,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-29',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-27',  29,  31,  'March',  'Mar',  2039,  3,  14,  1,  'NO',  5,  88,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-30',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-27',  30,  31,  'March',  'Mar',  2039,  3,  14,  1,  'NO',  5,  89,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-03-31',  '2039-01-01',  '2039-01-01',  '2039-03-01',  '2039-03-27',  31,  31,  'March',  'Mar',  2039,  3,  14,  1,  'NO',  5,  90,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-01',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-03-27',  1,  30,  'April',  'Apr',  2039,  4,  14,  2,  'NO',  1,  91,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-02',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-03-27',  2,  30,  'April',  'Apr',  2039,  4,  14,  2,  'NO',  1,  92,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-03',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  3,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  93,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-04',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  4,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  94,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-05',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  5,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  95,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-06',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  6,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  96,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-07',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  7,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  97,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-08',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  8,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  98,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-09',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-03',  9,  30,  'April',  'Apr',  2039,  4,  15,  2,  'NO',  2,  99,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-10',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  10,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  100,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-11',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  11,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  101,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-12',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  12,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  102,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-13',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  13,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  103,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-14',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  14,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  104,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-15',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  15,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  105,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-16',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-10',  16,  30,  'April',  'Apr',  2039,  4,  16,  2,  'NO',  3,  106,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-17',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  17,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  107,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-18',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  18,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  108,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-19',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  19,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  109,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-20',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  20,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  110,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-21',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  21,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  111,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-22',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  22,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  112,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-23',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-17',  23,  30,  'April',  'Apr',  2039,  4,  17,  2,  'NO',  4,  113,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-24',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  24,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  114,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-25',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  25,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  115,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-26',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  26,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  116,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-27',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  27,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  117,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-28',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  28,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  118,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-29',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  29,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  119,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-04-30',  '2039-01-01',  '2039-03-01',  '2039-04-01',  '2039-04-24',  30,  30,  'April',  'Apr',  2039,  4,  18,  2,  'NO',  5,  120,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-01',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  1,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  121,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-02',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  2,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  122,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-03',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  3,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  123,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-04',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  4,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  124,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-05',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  5,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  125,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-06',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  6,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  126,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-07',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-01',  7,  31,  'May',  'May',  2039,  5,  19,  2,  'NO',  1,  127,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-08',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  8,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  128,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-09',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  9,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  129,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-10',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  10,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  130,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-11',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  11,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  131,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-12',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  12,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  132,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-13',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  13,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  133,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-14',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-08',  14,  31,  'May',  'May',  2039,  5,  20,  2,  'NO',  2,  134,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-15',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  15,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  135,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-16',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  16,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  136,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-17',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  17,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  137,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-18',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  18,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  138,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-19',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  19,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  139,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-20',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  20,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  140,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-21',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-15',  21,  31,  'May',  'May',  2039,  5,  21,  2,  'NO',  3,  141,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-22',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  22,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  142,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-23',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  23,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  143,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-24',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  24,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  144,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-25',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  25,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  145,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-26',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  26,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  146,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-27',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  27,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  147,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-28',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-22',  28,  31,  'May',  'May',  2039,  5,  22,  2,  'NO',  4,  148,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-29',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-29',  29,  31,  'May',  'May',  2039,  5,  23,  2,  'NO',  5,  149,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-30',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-29',  30,  31,  'May',  'May',  2039,  5,  23,  2,  'NO',  5,  150,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-05-31',  '2039-01-01',  '2039-03-01',  '2039-05-01',  '2039-05-29',  31,  31,  'May',  'May',  2039,  5,  23,  2,  'NO',  5,  151,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-01',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-05-29',  1,  30,  'June',  'Jun',  2039,  6,  23,  2,  'NO',  1,  152,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-02',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-05-29',  2,  30,  'June',  'Jun',  2039,  6,  23,  2,  'NO',  1,  153,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-03',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-05-29',  3,  30,  'June',  'Jun',  2039,  6,  23,  2,  'NO',  1,  154,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-04',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-05-29',  4,  30,  'June',  'Jun',  2039,  6,  23,  2,  'NO',  1,  155,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-05',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  5,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  156,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-06',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  6,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  157,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-07',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  7,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  158,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-08',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  8,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  159,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-09',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  9,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  160,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-10',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  10,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  161,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-11',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-05',  11,  30,  'June',  'Jun',  2039,  6,  24,  2,  'NO',  2,  162,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-12',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  12,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  163,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-13',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  13,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  164,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-14',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  14,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  165,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-15',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  15,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  166,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-16',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  16,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  167,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-17',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  17,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  168,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-18',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-12',  18,  30,  'June',  'Jun',  2039,  6,  25,  2,  'NO',  3,  169,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-19',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  19,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  170,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-20',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  20,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  171,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-21',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  21,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  172,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-22',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  22,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  173,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-23',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  23,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  174,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-24',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  24,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  175,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-25',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-19',  25,  30,  'June',  'Jun',  2039,  6,  26,  2,  'NO',  4,  176,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-26',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-26',  26,  30,  'June',  'Jun',  2039,  6,  27,  2,  'NO',  5,  177,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-27',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-26',  27,  30,  'June',  'Jun',  2039,  6,  27,  2,  'NO',  5,  178,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-28',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-26',  28,  30,  'June',  'Jun',  2039,  6,  27,  2,  'NO',  5,  179,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-29',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-26',  29,  30,  'June',  'Jun',  2039,  6,  27,  2,  'NO',  5,  180,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-06-30',  '2039-01-01',  '2039-03-01',  '2039-06-01',  '2039-06-26',  30,  30,  'June',  'Jun',  2039,  6,  27,  2,  'NO',  5,  181,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-01',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-06-26',  1,  31,  'July',  'Jul',  2039,  7,  27,  3,  'NO',  1,  182,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-02',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-06-26',  2,  31,  'July',  'Jul',  2039,  7,  27,  3,  'NO',  1,  183,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-03',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  3,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  184,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-04',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  4,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  185,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-05',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  5,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  186,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-06',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  6,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  187,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-07',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  7,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  188,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-08',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  8,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  189,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-09',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-03',  9,  31,  'July',  'Jul',  2039,  7,  28,  3,  'NO',  2,  190,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-10',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  10,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  191,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-11',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  11,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  192,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-12',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  12,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  193,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-13',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  13,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  194,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-14',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  14,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  195,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-15',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  15,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  196,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-16',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-10',  16,  31,  'July',  'Jul',  2039,  7,  29,  3,  'NO',  3,  197,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-17',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  17,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  198,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-18',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  18,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  199,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-19',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  19,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  200,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-20',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  20,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  201,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-21',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  21,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  202,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-22',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  22,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  203,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-23',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-17',  23,  31,  'July',  'Jul',  2039,  7,  30,  3,  'NO',  4,  204,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-24',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  24,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  205,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-25',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  25,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  206,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-26',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  26,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  207,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-27',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  27,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  208,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-28',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  28,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  209,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-29',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  29,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  210,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-30',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-24',  30,  31,  'July',  'Jul',  2039,  7,  31,  3,  'NO',  5,  211,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-07-31',  '2039-01-01',  '2039-06-01',  '2039-07-01',  '2039-07-31',  31,  31,  'July',  'Jul',  2039,  7,  32,  3,  'NO',  6,  212,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-01',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-07-31',  1,  31,  'August',  'Aug',  2039,  8,  32,  3,  'NO',  1,  213,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-02',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-07-31',  2,  31,  'August',  'Aug',  2039,  8,  32,  3,  'NO',  1,  214,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-03',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-07-31',  3,  31,  'August',  'Aug',  2039,  8,  32,  3,  'NO',  1,  215,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-04',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-07-31',  4,  31,  'August',  'Aug',  2039,  8,  32,  3,  'NO',  1,  216,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-05',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-07-31',  5,  31,  'August',  'Aug',  2039,  8,  32,  3,  'NO',  1,  217,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-06',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-07-31',  6,  31,  'August',  'Aug',  2039,  8,  32,  3,  'NO',  1,  218,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-07',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  7,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  219,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-08',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  8,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  220,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-09',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  9,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  221,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-10',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  10,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  222,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-11',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  11,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  223,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-12',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  12,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  224,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-13',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-07',  13,  31,  'August',  'Aug',  2039,  8,  33,  3,  'NO',  2,  225,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-14',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  14,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  226,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-15',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  15,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  227,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-16',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  16,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  228,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-17',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  17,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  229,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-18',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  18,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  230,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-19',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  19,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  231,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-20',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-14',  20,  31,  'August',  'Aug',  2039,  8,  34,  3,  'NO',  3,  232,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-21',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  21,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  233,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-22',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  22,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  234,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-23',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  23,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  235,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-24',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  24,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  236,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-25',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  25,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  237,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-26',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  26,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  238,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-27',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-21',  27,  31,  'August',  'Aug',  2039,  8,  35,  3,  'NO',  4,  239,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-28',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-28',  28,  31,  'August',  'Aug',  2039,  8,  36,  3,  'NO',  5,  240,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-29',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-28',  29,  31,  'August',  'Aug',  2039,  8,  36,  3,  'NO',  5,  241,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-30',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-28',  30,  31,  'August',  'Aug',  2039,  8,  36,  3,  'NO',  5,  242,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-08-31',  '2039-01-01',  '2039-06-01',  '2039-08-01',  '2039-08-28',  31,  31,  'August',  'Aug',  2039,  8,  36,  3,  'NO',  5,  243,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-01',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-08-28',  1,  30,  'September',  'Sep',  2039,  9,  36,  3,  'NO',  1,  244,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-02',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-08-28',  2,  30,  'September',  'Sep',  2039,  9,  36,  3,  'NO',  1,  245,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-03',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-08-28',  3,  30,  'September',  'Sep',  2039,  9,  36,  3,  'NO',  1,  246,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-04',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  4,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  247,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-05',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  5,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  248,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-06',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  6,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  249,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-07',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  7,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  250,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-08',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  8,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  251,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-09',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  9,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  252,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-10',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-04',  10,  30,  'September',  'Sep',  2039,  9,  37,  3,  'NO',  2,  253,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-11',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  11,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  254,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-12',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  12,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  255,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-13',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  13,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  256,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-14',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  14,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  257,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-15',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  15,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  258,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-16',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  16,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  259,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-17',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-11',  17,  30,  'September',  'Sep',  2039,  9,  38,  3,  'NO',  3,  260,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-18',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  18,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  261,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-19',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  19,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  262,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-20',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  20,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  263,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-21',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  21,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  264,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-22',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  22,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  265,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-23',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  23,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  266,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-24',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-18',  24,  30,  'September',  'Sep',  2039,  9,  39,  3,  'NO',  4,  267,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-25',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-25',  25,  30,  'September',  'Sep',  2039,  9,  40,  3,  'NO',  5,  268,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-26',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-25',  26,  30,  'September',  'Sep',  2039,  9,  40,  3,  'NO',  5,  269,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-27',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-25',  27,  30,  'September',  'Sep',  2039,  9,  40,  3,  'NO',  5,  270,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-28',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-25',  28,  30,  'September',  'Sep',  2039,  9,  40,  3,  'NO',  5,  271,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-29',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-25',  29,  30,  'September',  'Sep',  2039,  9,  40,  3,  'NO',  5,  272,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-09-30',  '2039-01-01',  '2039-06-01',  '2039-09-01',  '2039-09-25',  30,  30,  'September',  'Sep',  2039,  9,  40,  3,  'NO',  5,  273,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-01',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-09-25',  1,  31,  'October',  'Oct',  2039,  10,  40,  4,  'NO',  1,  274,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-02',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  2,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  275,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-03',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  3,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  276,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-04',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  4,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  277,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-05',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  5,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  278,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-06',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  6,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  279,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-07',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  7,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  280,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-08',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-02',  8,  31,  'October',  'Oct',  2039,  10,  41,  4,  'NO',  2,  281,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-09',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  9,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  282,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-10',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  10,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  283,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-11',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  11,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  284,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-12',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  12,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  285,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-13',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  13,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  286,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-14',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  14,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  287,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-15',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-09',  15,  31,  'October',  'Oct',  2039,  10,  42,  4,  'NO',  3,  288,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-16',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  16,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  289,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-17',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  17,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  290,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-18',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  18,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  291,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-19',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  19,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  292,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-20',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  20,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  293,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-21',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  21,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  294,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-22',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-16',  22,  31,  'October',  'Oct',  2039,  10,  43,  4,  'NO',  4,  295,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-23',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  23,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  296,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-24',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  24,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  297,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-25',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  25,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  298,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-26',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  26,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  299,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-27',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  27,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  300,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-28',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  28,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  301,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-29',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-23',  29,  31,  'October',  'Oct',  2039,  10,  44,  4,  'NO',  5,  302,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-30',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-30',  30,  31,  'October',  'Oct',  2039,  10,  45,  4,  'NO',  6,  303,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-10-31',  '2039-01-01',  '2039-09-01',  '2039-10-01',  '2039-10-30',  31,  31,  'October',  'Oct',  2039,  10,  45,  4,  'NO',  6,  304,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-01',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-10-30',  1,  30,  'November',  'Nov',  2039,  11,  45,  4,  'NO',  1,  305,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-02',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-10-30',  2,  30,  'November',  'Nov',  2039,  11,  45,  4,  'NO',  1,  306,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-03',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-10-30',  3,  30,  'November',  'Nov',  2039,  11,  45,  4,  'NO',  1,  307,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-04',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-10-30',  4,  30,  'November',  'Nov',  2039,  11,  45,  4,  'NO',  1,  308,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-05',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-10-30',  5,  30,  'November',  'Nov',  2039,  11,  45,  4,  'NO',  1,  309,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-06',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  6,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  310,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-07',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  7,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  311,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-08',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  8,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  312,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-09',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  9,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  313,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-10',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  10,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  314,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-11',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  11,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  315,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-12',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-06',  12,  30,  'November',  'Nov',  2039,  11,  46,  4,  'NO',  2,  316,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-13',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  13,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  317,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-14',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  14,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  318,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-15',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  15,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  319,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-16',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  16,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  320,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-17',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  17,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  321,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-18',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  18,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  322,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-19',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-13',  19,  30,  'November',  'Nov',  2039,  11,  47,  4,  'NO',  3,  323,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-20',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  20,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  324,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-21',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  21,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  325,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-22',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  22,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  326,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-23',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  23,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  327,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-24',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  24,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  328,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-25',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  25,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  329,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-26',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-20',  26,  30,  'November',  'Nov',  2039,  11,  48,  4,  'NO',  4,  330,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-27',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-27',  27,  30,  'November',  'Nov',  2039,  11,  49,  4,  'NO',  5,  331,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-28',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-27',  28,  30,  'November',  'Nov',  2039,  11,  49,  4,  'NO',  5,  332,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-29',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-27',  29,  30,  'November',  'Nov',  2039,  11,  49,  4,  'NO',  5,  333,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-11-30',  '2039-01-01',  '2039-09-01',  '2039-11-01',  '2039-11-27',  30,  30,  'November',  'Nov',  2039,  11,  49,  4,  'NO',  5,  334,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-01',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-11-27',  1,  31,  'December',  'Dec',  2039,  12,  49,  4,  'NO',  1,  335,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-02',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-11-27',  2,  31,  'December',  'Dec',  2039,  12,  49,  4,  'NO',  1,  336,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-03',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-11-27',  3,  31,  'December',  'Dec',  2039,  12,  49,  4,  'NO',  1,  337,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-04',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  4,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  338,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-05',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  5,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  339,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-06',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  6,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  340,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-07',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  7,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  341,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-08',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  8,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  342,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-09',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  9,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  343,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-10',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-04',  10,  31,  'December',  'Dec',  2039,  12,  50,  4,  'NO',  2,  344,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-11',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  11,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  345,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-12',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  12,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  346,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-13',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  13,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  347,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-14',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  14,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  348,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-15',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  15,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  349,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-16',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  16,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  350,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-17',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-11',  17,  31,  'December',  'Dec',  2039,  12,  51,  4,  'NO',  3,  351,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-18',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  18,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  352,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-19',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  19,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  353,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-20',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  20,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  354,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-21',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  21,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  355,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-22',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  22,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  356,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-23',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  23,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  357,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-24',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-18',  24,  31,  'December',  'Dec',  2039,  12,  52,  4,  'NO',  4,  358,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-25',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  25,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  359,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-26',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  26,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  360,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-27',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  27,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  361,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-28',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  28,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  362,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-29',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  29,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  363,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-30',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  30,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  364,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2039-12-31',  '2039-01-01',  '2039-09-01',  '2039-12-01',  '2039-12-25',  31,  31,  'December',  'Dec',  2039,  12,  53,  4,  'NO',  5,  365,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  1,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-02',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  2,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-03',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  3,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-04',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  4,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-05',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  5,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-06',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  6,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-07',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-01',  7,  31,  'January',  'Jan',  2040,  1,  1,  1,  'YES',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-08',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  8,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-09',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  9,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-10',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  10,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-11',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  11,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-12',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  12,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-13',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  13,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-14',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-08',  14,  31,  'January',  'Jan',  2040,  1,  2,  1,  'YES',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-15',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  15,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-16',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  16,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-17',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  17,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-18',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  18,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-19',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  19,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-20',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  20,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-21',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-15',  21,  31,  'January',  'Jan',  2040,  1,  3,  1,  'YES',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-22',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  22,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-23',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  23,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-24',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  24,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-25',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  25,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-26',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  26,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-27',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  27,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-28',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-22',  28,  31,  'January',  'Jan',  2040,  1,  4,  1,  'YES',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-29',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-29',  29,  31,  'January',  'Jan',  2040,  1,  5,  1,  'YES',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-30',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-29',  30,  31,  'January',  'Jan',  2040,  1,  5,  1,  'YES',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-01-31',  '2040-01-01',  '2040-01-01',  '2040-01-01',  '2040-01-29',  31,  31,  'January',  'Jan',  2040,  1,  5,  1,  'YES',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-01',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-01-29',  1,  29,  'February',  'Feb',  2040,  2,  5,  1,  'YES',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-02',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-01-29',  2,  29,  'February',  'Feb',  2040,  2,  5,  1,  'YES',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-03',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-01-29',  3,  29,  'February',  'Feb',  2040,  2,  5,  1,  'YES',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-04',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-01-29',  4,  29,  'February',  'Feb',  2040,  2,  5,  1,  'YES',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-05',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  5,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-06',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  6,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-07',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  7,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-08',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  8,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-09',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  9,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-10',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  10,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-11',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-05',  11,  29,  'February',  'Feb',  2040,  2,  6,  1,  'YES',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-12',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  12,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-13',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  13,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-14',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  14,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-15',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  15,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-16',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  16,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-17',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  17,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-18',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-12',  18,  29,  'February',  'Feb',  2040,  2,  7,  1,  'YES',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-19',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  19,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-20',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  20,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-21',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  21,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-22',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  22,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-23',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  23,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-24',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  24,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-25',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-19',  25,  29,  'February',  'Feb',  2040,  2,  8,  1,  'YES',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-26',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-26',  26,  29,  'February',  'Feb',  2040,  2,  9,  1,  'YES',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-27',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-26',  27,  29,  'February',  'Feb',  2040,  2,  9,  1,  'YES',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-28',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-26',  28,  29,  'February',  'Feb',  2040,  2,  9,  1,  'YES',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-02-29',  '2040-01-01',  '2040-01-01',  '2040-02-01',  '2040-02-26',  29,  29,  'February',  'Feb',  2040,  2,  9,  1,  'YES',  5,  60,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-01',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-02-26',  1,  31,  'March',  'Mar',  2040,  3,  9,  1,  'YES',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-02',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-02-26',  2,  31,  'March',  'Mar',  2040,  3,  9,  1,  'YES',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-03',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-02-26',  3,  31,  'March',  'Mar',  2040,  3,  9,  1,  'YES',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-04',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  4,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-05',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  5,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-06',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  6,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-07',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  7,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-08',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  8,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-09',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  9,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-10',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-04',  10,  31,  'March',  'Mar',  2040,  3,  10,  1,  'YES',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-11',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  11,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-12',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  12,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-13',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  13,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-14',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  14,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-15',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  15,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-16',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  16,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-17',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-11',  17,  31,  'March',  'Mar',  2040,  3,  11,  1,  'YES',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-18',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  18,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-19',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  19,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-20',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  20,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-21',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  21,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-22',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  22,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-23',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  23,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-24',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-18',  24,  31,  'March',  'Mar',  2040,  3,  12,  1,  'YES',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-25',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  25,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-26',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  26,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-27',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  27,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-28',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  28,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-29',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  29,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-30',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  30,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-03-31',  '2040-01-01',  '2040-01-01',  '2040-03-01',  '2040-03-25',  31,  31,  'March',  'Mar',  2040,  3,  13,  1,  'YES',  5,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-01',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  1,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-02',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  2,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-03',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  3,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-04',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  4,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-05',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  5,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-06',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  6,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-07',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-01',  7,  30,  'April',  'Apr',  2040,  4,  14,  2,  'YES',  1,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-08',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  8,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-09',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  9,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-10',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  10,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-11',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  11,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-12',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  12,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-13',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  13,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-14',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-08',  14,  30,  'April',  'Apr',  2040,  4,  15,  2,  'YES',  2,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-15',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  15,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-16',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  16,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-17',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  17,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-18',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  18,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-19',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  19,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-20',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  20,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-21',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-15',  21,  30,  'April',  'Apr',  2040,  4,  16,  2,  'YES',  3,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-22',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  22,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-23',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  23,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-24',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  24,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-25',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  25,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-26',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  26,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-27',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  27,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-28',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-22',  28,  30,  'April',  'Apr',  2040,  4,  17,  2,  'YES',  4,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-29',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-29',  29,  30,  'April',  'Apr',  2040,  4,  18,  2,  'YES',  5,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-04-30',  '2040-01-01',  '2040-03-01',  '2040-04-01',  '2040-04-29',  30,  30,  'April',  'Apr',  2040,  4,  18,  2,  'YES',  5,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-01',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-04-29',  1,  31,  'May',  'May',  2040,  5,  18,  2,  'YES',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-02',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-04-29',  2,  31,  'May',  'May',  2040,  5,  18,  2,  'YES',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-03',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-04-29',  3,  31,  'May',  'May',  2040,  5,  18,  2,  'YES',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-04',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-04-29',  4,  31,  'May',  'May',  2040,  5,  18,  2,  'YES',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-05',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-04-29',  5,  31,  'May',  'May',  2040,  5,  18,  2,  'YES',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-06',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  6,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-07',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  7,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-08',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  8,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-09',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  9,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-10',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  10,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-11',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  11,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-12',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-06',  12,  31,  'May',  'May',  2040,  5,  19,  2,  'YES',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-13',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  13,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-14',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  14,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-15',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  15,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-16',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  16,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-17',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  17,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-18',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  18,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-19',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-13',  19,  31,  'May',  'May',  2040,  5,  20,  2,  'YES',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-20',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  20,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-21',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  21,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-22',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  22,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-23',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  23,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-24',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  24,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-25',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  25,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-26',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-20',  26,  31,  'May',  'May',  2040,  5,  21,  2,  'YES',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-27',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-27',  27,  31,  'May',  'May',  2040,  5,  22,  2,  'YES',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-28',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-27',  28,  31,  'May',  'May',  2040,  5,  22,  2,  'YES',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-29',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-27',  29,  31,  'May',  'May',  2040,  5,  22,  2,  'YES',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-30',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-27',  30,  31,  'May',  'May',  2040,  5,  22,  2,  'YES',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-05-31',  '2040-01-01',  '2040-03-01',  '2040-05-01',  '2040-05-27',  31,  31,  'May',  'May',  2040,  5,  22,  2,  'YES',  5,  152,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-01',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-05-27',  1,  30,  'June',  'Jun',  2040,  6,  22,  2,  'YES',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-02',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-05-27',  2,  30,  'June',  'Jun',  2040,  6,  22,  2,  'YES',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-03',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  3,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-04',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  4,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-05',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  5,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-06',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  6,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-07',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  7,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-08',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  8,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-09',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-03',  9,  30,  'June',  'Jun',  2040,  6,  23,  2,  'YES',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-10',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  10,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-11',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  11,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-12',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  12,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-13',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  13,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-14',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  14,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-15',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  15,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-16',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-10',  16,  30,  'June',  'Jun',  2040,  6,  24,  2,  'YES',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-17',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  17,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-18',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  18,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-19',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  19,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-20',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  20,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-21',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  21,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-22',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  22,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-23',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-17',  23,  30,  'June',  'Jun',  2040,  6,  25,  2,  'YES',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-24',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  24,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-25',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  25,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-26',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  26,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-27',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  27,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-28',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  28,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-29',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  29,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-06-30',  '2040-01-01',  '2040-03-01',  '2040-06-01',  '2040-06-24',  30,  30,  'June',  'Jun',  2040,  6,  26,  2,  'YES',  5,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-01',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  1,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-02',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  2,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-03',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  3,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-04',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  4,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-05',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  5,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-06',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  6,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-07',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-01',  7,  31,  'July',  'Jul',  2040,  7,  27,  3,  'YES',  1,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-08',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  8,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-09',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  9,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-10',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  10,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-11',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  11,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-12',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  12,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-13',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  13,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-14',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-08',  14,  31,  'July',  'Jul',  2040,  7,  28,  3,  'YES',  2,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-15',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  15,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-16',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  16,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-17',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  17,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-18',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  18,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-19',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  19,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-20',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  20,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-21',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-15',  21,  31,  'July',  'Jul',  2040,  7,  29,  3,  'YES',  3,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-22',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  22,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-23',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  23,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-24',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  24,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-25',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  25,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-26',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  26,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-27',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  27,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-28',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-22',  28,  31,  'July',  'Jul',  2040,  7,  30,  3,  'YES',  4,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-29',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-29',  29,  31,  'July',  'Jul',  2040,  7,  31,  3,  'YES',  5,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-30',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-29',  30,  31,  'July',  'Jul',  2040,  7,  31,  3,  'YES',  5,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-07-31',  '2040-01-01',  '2040-06-01',  '2040-07-01',  '2040-07-29',  31,  31,  'July',  'Jul',  2040,  7,  31,  3,  'YES',  5,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-01',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-07-29',  1,  31,  'August',  'Aug',  2040,  8,  31,  3,  'YES',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-02',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-07-29',  2,  31,  'August',  'Aug',  2040,  8,  31,  3,  'YES',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-03',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-07-29',  3,  31,  'August',  'Aug',  2040,  8,  31,  3,  'YES',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-04',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-07-29',  4,  31,  'August',  'Aug',  2040,  8,  31,  3,  'YES',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-05',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  5,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-06',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  6,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-07',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  7,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-08',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  8,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-09',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  9,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-10',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  10,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-11',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-05',  11,  31,  'August',  'Aug',  2040,  8,  32,  3,  'YES',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-12',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  12,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-13',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  13,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-14',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  14,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-15',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  15,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-16',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  16,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-17',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  17,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-18',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-12',  18,  31,  'August',  'Aug',  2040,  8,  33,  3,  'YES',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-19',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  19,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-20',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  20,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-21',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  21,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-22',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  22,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-23',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  23,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-24',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  24,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-25',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-19',  25,  31,  'August',  'Aug',  2040,  8,  34,  3,  'YES',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-26',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-26',  26,  31,  'August',  'Aug',  2040,  8,  35,  3,  'YES',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-27',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-26',  27,  31,  'August',  'Aug',  2040,  8,  35,  3,  'YES',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-28',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-26',  28,  31,  'August',  'Aug',  2040,  8,  35,  3,  'YES',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-29',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-26',  29,  31,  'August',  'Aug',  2040,  8,  35,  3,  'YES',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-30',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-26',  30,  31,  'August',  'Aug',  2040,  8,  35,  3,  'YES',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-08-31',  '2040-01-01',  '2040-06-01',  '2040-08-01',  '2040-08-26',  31,  31,  'August',  'Aug',  2040,  8,  35,  3,  'YES',  5,  244,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-01',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-08-26',  1,  30,  'September',  'Sep',  2040,  9,  35,  3,  'YES',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-02',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  2,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-03',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  3,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-04',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  4,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-05',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  5,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-06',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  6,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-07',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  7,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-08',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-02',  8,  30,  'September',  'Sep',  2040,  9,  36,  3,  'YES',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-09',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  9,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-10',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  10,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-11',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  11,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-12',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  12,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-13',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  13,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-14',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  14,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-15',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-09',  15,  30,  'September',  'Sep',  2040,  9,  37,  3,  'YES',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-16',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  16,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-17',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  17,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-18',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  18,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-19',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  19,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-20',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  20,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-21',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  21,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-22',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-16',  22,  30,  'September',  'Sep',  2040,  9,  38,  3,  'YES',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-23',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  23,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-24',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  24,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-25',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  25,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-26',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  26,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-27',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  27,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-28',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  28,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-29',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-23',  29,  30,  'September',  'Sep',  2040,  9,  39,  3,  'YES',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-09-30',  '2040-01-01',  '2040-06-01',  '2040-09-01',  '2040-09-30',  30,  30,  'September',  'Sep',  2040,  9,  40,  3,  'YES',  6,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-01',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-09-30',  1,  31,  'October',  'Oct',  2040,  10,  40,  4,  'YES',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-02',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-09-30',  2,  31,  'October',  'Oct',  2040,  10,  40,  4,  'YES',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-03',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-09-30',  3,  31,  'October',  'Oct',  2040,  10,  40,  4,  'YES',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-04',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-09-30',  4,  31,  'October',  'Oct',  2040,  10,  40,  4,  'YES',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-05',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-09-30',  5,  31,  'October',  'Oct',  2040,  10,  40,  4,  'YES',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-06',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-09-30',  6,  31,  'October',  'Oct',  2040,  10,  40,  4,  'YES',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-07',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  7,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-08',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  8,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-09',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  9,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-10',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  10,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-11',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  11,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-12',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  12,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-13',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-07',  13,  31,  'October',  'Oct',  2040,  10,  41,  4,  'YES',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-14',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  14,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-15',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  15,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-16',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  16,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-17',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  17,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-18',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  18,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-19',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  19,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-20',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-14',  20,  31,  'October',  'Oct',  2040,  10,  42,  4,  'YES',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-21',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  21,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-22',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  22,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-23',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  23,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-24',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  24,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-25',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  25,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-26',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  26,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-27',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-21',  27,  31,  'October',  'Oct',  2040,  10,  43,  4,  'YES',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-28',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-28',  28,  31,  'October',  'Oct',  2040,  10,  44,  4,  'YES',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-29',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-28',  29,  31,  'October',  'Oct',  2040,  10,  44,  4,  'YES',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-30',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-28',  30,  31,  'October',  'Oct',  2040,  10,  44,  4,  'YES',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-10-31',  '2040-01-01',  '2040-09-01',  '2040-10-01',  '2040-10-28',  31,  31,  'October',  'Oct',  2040,  10,  44,  4,  'YES',  5,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-01',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-10-28',  1,  30,  'November',  'Nov',  2040,  11,  44,  4,  'YES',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-02',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-10-28',  2,  30,  'November',  'Nov',  2040,  11,  44,  4,  'YES',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-03',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-10-28',  3,  30,  'November',  'Nov',  2040,  11,  44,  4,  'YES',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-04',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  4,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-05',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  5,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-06',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  6,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-07',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  7,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-08',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  8,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-09',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  9,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-10',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-04',  10,  30,  'November',  'Nov',  2040,  11,  45,  4,  'YES',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-11',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  11,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-12',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  12,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-13',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  13,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-14',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  14,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-15',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  15,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-16',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  16,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-17',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-11',  17,  30,  'November',  'Nov',  2040,  11,  46,  4,  'YES',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-18',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  18,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-19',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  19,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-20',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  20,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-21',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  21,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-22',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  22,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-23',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  23,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-24',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-18',  24,  30,  'November',  'Nov',  2040,  11,  47,  4,  'YES',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-25',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-25',  25,  30,  'November',  'Nov',  2040,  11,  48,  4,  'YES',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-26',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-25',  26,  30,  'November',  'Nov',  2040,  11,  48,  4,  'YES',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-27',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-25',  27,  30,  'November',  'Nov',  2040,  11,  48,  4,  'YES',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-28',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-25',  28,  30,  'November',  'Nov',  2040,  11,  48,  4,  'YES',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-29',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-25',  29,  30,  'November',  'Nov',  2040,  11,  48,  4,  'YES',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-11-30',  '2040-01-01',  '2040-09-01',  '2040-11-01',  '2040-11-25',  30,  30,  'November',  'Nov',  2040,  11,  48,  4,  'YES',  5,  335,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-01',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-11-25',  1,  31,  'December',  'Dec',  2040,  12,  48,  4,  'YES',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-02',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  2,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-03',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  3,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-04',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  4,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-05',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  5,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-06',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  6,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-07',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  7,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-08',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-02',  8,  31,  'December',  'Dec',  2040,  12,  49,  4,  'YES',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-09',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  9,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-10',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  10,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-11',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  11,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-12',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  12,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-13',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  13,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-14',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  14,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-15',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-09',  15,  31,  'December',  'Dec',  2040,  12,  50,  4,  'YES',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-16',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  16,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-17',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  17,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-18',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  18,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-19',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  19,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-20',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  20,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-21',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  21,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-22',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-16',  22,  31,  'December',  'Dec',  2040,  12,  51,  4,  'YES',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-23',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  23,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-24',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  24,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-25',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  25,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-26',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  26,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-27',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  27,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-28',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  28,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-29',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-23',  29,  31,  'December',  'Dec',  2040,  12,  52,  4,  'YES',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-30',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-30',  30,  31,  'December',  'Dec',  2040,  12,  1,  4,  'YES',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2040-12-31',  '2040-01-01',  '2040-09-01',  '2040-12-01',  '2040-12-30',  31,  31,  'December',  'Dec',  2040,  12,  1,  4,  'YES',  6,  366,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2040-12-30',  1,  31,  'January',  'Jan',  2041,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-02',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2040-12-30',  2,  31,  'January',  'Jan',  2041,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-03',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2040-12-30',  3,  31,  'January',  'Jan',  2041,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-04',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2040-12-30',  4,  31,  'January',  'Jan',  2041,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-05',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2040-12-30',  5,  31,  'January',  'Jan',  2041,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-06',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  6,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-07',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  7,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-08',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  8,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-09',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  9,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-10',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  10,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-11',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  11,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-12',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-06',  12,  31,  'January',  'Jan',  2041,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-13',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  13,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-14',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  14,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-15',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  15,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-16',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  16,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-17',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  17,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-18',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  18,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-19',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-13',  19,  31,  'January',  'Jan',  2041,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-20',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  20,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-21',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  21,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-22',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  22,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-23',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  23,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-24',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  24,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-25',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  25,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-26',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-20',  26,  31,  'January',  'Jan',  2041,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-27',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-27',  27,  31,  'January',  'Jan',  2041,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-28',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-27',  28,  31,  'January',  'Jan',  2041,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-29',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-27',  29,  31,  'January',  'Jan',  2041,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-30',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-27',  30,  31,  'January',  'Jan',  2041,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-01-31',  '2041-01-01',  '2041-01-01',  '2041-01-01',  '2041-01-27',  31,  31,  'January',  'Jan',  2041,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-01',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-01-27',  1,  28,  'February',  'Feb',  2041,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-02',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-01-27',  2,  28,  'February',  'Feb',  2041,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-03',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  3,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-04',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  4,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-05',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  5,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-06',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  6,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-07',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  7,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-08',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  8,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-09',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-03',  9,  28,  'February',  'Feb',  2041,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-10',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  10,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-11',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  11,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-12',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  12,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-13',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  13,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-14',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  14,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-15',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  15,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-16',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-10',  16,  28,  'February',  'Feb',  2041,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-17',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  17,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-18',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  18,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-19',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  19,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-20',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  20,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-21',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  21,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-22',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  22,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-23',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-17',  23,  28,  'February',  'Feb',  2041,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-24',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-24',  24,  28,  'February',  'Feb',  2041,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-25',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-24',  25,  28,  'February',  'Feb',  2041,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-26',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-24',  26,  28,  'February',  'Feb',  2041,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-27',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-24',  27,  28,  'February',  'Feb',  2041,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-02-28',  '2041-01-01',  '2041-01-01',  '2041-02-01',  '2041-02-24',  28,  28,  'February',  'Feb',  2041,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-01',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-02-24',  1,  31,  'March',  'Mar',  2041,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-02',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-02-24',  2,  31,  'March',  'Mar',  2041,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-03',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  3,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-04',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  4,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-05',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  5,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-06',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  6,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-07',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  7,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-08',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  8,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-09',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-03',  9,  31,  'March',  'Mar',  2041,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-10',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  10,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-11',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  11,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-12',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  12,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-13',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  13,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-14',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  14,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-15',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  15,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-16',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-10',  16,  31,  'March',  'Mar',  2041,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-17',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  17,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-18',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  18,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-19',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  19,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-20',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  20,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-21',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  21,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-22',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  22,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-23',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-17',  23,  31,  'March',  'Mar',  2041,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-24',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  24,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-25',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  25,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-26',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  26,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-27',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  27,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-28',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  28,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-29',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  29,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-30',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-24',  30,  31,  'March',  'Mar',  2041,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-03-31',  '2041-01-01',  '2041-01-01',  '2041-03-01',  '2041-03-31',  31,  31,  'March',  'Mar',  2041,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-01',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-03-31',  1,  30,  'April',  'Apr',  2041,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-02',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-03-31',  2,  30,  'April',  'Apr',  2041,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-03',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-03-31',  3,  30,  'April',  'Apr',  2041,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-04',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-03-31',  4,  30,  'April',  'Apr',  2041,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-05',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-03-31',  5,  30,  'April',  'Apr',  2041,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-06',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-03-31',  6,  30,  'April',  'Apr',  2041,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-07',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  7,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-08',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  8,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-09',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  9,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-10',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  10,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-11',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  11,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-12',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  12,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-13',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-07',  13,  30,  'April',  'Apr',  2041,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-14',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  14,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-15',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  15,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-16',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  16,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-17',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  17,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-18',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  18,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-19',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  19,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-20',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-14',  20,  30,  'April',  'Apr',  2041,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-21',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  21,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-22',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  22,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-23',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  23,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-24',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  24,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-25',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  25,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-26',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  26,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-27',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-21',  27,  30,  'April',  'Apr',  2041,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-28',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-28',  28,  30,  'April',  'Apr',  2041,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-29',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-28',  29,  30,  'April',  'Apr',  2041,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-04-30',  '2041-01-01',  '2041-03-01',  '2041-04-01',  '2041-04-28',  30,  30,  'April',  'Apr',  2041,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-01',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-04-28',  1,  31,  'May',  'May',  2041,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-02',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-04-28',  2,  31,  'May',  'May',  2041,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-03',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-04-28',  3,  31,  'May',  'May',  2041,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-04',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-04-28',  4,  31,  'May',  'May',  2041,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-05',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  5,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-06',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  6,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-07',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  7,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-08',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  8,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-09',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  9,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-10',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  10,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-11',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-05',  11,  31,  'May',  'May',  2041,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-12',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  12,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-13',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  13,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-14',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  14,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-15',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  15,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-16',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  16,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-17',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  17,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-18',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-12',  18,  31,  'May',  'May',  2041,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-19',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  19,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-20',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  20,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-21',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  21,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-22',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  22,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-23',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  23,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-24',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  24,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-25',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-19',  25,  31,  'May',  'May',  2041,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-26',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-26',  26,  31,  'May',  'May',  2041,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-27',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-26',  27,  31,  'May',  'May',  2041,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-28',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-26',  28,  31,  'May',  'May',  2041,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-29',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-26',  29,  31,  'May',  'May',  2041,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-30',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-26',  30,  31,  'May',  'May',  2041,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-05-31',  '2041-01-01',  '2041-03-01',  '2041-05-01',  '2041-05-26',  31,  31,  'May',  'May',  2041,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-01',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-05-26',  1,  30,  'June',  'Jun',  2041,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-02',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  2,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-03',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  3,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-04',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  4,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-05',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  5,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-06',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  6,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-07',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  7,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-08',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-02',  8,  30,  'June',  'Jun',  2041,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-09',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  9,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-10',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  10,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-11',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  11,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-12',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  12,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-13',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  13,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-14',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  14,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-15',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-09',  15,  30,  'June',  'Jun',  2041,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-16',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  16,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-17',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  17,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-18',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  18,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-19',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  19,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-20',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  20,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-21',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  21,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-22',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-16',  22,  30,  'June',  'Jun',  2041,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-23',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  23,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-24',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  24,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-25',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  25,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-26',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  26,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-27',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  27,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-28',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  28,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-29',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-23',  29,  30,  'June',  'Jun',  2041,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-06-30',  '2041-01-01',  '2041-03-01',  '2041-06-01',  '2041-06-30',  30,  30,  'June',  'Jun',  2041,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-01',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-06-30',  1,  31,  'July',  'Jul',  2041,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-02',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-06-30',  2,  31,  'July',  'Jul',  2041,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-03',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-06-30',  3,  31,  'July',  'Jul',  2041,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-04',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-06-30',  4,  31,  'July',  'Jul',  2041,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-05',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-06-30',  5,  31,  'July',  'Jul',  2041,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-06',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-06-30',  6,  31,  'July',  'Jul',  2041,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-07',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  7,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-08',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  8,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-09',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  9,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-10',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  10,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-11',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  11,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-12',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  12,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-13',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-07',  13,  31,  'July',  'Jul',  2041,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-14',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  14,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-15',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  15,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-16',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  16,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-17',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  17,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-18',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  18,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-19',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  19,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-20',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-14',  20,  31,  'July',  'Jul',  2041,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-21',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  21,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-22',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  22,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-23',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  23,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-24',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  24,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-25',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  25,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-26',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  26,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-27',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-21',  27,  31,  'July',  'Jul',  2041,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-28',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-28',  28,  31,  'July',  'Jul',  2041,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-29',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-28',  29,  31,  'July',  'Jul',  2041,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-30',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-28',  30,  31,  'July',  'Jul',  2041,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-07-31',  '2041-01-01',  '2041-06-01',  '2041-07-01',  '2041-07-28',  31,  31,  'July',  'Jul',  2041,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-01',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-07-28',  1,  31,  'August',  'Aug',  2041,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-02',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-07-28',  2,  31,  'August',  'Aug',  2041,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-03',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-07-28',  3,  31,  'August',  'Aug',  2041,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-04',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  4,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-05',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  5,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-06',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  6,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-07',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  7,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-08',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  8,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-09',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  9,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-10',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-04',  10,  31,  'August',  'Aug',  2041,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-11',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  11,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-12',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  12,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-13',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  13,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-14',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  14,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-15',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  15,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-16',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  16,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-17',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-11',  17,  31,  'August',  'Aug',  2041,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-18',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  18,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-19',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  19,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-20',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  20,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-21',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  21,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-22',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  22,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-23',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  23,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-24',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-18',  24,  31,  'August',  'Aug',  2041,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-25',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  25,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-26',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  26,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-27',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  27,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-28',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  28,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-29',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  29,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-30',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  30,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-08-31',  '2041-01-01',  '2041-06-01',  '2041-08-01',  '2041-08-25',  31,  31,  'August',  'Aug',  2041,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-01',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  1,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-02',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  2,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-03',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  3,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-04',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  4,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-05',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  5,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-06',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  6,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-07',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-01',  7,  30,  'September',  'Sep',  2041,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-08',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  8,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-09',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  9,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-10',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  10,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-11',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  11,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-12',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  12,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-13',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  13,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-14',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-08',  14,  30,  'September',  'Sep',  2041,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-15',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  15,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-16',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  16,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-17',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  17,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-18',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  18,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-19',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  19,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-20',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  20,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-21',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-15',  21,  30,  'September',  'Sep',  2041,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-22',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  22,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-23',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  23,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-24',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  24,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-25',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  25,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-26',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  26,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-27',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  27,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-28',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-22',  28,  30,  'September',  'Sep',  2041,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-29',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-29',  29,  30,  'September',  'Sep',  2041,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-09-30',  '2041-01-01',  '2041-06-01',  '2041-09-01',  '2041-09-29',  30,  30,  'September',  'Sep',  2041,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-01',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-09-29',  1,  31,  'October',  'Oct',  2041,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-02',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-09-29',  2,  31,  'October',  'Oct',  2041,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-03',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-09-29',  3,  31,  'October',  'Oct',  2041,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-04',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-09-29',  4,  31,  'October',  'Oct',  2041,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-05',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-09-29',  5,  31,  'October',  'Oct',  2041,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-06',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  6,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-07',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  7,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-08',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  8,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-09',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  9,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-10',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  10,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-11',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  11,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-12',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-06',  12,  31,  'October',  'Oct',  2041,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-13',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  13,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-14',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  14,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-15',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  15,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-16',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  16,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-17',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  17,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-18',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  18,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-19',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-13',  19,  31,  'October',  'Oct',  2041,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-20',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  20,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-21',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  21,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-22',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  22,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-23',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  23,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-24',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  24,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-25',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  25,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-26',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-20',  26,  31,  'October',  'Oct',  2041,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-27',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-27',  27,  31,  'October',  'Oct',  2041,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-28',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-27',  28,  31,  'October',  'Oct',  2041,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-29',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-27',  29,  31,  'October',  'Oct',  2041,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-30',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-27',  30,  31,  'October',  'Oct',  2041,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-10-31',  '2041-01-01',  '2041-09-01',  '2041-10-01',  '2041-10-27',  31,  31,  'October',  'Oct',  2041,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-01',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-10-27',  1,  30,  'November',  'Nov',  2041,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-02',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-10-27',  2,  30,  'November',  'Nov',  2041,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-03',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  3,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-04',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  4,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-05',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  5,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-06',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  6,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-07',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  7,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-08',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  8,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-09',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-03',  9,  30,  'November',  'Nov',  2041,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-10',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  10,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-11',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  11,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-12',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  12,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-13',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  13,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-14',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  14,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-15',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  15,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-16',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-10',  16,  30,  'November',  'Nov',  2041,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-17',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  17,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-18',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  18,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-19',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  19,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-20',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  20,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-21',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  21,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-22',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  22,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-23',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-17',  23,  30,  'November',  'Nov',  2041,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-24',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  24,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-25',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  25,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-26',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  26,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-27',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  27,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-28',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  28,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-29',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  29,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-11-30',  '2041-01-01',  '2041-09-01',  '2041-11-01',  '2041-11-24',  30,  30,  'November',  'Nov',  2041,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-01',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  1,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-02',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  2,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-03',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  3,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-04',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  4,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-05',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  5,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-06',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  6,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-07',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-01',  7,  31,  'December',  'Dec',  2041,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-08',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  8,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-09',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  9,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-10',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  10,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-11',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  11,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-12',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  12,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-13',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  13,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-14',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-08',  14,  31,  'December',  'Dec',  2041,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-15',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  15,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-16',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  16,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-17',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  17,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-18',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  18,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-19',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  19,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-20',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  20,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-21',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-15',  21,  31,  'December',  'Dec',  2041,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-22',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  22,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-23',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  23,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-24',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  24,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-25',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  25,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-26',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  26,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-27',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  27,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-28',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-22',  28,  31,  'December',  'Dec',  2041,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-29',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-29',  29,  31,  'December',  'Dec',  2041,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-30',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-29',  30,  31,  'December',  'Dec',  2041,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2041-12-31',  '2041-01-01',  '2041-09-01',  '2041-12-01',  '2041-12-29',  31,  31,  'December',  'Dec',  2041,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2041-12-29',  1,  31,  'January',  'Jan',  2042,  1,  1,  1,  'NO',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-02',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2041-12-29',  2,  31,  'January',  'Jan',  2042,  1,  1,  1,  'NO',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-03',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2041-12-29',  3,  31,  'January',  'Jan',  2042,  1,  1,  1,  'NO',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-04',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2041-12-29',  4,  31,  'January',  'Jan',  2042,  1,  1,  1,  'NO',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-05',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  5,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-06',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  6,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-07',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  7,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-08',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  8,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-09',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  9,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-10',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  10,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-11',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-05',  11,  31,  'January',  'Jan',  2042,  1,  2,  1,  'NO',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-12',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  12,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-13',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  13,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-14',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  14,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-15',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  15,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-16',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  16,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-17',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  17,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-18',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-12',  18,  31,  'January',  'Jan',  2042,  1,  3,  1,  'NO',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-19',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  19,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-20',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  20,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-21',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  21,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-22',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  22,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-23',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  23,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-24',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  24,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-25',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-19',  25,  31,  'January',  'Jan',  2042,  1,  4,  1,  'NO',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-26',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-26',  26,  31,  'January',  'Jan',  2042,  1,  5,  1,  'NO',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-27',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-26',  27,  31,  'January',  'Jan',  2042,  1,  5,  1,  'NO',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-28',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-26',  28,  31,  'January',  'Jan',  2042,  1,  5,  1,  'NO',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-29',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-26',  29,  31,  'January',  'Jan',  2042,  1,  5,  1,  'NO',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-30',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-26',  30,  31,  'January',  'Jan',  2042,  1,  5,  1,  'NO',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-01-31',  '2042-01-01',  '2042-01-01',  '2042-01-01',  '2042-01-26',  31,  31,  'January',  'Jan',  2042,  1,  5,  1,  'NO',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-01',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-01-26',  1,  28,  'February',  'Feb',  2042,  2,  5,  1,  'NO',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-02',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  2,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-03',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  3,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-04',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  4,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-05',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  5,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-06',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  6,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-07',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  7,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-08',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-02',  8,  28,  'February',  'Feb',  2042,  2,  6,  1,  'NO',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-09',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  9,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-10',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  10,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-11',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  11,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-12',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  12,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-13',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  13,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-14',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  14,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-15',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-09',  15,  28,  'February',  'Feb',  2042,  2,  7,  1,  'NO',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-16',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  16,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-17',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  17,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-18',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  18,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-19',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  19,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-20',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  20,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-21',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  21,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-22',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-16',  22,  28,  'February',  'Feb',  2042,  2,  8,  1,  'NO',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-23',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-23',  23,  28,  'February',  'Feb',  2042,  2,  9,  1,  'NO',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-24',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-23',  24,  28,  'February',  'Feb',  2042,  2,  9,  1,  'NO',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-25',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-23',  25,  28,  'February',  'Feb',  2042,  2,  9,  1,  'NO',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-26',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-23',  26,  28,  'February',  'Feb',  2042,  2,  9,  1,  'NO',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-27',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-23',  27,  28,  'February',  'Feb',  2042,  2,  9,  1,  'NO',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-02-28',  '2042-01-01',  '2042-01-01',  '2042-02-01',  '2042-02-23',  28,  28,  'February',  'Feb',  2042,  2,  9,  1,  'NO',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-01',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-02-23',  1,  31,  'March',  'Mar',  2042,  3,  9,  1,  'NO',  1,  60,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-02',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  2,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-03',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  3,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-04',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  4,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-05',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  5,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-06',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  6,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-07',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  7,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-08',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-02',  8,  31,  'March',  'Mar',  2042,  3,  10,  1,  'NO',  2,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-09',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  9,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-10',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  10,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-11',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  11,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-12',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  12,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-13',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  13,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-14',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  14,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-15',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-09',  15,  31,  'March',  'Mar',  2042,  3,  11,  1,  'NO',  3,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-16',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  16,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-17',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  17,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-18',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  18,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-19',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  19,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-20',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  20,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-21',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  21,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-22',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-16',  22,  31,  'March',  'Mar',  2042,  3,  12,  1,  'NO',  4,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-23',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  23,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-24',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  24,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-25',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  25,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-26',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  26,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-27',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  27,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-28',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  28,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-29',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-23',  29,  31,  'March',  'Mar',  2042,  3,  13,  1,  'NO',  5,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-30',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-30',  30,  31,  'March',  'Mar',  2042,  3,  14,  1,  'NO',  6,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-03-31',  '2042-01-01',  '2042-01-01',  '2042-03-01',  '2042-03-30',  31,  31,  'March',  'Mar',  2042,  3,  14,  1,  'NO',  6,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-01',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-03-30',  1,  30,  'April',  'Apr',  2042,  4,  14,  2,  'NO',  1,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-02',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-03-30',  2,  30,  'April',  'Apr',  2042,  4,  14,  2,  'NO',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-03',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-03-30',  3,  30,  'April',  'Apr',  2042,  4,  14,  2,  'NO',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-04',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-03-30',  4,  30,  'April',  'Apr',  2042,  4,  14,  2,  'NO',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-05',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-03-30',  5,  30,  'April',  'Apr',  2042,  4,  14,  2,  'NO',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-06',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  6,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-07',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  7,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-08',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  8,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-09',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  9,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-10',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  10,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-11',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  11,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-12',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-06',  12,  30,  'April',  'Apr',  2042,  4,  15,  2,  'NO',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-13',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  13,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-14',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  14,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-15',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  15,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-16',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  16,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-17',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  17,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-18',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  18,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-19',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-13',  19,  30,  'April',  'Apr',  2042,  4,  16,  2,  'NO',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-20',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  20,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-21',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  21,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-22',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  22,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-23',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  23,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-24',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  24,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-25',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  25,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-26',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-20',  26,  30,  'April',  'Apr',  2042,  4,  17,  2,  'NO',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-27',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-27',  27,  30,  'April',  'Apr',  2042,  4,  18,  2,  'NO',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-28',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-27',  28,  30,  'April',  'Apr',  2042,  4,  18,  2,  'NO',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-29',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-27',  29,  30,  'April',  'Apr',  2042,  4,  18,  2,  'NO',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-04-30',  '2042-01-01',  '2042-03-01',  '2042-04-01',  '2042-04-27',  30,  30,  'April',  'Apr',  2042,  4,  18,  2,  'NO',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-01',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-04-27',  1,  31,  'May',  'May',  2042,  5,  18,  2,  'NO',  1,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-02',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-04-27',  2,  31,  'May',  'May',  2042,  5,  18,  2,  'NO',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-03',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-04-27',  3,  31,  'May',  'May',  2042,  5,  18,  2,  'NO',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-04',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  4,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-05',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  5,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-06',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  6,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-07',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  7,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-08',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  8,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-09',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  9,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-10',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-04',  10,  31,  'May',  'May',  2042,  5,  19,  2,  'NO',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-11',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  11,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-12',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  12,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-13',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  13,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-14',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  14,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-15',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  15,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-16',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  16,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-17',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-11',  17,  31,  'May',  'May',  2042,  5,  20,  2,  'NO',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-18',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  18,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-19',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  19,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-20',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  20,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-21',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  21,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-22',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  22,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-23',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  23,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-24',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-18',  24,  31,  'May',  'May',  2042,  5,  21,  2,  'NO',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-25',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  25,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-26',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  26,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-27',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  27,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-28',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  28,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-29',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  29,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-30',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  30,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-05-31',  '2042-01-01',  '2042-03-01',  '2042-05-01',  '2042-05-25',  31,  31,  'May',  'May',  2042,  5,  22,  2,  'NO',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-01',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  1,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  152,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-02',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  2,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-03',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  3,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-04',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  4,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-05',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  5,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-06',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  6,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-07',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-01',  7,  30,  'June',  'Jun',  2042,  6,  23,  2,  'NO',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-08',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  8,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-09',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  9,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-10',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  10,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-11',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  11,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-12',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  12,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-13',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  13,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-14',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-08',  14,  30,  'June',  'Jun',  2042,  6,  24,  2,  'NO',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-15',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  15,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-16',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  16,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-17',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  17,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-18',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  18,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-19',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  19,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-20',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  20,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-21',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-15',  21,  30,  'June',  'Jun',  2042,  6,  25,  2,  'NO',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-22',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  22,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-23',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  23,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-24',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  24,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-25',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  25,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-26',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  26,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-27',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  27,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-28',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-22',  28,  30,  'June',  'Jun',  2042,  6,  26,  2,  'NO',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-29',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-29',  29,  30,  'June',  'Jun',  2042,  6,  27,  2,  'NO',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-06-30',  '2042-01-01',  '2042-03-01',  '2042-06-01',  '2042-06-29',  30,  30,  'June',  'Jun',  2042,  6,  27,  2,  'NO',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-01',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-06-29',  1,  31,  'July',  'Jul',  2042,  7,  27,  3,  'NO',  1,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-02',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-06-29',  2,  31,  'July',  'Jul',  2042,  7,  27,  3,  'NO',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-03',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-06-29',  3,  31,  'July',  'Jul',  2042,  7,  27,  3,  'NO',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-04',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-06-29',  4,  31,  'July',  'Jul',  2042,  7,  27,  3,  'NO',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-05',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-06-29',  5,  31,  'July',  'Jul',  2042,  7,  27,  3,  'NO',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-06',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  6,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-07',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  7,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-08',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  8,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-09',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  9,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-10',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  10,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-11',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  11,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-12',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-06',  12,  31,  'July',  'Jul',  2042,  7,  28,  3,  'NO',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-13',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  13,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-14',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  14,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-15',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  15,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-16',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  16,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-17',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  17,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-18',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  18,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-19',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-13',  19,  31,  'July',  'Jul',  2042,  7,  29,  3,  'NO',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-20',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  20,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-21',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  21,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-22',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  22,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-23',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  23,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-24',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  24,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-25',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  25,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-26',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-20',  26,  31,  'July',  'Jul',  2042,  7,  30,  3,  'NO',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-27',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-27',  27,  31,  'July',  'Jul',  2042,  7,  31,  3,  'NO',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-28',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-27',  28,  31,  'July',  'Jul',  2042,  7,  31,  3,  'NO',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-29',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-27',  29,  31,  'July',  'Jul',  2042,  7,  31,  3,  'NO',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-30',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-27',  30,  31,  'July',  'Jul',  2042,  7,  31,  3,  'NO',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-07-31',  '2042-01-01',  '2042-06-01',  '2042-07-01',  '2042-07-27',  31,  31,  'July',  'Jul',  2042,  7,  31,  3,  'NO',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-01',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-07-27',  1,  31,  'August',  'Aug',  2042,  8,  31,  3,  'NO',  1,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-02',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-07-27',  2,  31,  'August',  'Aug',  2042,  8,  31,  3,  'NO',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-03',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  3,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-04',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  4,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-05',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  5,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-06',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  6,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-07',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  7,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-08',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  8,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-09',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-03',  9,  31,  'August',  'Aug',  2042,  8,  32,  3,  'NO',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-10',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  10,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-11',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  11,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-12',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  12,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-13',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  13,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-14',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  14,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-15',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  15,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-16',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-10',  16,  31,  'August',  'Aug',  2042,  8,  33,  3,  'NO',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-17',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  17,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-18',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  18,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-19',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  19,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-20',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  20,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-21',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  21,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-22',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  22,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-23',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-17',  23,  31,  'August',  'Aug',  2042,  8,  34,  3,  'NO',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-24',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  24,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-25',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  25,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-26',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  26,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-27',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  27,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-28',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  28,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-29',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  29,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-30',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-24',  30,  31,  'August',  'Aug',  2042,  8,  35,  3,  'NO',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-08-31',  '2042-01-01',  '2042-06-01',  '2042-08-01',  '2042-08-31',  31,  31,  'August',  'Aug',  2042,  8,  36,  3,  'NO',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-01',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-08-31',  1,  30,  'September',  'Sep',  2042,  9,  36,  3,  'NO',  1,  244,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-02',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-08-31',  2,  30,  'September',  'Sep',  2042,  9,  36,  3,  'NO',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-03',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-08-31',  3,  30,  'September',  'Sep',  2042,  9,  36,  3,  'NO',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-04',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-08-31',  4,  30,  'September',  'Sep',  2042,  9,  36,  3,  'NO',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-05',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-08-31',  5,  30,  'September',  'Sep',  2042,  9,  36,  3,  'NO',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-06',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-08-31',  6,  30,  'September',  'Sep',  2042,  9,  36,  3,  'NO',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-07',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  7,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-08',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  8,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-09',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  9,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-10',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  10,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-11',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  11,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-12',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  12,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-13',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-07',  13,  30,  'September',  'Sep',  2042,  9,  37,  3,  'NO',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-14',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  14,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-15',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  15,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-16',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  16,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-17',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  17,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-18',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  18,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-19',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  19,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-20',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-14',  20,  30,  'September',  'Sep',  2042,  9,  38,  3,  'NO',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-21',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  21,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-22',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  22,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-23',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  23,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-24',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  24,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-25',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  25,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-26',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  26,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-27',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-21',  27,  30,  'September',  'Sep',  2042,  9,  39,  3,  'NO',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-28',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-28',  28,  30,  'September',  'Sep',  2042,  9,  40,  3,  'NO',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-29',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-28',  29,  30,  'September',  'Sep',  2042,  9,  40,  3,  'NO',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-09-30',  '2042-01-01',  '2042-06-01',  '2042-09-01',  '2042-09-28',  30,  30,  'September',  'Sep',  2042,  9,  40,  3,  'NO',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-01',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-09-28',  1,  31,  'October',  'Oct',  2042,  10,  40,  4,  'NO',  1,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-02',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-09-28',  2,  31,  'October',  'Oct',  2042,  10,  40,  4,  'NO',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-03',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-09-28',  3,  31,  'October',  'Oct',  2042,  10,  40,  4,  'NO',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-04',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-09-28',  4,  31,  'October',  'Oct',  2042,  10,  40,  4,  'NO',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-05',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  5,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-06',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  6,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-07',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  7,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-08',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  8,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-09',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  9,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-10',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  10,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-11',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-05',  11,  31,  'October',  'Oct',  2042,  10,  41,  4,  'NO',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-12',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  12,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-13',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  13,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-14',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  14,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-15',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  15,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-16',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  16,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-17',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  17,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-18',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-12',  18,  31,  'October',  'Oct',  2042,  10,  42,  4,  'NO',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-19',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  19,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-20',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  20,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-21',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  21,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-22',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  22,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-23',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  23,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-24',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  24,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-25',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-19',  25,  31,  'October',  'Oct',  2042,  10,  43,  4,  'NO',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-26',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-26',  26,  31,  'October',  'Oct',  2042,  10,  44,  4,  'NO',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-27',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-26',  27,  31,  'October',  'Oct',  2042,  10,  44,  4,  'NO',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-28',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-26',  28,  31,  'October',  'Oct',  2042,  10,  44,  4,  'NO',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-29',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-26',  29,  31,  'October',  'Oct',  2042,  10,  44,  4,  'NO',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-30',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-26',  30,  31,  'October',  'Oct',  2042,  10,  44,  4,  'NO',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-10-31',  '2042-01-01',  '2042-09-01',  '2042-10-01',  '2042-10-26',  31,  31,  'October',  'Oct',  2042,  10,  44,  4,  'NO',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-01',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-10-26',  1,  30,  'November',  'Nov',  2042,  11,  44,  4,  'NO',  1,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-02',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  2,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-03',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  3,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-04',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  4,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-05',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  5,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-06',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  6,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-07',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  7,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-08',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-02',  8,  30,  'November',  'Nov',  2042,  11,  45,  4,  'NO',  2,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-09',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  9,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-10',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  10,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-11',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  11,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-12',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  12,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-13',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  13,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-14',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  14,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-15',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-09',  15,  30,  'November',  'Nov',  2042,  11,  46,  4,  'NO',  3,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-16',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  16,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-17',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  17,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-18',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  18,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-19',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  19,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-20',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  20,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-21',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  21,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-22',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-16',  22,  30,  'November',  'Nov',  2042,  11,  47,  4,  'NO',  4,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-23',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  23,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-24',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  24,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-25',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  25,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-26',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  26,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-27',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  27,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-28',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  28,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-29',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-23',  29,  30,  'November',  'Nov',  2042,  11,  48,  4,  'NO',  5,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-11-30',  '2042-01-01',  '2042-09-01',  '2042-11-01',  '2042-11-30',  30,  30,  'November',  'Nov',  2042,  11,  49,  4,  'NO',  6,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-01',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-11-30',  1,  31,  'December',  'Dec',  2042,  12,  49,  4,  'NO',  1,  335,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-02',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-11-30',  2,  31,  'December',  'Dec',  2042,  12,  49,  4,  'NO',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-03',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-11-30',  3,  31,  'December',  'Dec',  2042,  12,  49,  4,  'NO',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-04',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-11-30',  4,  31,  'December',  'Dec',  2042,  12,  49,  4,  'NO',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-05',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-11-30',  5,  31,  'December',  'Dec',  2042,  12,  49,  4,  'NO',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-06',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-11-30',  6,  31,  'December',  'Dec',  2042,  12,  49,  4,  'NO',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-07',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  7,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-08',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  8,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-09',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  9,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-10',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  10,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-11',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  11,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-12',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  12,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-13',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-07',  13,  31,  'December',  'Dec',  2042,  12,  50,  4,  'NO',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-14',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  14,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-15',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  15,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-16',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  16,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-17',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  17,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-18',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  18,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-19',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  19,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-20',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-14',  20,  31,  'December',  'Dec',  2042,  12,  51,  4,  'NO',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-21',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  21,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-22',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  22,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-23',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  23,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-24',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  24,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-25',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  25,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-26',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  26,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-27',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-21',  27,  31,  'December',  'Dec',  2042,  12,  52,  4,  'NO',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-28',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-28',  28,  31,  'December',  'Dec',  2042,  12,  1,  4,  'NO',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-29',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-28',  29,  31,  'December',  'Dec',  2042,  12,  1,  4,  'NO',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-30',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-28',  30,  31,  'December',  'Dec',  2042,  12,  1,  4,  'NO',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2042-12-31',  '2042-01-01',  '2042-09-01',  '2042-12-01',  '2042-12-28',  31,  31,  'December',  'Dec',  2042,  12,  1,  4,  'NO',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2042-12-28',  1,  31,  'January',  'Jan',  2043,  1,  1,  1,  'NO',  1,  1,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-02',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2042-12-28',  2,  31,  'January',  'Jan',  2043,  1,  1,  1,  'NO',  1,  2,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-03',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2042-12-28',  3,  31,  'January',  'Jan',  2043,  1,  1,  1,  'NO',  1,  3,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-04',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  4,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  4,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-05',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  5,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  5,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-06',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  6,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  6,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-07',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  7,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  7,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-08',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  8,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  8,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-09',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  9,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  9,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-10',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-04',  10,  31,  'January',  'Jan',  2043,  1,  2,  1,  'NO',  2,  10,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-11',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  11,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  11,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-12',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  12,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  12,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-13',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  13,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  13,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-14',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  14,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  14,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-15',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  15,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  15,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-16',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  16,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  16,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-17',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-11',  17,  31,  'January',  'Jan',  2043,  1,  3,  1,  'NO',  3,  17,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-18',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  18,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  18,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-19',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  19,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  19,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-20',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  20,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  20,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-21',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  21,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  21,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-22',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  22,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  22,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-23',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  23,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  23,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-24',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-18',  24,  31,  'January',  'Jan',  2043,  1,  4,  1,  'NO',  4,  24,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-25',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  25,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  25,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-26',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  26,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  26,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-27',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  27,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  27,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-28',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  28,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  28,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-29',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  29,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  29,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-30',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  30,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  30,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-01-31',  '2043-01-01',  '2043-01-01',  '2043-01-01',  '2043-01-25',  31,  31,  'January',  'Jan',  2043,  1,  5,  1,  'NO',  5,  31,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-01',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  1,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  32,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-02',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  2,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  33,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-03',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  3,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  34,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-04',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  4,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  35,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-05',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  5,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  36,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-06',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  6,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  37,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-07',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-01',  7,  28,  'February',  'Feb',  2043,  2,  6,  1,  'NO',  1,  38,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-08',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  8,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  39,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-09',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  9,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  40,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-10',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  10,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  41,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-11',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  11,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  42,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-12',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  12,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  43,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-13',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  13,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  44,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-14',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-08',  14,  28,  'February',  'Feb',  2043,  2,  7,  1,  'NO',  2,  45,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-15',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  15,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  46,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-16',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  16,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  47,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-17',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  17,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  48,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-18',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  18,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  49,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-19',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  19,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  50,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-20',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  20,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  51,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-21',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-15',  21,  28,  'February',  'Feb',  2043,  2,  8,  1,  'NO',  3,  52,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-22',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  22,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  53,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-23',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  23,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  54,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-24',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  24,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  55,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-25',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  25,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  56,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-26',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  26,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  57,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-27',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  27,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  58,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-02-28',  '2043-01-01',  '2043-01-01',  '2043-02-01',  '2043-02-22',  28,  28,  'February',  'Feb',  2043,  2,  9,  1,  'NO',  4,  59,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-01',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  1,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  60,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-02',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  2,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  61,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-03',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  3,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  62,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-04',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  4,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  63,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-05',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  5,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  64,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-06',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  6,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  65,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-07',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-01',  7,  31,  'March',  'Mar',  2043,  3,  10,  1,  'NO',  1,  66,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-08',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  8,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  67,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-09',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  9,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  68,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-10',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  10,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  69,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-11',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  11,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  70,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-12',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  12,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  71,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-13',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  13,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  72,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-14',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-08',  14,  31,  'March',  'Mar',  2043,  3,  11,  1,  'NO',  2,  73,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-15',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  15,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  74,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-16',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  16,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  75,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-17',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  17,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  76,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-18',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  18,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  77,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-19',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  19,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  78,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-20',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  20,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  79,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-21',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-15',  21,  31,  'March',  'Mar',  2043,  3,  12,  1,  'NO',  3,  80,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-22',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  22,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  81,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-23',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  23,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  82,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-24',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  24,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  83,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-25',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  25,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  84,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-26',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  26,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  85,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-27',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  27,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  86,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-28',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-22',  28,  31,  'March',  'Mar',  2043,  3,  13,  1,  'NO',  4,  87,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-29',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-29',  29,  31,  'March',  'Mar',  2043,  3,  14,  1,  'NO',  5,  88,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-30',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-29',  30,  31,  'March',  'Mar',  2043,  3,  14,  1,  'NO',  5,  89,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-03-31',  '2043-01-01',  '2043-01-01',  '2043-03-01',  '2043-03-29',  31,  31,  'March',  'Mar',  2043,  3,  14,  1,  'NO',  5,  90,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-01',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-03-29',  1,  30,  'April',  'Apr',  2043,  4,  14,  2,  'NO',  1,  91,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-02',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-03-29',  2,  30,  'April',  'Apr',  2043,  4,  14,  2,  'NO',  1,  92,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-03',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-03-29',  3,  30,  'April',  'Apr',  2043,  4,  14,  2,  'NO',  1,  93,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-04',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-03-29',  4,  30,  'April',  'Apr',  2043,  4,  14,  2,  'NO',  1,  94,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-05',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  5,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  95,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-06',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  6,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  96,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-07',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  7,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  97,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-08',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  8,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  98,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-09',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  9,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  99,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-10',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  10,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  100,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-11',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-05',  11,  30,  'April',  'Apr',  2043,  4,  15,  2,  'NO',  2,  101,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-12',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  12,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  102,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-13',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  13,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  103,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-14',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  14,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  104,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-15',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  15,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  105,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-16',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  16,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  106,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-17',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  17,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  107,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-18',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-12',  18,  30,  'April',  'Apr',  2043,  4,  16,  2,  'NO',  3,  108,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-19',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  19,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  109,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-20',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  20,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  110,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-21',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  21,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  111,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-22',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  22,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  112,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-23',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  23,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  113,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-24',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  24,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  114,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-25',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-19',  25,  30,  'April',  'Apr',  2043,  4,  17,  2,  'NO',  4,  115,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-26',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-26',  26,  30,  'April',  'Apr',  2043,  4,  18,  2,  'NO',  5,  116,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-27',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-26',  27,  30,  'April',  'Apr',  2043,  4,  18,  2,  'NO',  5,  117,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-28',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-26',  28,  30,  'April',  'Apr',  2043,  4,  18,  2,  'NO',  5,  118,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-29',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-26',  29,  30,  'April',  'Apr',  2043,  4,  18,  2,  'NO',  5,  119,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-04-30',  '2043-01-01',  '2043-03-01',  '2043-04-01',  '2043-04-26',  30,  30,  'April',  'Apr',  2043,  4,  18,  2,  'NO',  5,  120,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-01',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-04-26',  1,  31,  'May',  'May',  2043,  5,  18,  2,  'NO',  1,  121,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-02',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-04-26',  2,  31,  'May',  'May',  2043,  5,  18,  2,  'NO',  1,  122,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-03',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  3,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  123,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-04',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  4,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  124,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-05',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  5,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  125,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-06',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  6,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  126,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-07',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  7,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  127,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-08',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  8,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  128,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-09',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-03',  9,  31,  'May',  'May',  2043,  5,  19,  2,  'NO',  2,  129,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-10',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  10,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  130,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-11',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  11,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  131,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-12',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  12,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  132,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-13',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  13,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  133,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-14',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  14,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  134,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-15',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  15,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  135,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-16',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-10',  16,  31,  'May',  'May',  2043,  5,  20,  2,  'NO',  3,  136,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-17',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  17,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  137,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-18',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  18,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  138,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-19',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  19,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  139,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-20',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  20,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  140,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-21',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  21,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  141,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-22',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  22,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  142,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-23',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-17',  23,  31,  'May',  'May',  2043,  5,  21,  2,  'NO',  4,  143,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-24',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  24,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  144,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-25',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  25,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  145,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-26',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  26,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  146,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-27',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  27,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  147,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-28',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  28,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  148,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-29',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  29,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  149,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-30',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-24',  30,  31,  'May',  'May',  2043,  5,  22,  2,  'NO',  5,  150,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-05-31',  '2043-01-01',  '2043-03-01',  '2043-05-01',  '2043-05-31',  31,  31,  'May',  'May',  2043,  5,  23,  2,  'NO',  6,  151,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-01',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-05-31',  1,  30,  'June',  'Jun',  2043,  6,  23,  2,  'NO',  1,  152,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-02',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-05-31',  2,  30,  'June',  'Jun',  2043,  6,  23,  2,  'NO',  1,  153,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-03',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-05-31',  3,  30,  'June',  'Jun',  2043,  6,  23,  2,  'NO',  1,  154,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-04',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-05-31',  4,  30,  'June',  'Jun',  2043,  6,  23,  2,  'NO',  1,  155,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-05',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-05-31',  5,  30,  'June',  'Jun',  2043,  6,  23,  2,  'NO',  1,  156,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-06',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-05-31',  6,  30,  'June',  'Jun',  2043,  6,  23,  2,  'NO',  1,  157,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-07',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  7,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  158,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-08',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  8,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  159,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-09',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  9,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  160,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-10',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  10,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  161,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-11',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  11,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  162,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-12',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  12,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  163,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-13',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-07',  13,  30,  'June',  'Jun',  2043,  6,  24,  2,  'NO',  2,  164,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-14',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  14,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  165,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-15',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  15,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  166,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-16',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  16,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  167,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-17',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  17,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  168,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-18',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  18,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  169,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-19',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  19,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  170,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-20',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-14',  20,  30,  'June',  'Jun',  2043,  6,  25,  2,  'NO',  3,  171,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-21',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  21,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  172,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-22',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  22,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  173,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-23',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  23,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  174,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-24',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  24,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  175,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-25',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  25,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  176,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-26',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  26,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  177,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-27',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-21',  27,  30,  'June',  'Jun',  2043,  6,  26,  2,  'NO',  4,  178,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-28',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-28',  28,  30,  'June',  'Jun',  2043,  6,  27,  2,  'NO',  5,  179,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-29',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-28',  29,  30,  'June',  'Jun',  2043,  6,  27,  2,  'NO',  5,  180,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-06-30',  '2043-01-01',  '2043-03-01',  '2043-06-01',  '2043-06-28',  30,  30,  'June',  'Jun',  2043,  6,  27,  2,  'NO',  5,  181,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-01',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-06-28',  1,  31,  'July',  'Jul',  2043,  7,  27,  3,  'NO',  1,  182,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-02',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-06-28',  2,  31,  'July',  'Jul',  2043,  7,  27,  3,  'NO',  1,  183,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-03',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-06-28',  3,  31,  'July',  'Jul',  2043,  7,  27,  3,  'NO',  1,  184,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-04',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-06-28',  4,  31,  'July',  'Jul',  2043,  7,  27,  3,  'NO',  1,  185,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-05',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  5,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  186,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-06',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  6,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  187,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-07',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  7,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  188,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-08',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  8,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  189,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-09',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  9,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  190,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-10',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  10,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  191,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-11',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-05',  11,  31,  'July',  'Jul',  2043,  7,  28,  3,  'NO',  2,  192,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-12',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  12,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  193,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-13',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  13,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  194,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-14',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  14,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  195,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-15',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  15,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  196,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-16',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  16,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  197,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-17',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  17,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  198,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-18',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-12',  18,  31,  'July',  'Jul',  2043,  7,  29,  3,  'NO',  3,  199,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-19',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  19,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  200,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-20',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  20,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  201,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-21',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  21,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  202,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-22',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  22,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  203,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-23',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  23,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  204,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-24',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  24,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  205,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-25',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-19',  25,  31,  'July',  'Jul',  2043,  7,  30,  3,  'NO',  4,  206,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-26',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-26',  26,  31,  'July',  'Jul',  2043,  7,  31,  3,  'NO',  5,  207,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-27',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-26',  27,  31,  'July',  'Jul',  2043,  7,  31,  3,  'NO',  5,  208,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-28',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-26',  28,  31,  'July',  'Jul',  2043,  7,  31,  3,  'NO',  5,  209,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-29',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-26',  29,  31,  'July',  'Jul',  2043,  7,  31,  3,  'NO',  5,  210,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-30',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-26',  30,  31,  'July',  'Jul',  2043,  7,  31,  3,  'NO',  5,  211,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-07-31',  '2043-01-01',  '2043-06-01',  '2043-07-01',  '2043-07-26',  31,  31,  'July',  'Jul',  2043,  7,  31,  3,  'NO',  5,  212,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-01',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-07-26',  1,  31,  'August',  'Aug',  2043,  8,  31,  3,  'NO',  1,  213,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-02',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  2,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  214,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-03',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  3,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  215,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-04',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  4,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  216,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-05',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  5,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  217,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-06',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  6,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  218,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-07',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  7,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  219,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-08',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-02',  8,  31,  'August',  'Aug',  2043,  8,  32,  3,  'NO',  2,  220,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-09',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  9,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  221,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-10',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  10,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  222,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-11',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  11,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  223,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-12',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  12,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  224,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-13',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  13,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  225,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-14',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  14,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  226,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-15',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-09',  15,  31,  'August',  'Aug',  2043,  8,  33,  3,  'NO',  3,  227,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-16',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  16,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  228,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-17',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  17,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  229,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-18',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  18,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  230,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-19',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  19,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  231,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-20',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  20,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  232,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-21',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  21,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  233,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-22',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-16',  22,  31,  'August',  'Aug',  2043,  8,  34,  3,  'NO',  4,  234,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-23',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  23,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  235,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-24',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  24,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  236,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-25',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  25,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  237,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-26',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  26,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  238,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-27',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  27,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  239,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-28',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  28,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  240,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-29',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-23',  29,  31,  'August',  'Aug',  2043,  8,  35,  3,  'NO',  5,  241,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-30',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-30',  30,  31,  'August',  'Aug',  2043,  8,  36,  3,  'NO',  6,  242,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-08-31',  '2043-01-01',  '2043-06-01',  '2043-08-01',  '2043-08-30',  31,  31,  'August',  'Aug',  2043,  8,  36,  3,  'NO',  6,  243,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-01',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-08-30',  1,  30,  'September',  'Sep',  2043,  9,  36,  3,  'NO',  1,  244,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-02',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-08-30',  2,  30,  'September',  'Sep',  2043,  9,  36,  3,  'NO',  1,  245,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-03',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-08-30',  3,  30,  'September',  'Sep',  2043,  9,  36,  3,  'NO',  1,  246,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-04',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-08-30',  4,  30,  'September',  'Sep',  2043,  9,  36,  3,  'NO',  1,  247,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-05',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-08-30',  5,  30,  'September',  'Sep',  2043,  9,  36,  3,  'NO',  1,  248,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-06',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  6,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  249,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-07',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  7,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  250,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-08',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  8,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  251,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-09',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  9,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  252,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-10',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  10,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  253,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-11',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  11,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  254,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-12',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-06',  12,  30,  'September',  'Sep',  2043,  9,  37,  3,  'NO',  2,  255,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-13',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  13,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  256,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-14',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  14,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  257,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-15',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  15,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  258,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-16',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  16,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  259,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-17',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  17,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  260,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-18',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  18,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  261,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-19',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-13',  19,  30,  'September',  'Sep',  2043,  9,  38,  3,  'NO',  3,  262,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-20',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  20,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  263,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-21',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  21,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  264,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-22',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  22,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  265,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-23',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  23,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  266,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-24',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  24,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  267,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-25',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  25,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  268,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-26',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-20',  26,  30,  'September',  'Sep',  2043,  9,  39,  3,  'NO',  4,  269,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-27',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-27',  27,  30,  'September',  'Sep',  2043,  9,  40,  3,  'NO',  5,  270,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-28',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-27',  28,  30,  'September',  'Sep',  2043,  9,  40,  3,  'NO',  5,  271,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-29',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-27',  29,  30,  'September',  'Sep',  2043,  9,  40,  3,  'NO',  5,  272,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-09-30',  '2043-01-01',  '2043-06-01',  '2043-09-01',  '2043-09-27',  30,  30,  'September',  'Sep',  2043,  9,  40,  3,  'NO',  5,  273,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-01',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-09-27',  1,  31,  'October',  'Oct',  2043,  10,  40,  4,  'NO',  1,  274,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-02',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-09-27',  2,  31,  'October',  'Oct',  2043,  10,  40,  4,  'NO',  1,  275,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-03',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-09-27',  3,  31,  'October',  'Oct',  2043,  10,  40,  4,  'NO',  1,  276,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-04',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  4,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  277,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-05',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  5,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  278,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-06',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  6,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  279,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-07',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  7,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  280,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-08',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  8,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  281,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-09',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  9,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  282,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-10',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-04',  10,  31,  'October',  'Oct',  2043,  10,  41,  4,  'NO',  2,  283,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-11',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  11,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  284,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-12',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  12,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  285,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-13',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  13,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  286,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-14',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  14,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  287,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-15',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  15,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  288,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-16',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  16,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  289,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-17',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-11',  17,  31,  'October',  'Oct',  2043,  10,  42,  4,  'NO',  3,  290,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-18',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  18,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  291,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-19',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  19,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  292,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-20',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  20,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  293,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-21',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  21,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  294,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-22',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  22,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  295,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-23',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  23,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  296,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-24',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-18',  24,  31,  'October',  'Oct',  2043,  10,  43,  4,  'NO',  4,  297,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-25',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  25,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  298,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-26',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  26,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  299,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-27',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  27,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  300,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-28',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  28,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  301,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-29',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  29,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  302,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-30',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  30,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  303,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-10-31',  '2043-01-01',  '2043-09-01',  '2043-10-01',  '2043-10-25',  31,  31,  'October',  'Oct',  2043,  10,  44,  4,  'NO',  5,  304,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-01',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  1,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  305,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-02',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  2,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  306,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-03',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  3,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  307,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-04',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  4,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  308,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-05',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  5,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  309,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-06',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  6,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  310,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-07',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-01',  7,  30,  'November',  'Nov',  2043,  11,  45,  4,  'NO',  1,  311,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-08',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  8,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  312,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-09',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  9,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  313,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-10',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  10,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  314,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-11',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  11,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  315,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-12',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  12,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  316,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-13',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  13,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  317,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-14',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-08',  14,  30,  'November',  'Nov',  2043,  11,  46,  4,  'NO',  2,  318,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-15',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  15,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  319,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-16',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  16,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  320,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-17',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  17,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  321,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-18',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  18,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  322,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-19',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  19,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  323,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-20',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  20,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  324,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-21',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-15',  21,  30,  'November',  'Nov',  2043,  11,  47,  4,  'NO',  3,  325,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-22',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  22,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  326,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-23',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  23,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  327,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-24',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  24,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  328,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-25',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  25,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  329,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-26',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  26,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  330,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-27',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  27,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  331,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-28',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-22',  28,  30,  'November',  'Nov',  2043,  11,  48,  4,  'NO',  4,  332,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-29',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-29',  29,  30,  'November',  'Nov',  2043,  11,  49,  4,  'NO',  5,  333,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-11-30',  '2043-01-01',  '2043-09-01',  '2043-11-01',  '2043-11-29',  30,  30,  'November',  'Nov',  2043,  11,  49,  4,  'NO',  5,  334,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-01',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-11-29',  1,  31,  'December',  'Dec',  2043,  12,  49,  4,  'NO',  1,  335,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-02',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-11-29',  2,  31,  'December',  'Dec',  2043,  12,  49,  4,  'NO',  1,  336,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-03',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-11-29',  3,  31,  'December',  'Dec',  2043,  12,  49,  4,  'NO',  1,  337,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-04',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-11-29',  4,  31,  'December',  'Dec',  2043,  12,  49,  4,  'NO',  1,  338,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-05',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-11-29',  5,  31,  'December',  'Dec',  2043,  12,  49,  4,  'NO',  1,  339,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-06',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  6,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  340,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-07',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  7,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  341,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-08',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  8,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  342,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-09',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  9,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  343,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-10',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  10,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  344,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-11',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  11,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  345,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-12',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-06',  12,  31,  'December',  'Dec',  2043,  12,  50,  4,  'NO',  2,  346,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-13',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  13,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  347,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-14',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  14,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  348,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-15',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  15,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  349,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-16',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  16,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  350,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-17',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  17,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  351,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-18',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  18,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  352,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-19',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-13',  19,  31,  'December',  'Dec',  2043,  12,  51,  4,  'NO',  3,  353,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-20',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  20,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  354,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-21',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  21,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  355,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-22',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  22,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  356,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-23',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  23,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  357,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-24',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  24,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  358,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-25',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  25,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  359,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-26',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-20',  26,  31,  'December',  'Dec',  2043,  12,  52,  4,  'NO',  4,  360,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-27',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-27',  27,  31,  'December',  'Dec',  2043,  12,  1,  4,  'NO',  5,  361,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-28',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-27',  28,  31,  'December',  'Dec',  2043,  12,  1,  4,  'NO',  5,  362,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-29',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-27',  29,  31,  'December',  'Dec',  2043,  12,  1,  4,  'NO',  5,  363,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-30',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-27',  30,  31,  'December',  'Dec',  2043,  12,  1,  4,  'NO',  5,  364,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2043-12-31',  '2043-01-01',  '2043-09-01',  '2043-12-01',  '2043-12-27',  31,  31,  'December',  'Dec',  2043,  12,  1,  4,  'NO',  5,  365,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2043-12-27',  1,  31,  'January',  'Jan',  2044,  1,  1,  1,  'YES',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-02',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2043-12-27',  2,  31,  'January',  'Jan',  2044,  1,  1,  1,  'YES',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-03',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  3,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-04',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  4,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-05',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  5,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-06',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  6,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-07',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  7,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-08',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  8,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-09',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-03',  9,  31,  'January',  'Jan',  2044,  1,  2,  1,  'YES',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-10',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  10,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-11',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  11,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-12',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  12,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-13',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  13,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-14',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  14,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-15',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  15,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-16',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-10',  16,  31,  'January',  'Jan',  2044,  1,  3,  1,  'YES',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-17',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  17,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-18',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  18,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-19',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  19,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-20',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  20,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-21',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  21,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-22',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  22,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-23',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-17',  23,  31,  'January',  'Jan',  2044,  1,  4,  1,  'YES',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-24',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  24,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-25',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  25,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-26',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  26,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-27',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  27,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-28',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  28,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-29',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  29,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-30',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-24',  30,  31,  'January',  'Jan',  2044,  1,  5,  1,  'YES',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-01-31',  '2044-01-01',  '2044-01-01',  '2044-01-01',  '2044-01-31',  31,  31,  'January',  'Jan',  2044,  1,  6,  1,  'YES',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-01',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-01-31',  1,  29,  'February',  'Feb',  2044,  2,  6,  1,  'YES',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-02',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-01-31',  2,  29,  'February',  'Feb',  2044,  2,  6,  1,  'YES',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-03',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-01-31',  3,  29,  'February',  'Feb',  2044,  2,  6,  1,  'YES',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-04',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-01-31',  4,  29,  'February',  'Feb',  2044,  2,  6,  1,  'YES',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-05',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-01-31',  5,  29,  'February',  'Feb',  2044,  2,  6,  1,  'YES',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-06',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-01-31',  6,  29,  'February',  'Feb',  2044,  2,  6,  1,  'YES',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-07',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  7,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-08',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  8,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-09',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  9,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-10',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  10,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-11',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  11,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-12',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  12,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-13',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-07',  13,  29,  'February',  'Feb',  2044,  2,  7,  1,  'YES',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-14',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  14,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-15',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  15,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-16',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  16,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-17',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  17,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-18',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  18,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-19',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  19,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-20',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-14',  20,  29,  'February',  'Feb',  2044,  2,  8,  1,  'YES',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-21',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  21,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-22',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  22,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-23',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  23,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-24',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  24,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-25',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  25,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-26',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  26,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-27',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-21',  27,  29,  'February',  'Feb',  2044,  2,  9,  1,  'YES',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-28',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-28',  28,  29,  'February',  'Feb',  2044,  2,  10,  1,  'YES',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-02-29',  '2044-01-01',  '2044-01-01',  '2044-02-01',  '2044-02-28',  29,  29,  'February',  'Feb',  2044,  2,  10,  1,  'YES',  5,  60,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-01',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-02-28',  1,  31,  'March',  'Mar',  2044,  3,  10,  1,  'YES',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-02',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-02-28',  2,  31,  'March',  'Mar',  2044,  3,  10,  1,  'YES',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-03',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-02-28',  3,  31,  'March',  'Mar',  2044,  3,  10,  1,  'YES',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-04',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-02-28',  4,  31,  'March',  'Mar',  2044,  3,  10,  1,  'YES',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-05',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-02-28',  5,  31,  'March',  'Mar',  2044,  3,  10,  1,  'YES',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-06',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  6,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-07',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  7,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-08',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  8,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-09',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  9,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-10',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  10,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-11',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  11,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-12',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-06',  12,  31,  'March',  'Mar',  2044,  3,  11,  1,  'YES',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-13',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  13,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-14',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  14,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-15',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  15,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-16',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  16,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-17',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  17,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-18',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  18,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-19',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-13',  19,  31,  'March',  'Mar',  2044,  3,  12,  1,  'YES',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-20',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  20,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-21',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  21,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-22',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  22,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-23',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  23,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-24',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  24,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-25',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  25,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-26',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-20',  26,  31,  'March',  'Mar',  2044,  3,  13,  1,  'YES',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-27',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-27',  27,  31,  'March',  'Mar',  2044,  3,  14,  1,  'YES',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-28',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-27',  28,  31,  'March',  'Mar',  2044,  3,  14,  1,  'YES',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-29',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-27',  29,  31,  'March',  'Mar',  2044,  3,  14,  1,  'YES',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-30',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-27',  30,  31,  'March',  'Mar',  2044,  3,  14,  1,  'YES',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-03-31',  '2044-01-01',  '2044-01-01',  '2044-03-01',  '2044-03-27',  31,  31,  'March',  'Mar',  2044,  3,  14,  1,  'YES',  5,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-01',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-03-27',  1,  30,  'April',  'Apr',  2044,  4,  14,  2,  'YES',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-02',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-03-27',  2,  30,  'April',  'Apr',  2044,  4,  14,  2,  'YES',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-03',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  3,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-04',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  4,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-05',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  5,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-06',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  6,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-07',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  7,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-08',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  8,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-09',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-03',  9,  30,  'April',  'Apr',  2044,  4,  15,  2,  'YES',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-10',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  10,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-11',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  11,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-12',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  12,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-13',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  13,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-14',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  14,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-15',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  15,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-16',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-10',  16,  30,  'April',  'Apr',  2044,  4,  16,  2,  'YES',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-17',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  17,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-18',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  18,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-19',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  19,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-20',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  20,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-21',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  21,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-22',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  22,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-23',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-17',  23,  30,  'April',  'Apr',  2044,  4,  17,  2,  'YES',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-24',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  24,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-25',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  25,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-26',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  26,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-27',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  27,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-28',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  28,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-29',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  29,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-04-30',  '2044-01-01',  '2044-03-01',  '2044-04-01',  '2044-04-24',  30,  30,  'April',  'Apr',  2044,  4,  18,  2,  'YES',  5,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-01',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  1,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-02',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  2,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-03',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  3,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-04',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  4,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-05',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  5,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-06',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  6,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-07',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-01',  7,  31,  'May',  'May',  2044,  5,  19,  2,  'YES',  1,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-08',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  8,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-09',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  9,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-10',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  10,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-11',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  11,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-12',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  12,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-13',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  13,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-14',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-08',  14,  31,  'May',  'May',  2044,  5,  20,  2,  'YES',  2,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-15',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  15,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-16',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  16,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-17',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  17,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-18',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  18,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-19',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  19,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-20',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  20,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-21',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-15',  21,  31,  'May',  'May',  2044,  5,  21,  2,  'YES',  3,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-22',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  22,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-23',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  23,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-24',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  24,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-25',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  25,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-26',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  26,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-27',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  27,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-28',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-22',  28,  31,  'May',  'May',  2044,  5,  22,  2,  'YES',  4,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-29',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-29',  29,  31,  'May',  'May',  2044,  5,  23,  2,  'YES',  5,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-30',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-29',  30,  31,  'May',  'May',  2044,  5,  23,  2,  'YES',  5,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-05-31',  '2044-01-01',  '2044-03-01',  '2044-05-01',  '2044-05-29',  31,  31,  'May',  'May',  2044,  5,  23,  2,  'YES',  5,  152,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-01',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-05-29',  1,  30,  'June',  'Jun',  2044,  6,  23,  2,  'YES',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-02',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-05-29',  2,  30,  'June',  'Jun',  2044,  6,  23,  2,  'YES',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-03',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-05-29',  3,  30,  'June',  'Jun',  2044,  6,  23,  2,  'YES',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-04',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-05-29',  4,  30,  'June',  'Jun',  2044,  6,  23,  2,  'YES',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-05',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  5,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-06',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  6,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-07',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  7,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-08',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  8,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-09',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  9,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-10',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  10,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-11',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-05',  11,  30,  'June',  'Jun',  2044,  6,  24,  2,  'YES',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-12',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  12,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-13',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  13,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-14',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  14,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-15',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  15,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-16',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  16,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-17',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  17,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-18',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-12',  18,  30,  'June',  'Jun',  2044,  6,  25,  2,  'YES',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-19',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  19,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-20',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  20,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-21',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  21,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-22',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  22,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-23',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  23,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-24',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  24,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-25',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-19',  25,  30,  'June',  'Jun',  2044,  6,  26,  2,  'YES',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-26',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-26',  26,  30,  'June',  'Jun',  2044,  6,  27,  2,  'YES',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-27',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-26',  27,  30,  'June',  'Jun',  2044,  6,  27,  2,  'YES',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-28',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-26',  28,  30,  'June',  'Jun',  2044,  6,  27,  2,  'YES',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-29',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-26',  29,  30,  'June',  'Jun',  2044,  6,  27,  2,  'YES',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-06-30',  '2044-01-01',  '2044-03-01',  '2044-06-01',  '2044-06-26',  30,  30,  'June',  'Jun',  2044,  6,  27,  2,  'YES',  5,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-01',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-06-26',  1,  31,  'July',  'Jul',  2044,  7,  27,  3,  'YES',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-02',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-06-26',  2,  31,  'July',  'Jul',  2044,  7,  27,  3,  'YES',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-03',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  3,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-04',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  4,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-05',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  5,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-06',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  6,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-07',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  7,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-08',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  8,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-09',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-03',  9,  31,  'July',  'Jul',  2044,  7,  28,  3,  'YES',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-10',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  10,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-11',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  11,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-12',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  12,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-13',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  13,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-14',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  14,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-15',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  15,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-16',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-10',  16,  31,  'July',  'Jul',  2044,  7,  29,  3,  'YES',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-17',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  17,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-18',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  18,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-19',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  19,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-20',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  20,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-21',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  21,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-22',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  22,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-23',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-17',  23,  31,  'July',  'Jul',  2044,  7,  30,  3,  'YES',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-24',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  24,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-25',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  25,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-26',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  26,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-27',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  27,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-28',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  28,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-29',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  29,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-30',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-24',  30,  31,  'July',  'Jul',  2044,  7,  31,  3,  'YES',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-07-31',  '2044-01-01',  '2044-06-01',  '2044-07-01',  '2044-07-31',  31,  31,  'July',  'Jul',  2044,  7,  32,  3,  'YES',  6,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-01',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-07-31',  1,  31,  'August',  'Aug',  2044,  8,  32,  3,  'YES',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-02',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-07-31',  2,  31,  'August',  'Aug',  2044,  8,  32,  3,  'YES',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-03',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-07-31',  3,  31,  'August',  'Aug',  2044,  8,  32,  3,  'YES',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-04',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-07-31',  4,  31,  'August',  'Aug',  2044,  8,  32,  3,  'YES',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-05',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-07-31',  5,  31,  'August',  'Aug',  2044,  8,  32,  3,  'YES',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-06',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-07-31',  6,  31,  'August',  'Aug',  2044,  8,  32,  3,  'YES',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-07',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  7,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-08',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  8,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-09',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  9,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-10',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  10,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-11',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  11,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-12',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  12,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-13',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-07',  13,  31,  'August',  'Aug',  2044,  8,  33,  3,  'YES',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-14',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  14,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-15',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  15,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-16',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  16,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-17',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  17,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-18',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  18,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-19',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  19,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-20',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-14',  20,  31,  'August',  'Aug',  2044,  8,  34,  3,  'YES',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-21',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  21,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-22',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  22,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-23',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  23,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-24',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  24,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-25',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  25,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-26',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  26,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-27',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-21',  27,  31,  'August',  'Aug',  2044,  8,  35,  3,  'YES',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-28',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-28',  28,  31,  'August',  'Aug',  2044,  8,  36,  3,  'YES',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-29',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-28',  29,  31,  'August',  'Aug',  2044,  8,  36,  3,  'YES',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-30',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-28',  30,  31,  'August',  'Aug',  2044,  8,  36,  3,  'YES',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-08-31',  '2044-01-01',  '2044-06-01',  '2044-08-01',  '2044-08-28',  31,  31,  'August',  'Aug',  2044,  8,  36,  3,  'YES',  5,  244,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-01',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-08-28',  1,  30,  'September',  'Sep',  2044,  9,  36,  3,  'YES',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-02',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-08-28',  2,  30,  'September',  'Sep',  2044,  9,  36,  3,  'YES',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-03',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-08-28',  3,  30,  'September',  'Sep',  2044,  9,  36,  3,  'YES',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-04',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  4,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-05',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  5,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-06',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  6,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-07',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  7,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-08',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  8,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-09',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  9,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-10',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-04',  10,  30,  'September',  'Sep',  2044,  9,  37,  3,  'YES',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-11',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  11,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-12',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  12,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-13',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  13,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-14',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  14,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-15',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  15,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-16',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  16,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-17',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-11',  17,  30,  'September',  'Sep',  2044,  9,  38,  3,  'YES',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-18',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  18,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-19',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  19,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-20',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  20,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-21',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  21,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-22',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  22,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-23',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  23,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-24',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-18',  24,  30,  'September',  'Sep',  2044,  9,  39,  3,  'YES',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-25',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-25',  25,  30,  'September',  'Sep',  2044,  9,  40,  3,  'YES',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-26',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-25',  26,  30,  'September',  'Sep',  2044,  9,  40,  3,  'YES',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-27',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-25',  27,  30,  'September',  'Sep',  2044,  9,  40,  3,  'YES',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-28',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-25',  28,  30,  'September',  'Sep',  2044,  9,  40,  3,  'YES',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-29',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-25',  29,  30,  'September',  'Sep',  2044,  9,  40,  3,  'YES',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-09-30',  '2044-01-01',  '2044-06-01',  '2044-09-01',  '2044-09-25',  30,  30,  'September',  'Sep',  2044,  9,  40,  3,  'YES',  5,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-01',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-09-25',  1,  31,  'October',  'Oct',  2044,  10,  40,  4,  'YES',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-02',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  2,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-03',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  3,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-04',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  4,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-05',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  5,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-06',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  6,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-07',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  7,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-08',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-02',  8,  31,  'October',  'Oct',  2044,  10,  41,  4,  'YES',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-09',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  9,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-10',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  10,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-11',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  11,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-12',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  12,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-13',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  13,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-14',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  14,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-15',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-09',  15,  31,  'October',  'Oct',  2044,  10,  42,  4,  'YES',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-16',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  16,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-17',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  17,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-18',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  18,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-19',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  19,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-20',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  20,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-21',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  21,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-22',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-16',  22,  31,  'October',  'Oct',  2044,  10,  43,  4,  'YES',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-23',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  23,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-24',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  24,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-25',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  25,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-26',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  26,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-27',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  27,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-28',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  28,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-29',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-23',  29,  31,  'October',  'Oct',  2044,  10,  44,  4,  'YES',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-30',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-30',  30,  31,  'October',  'Oct',  2044,  10,  45,  4,  'YES',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-10-31',  '2044-01-01',  '2044-09-01',  '2044-10-01',  '2044-10-30',  31,  31,  'October',  'Oct',  2044,  10,  45,  4,  'YES',  6,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-01',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-10-30',  1,  30,  'November',  'Nov',  2044,  11,  45,  4,  'YES',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-02',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-10-30',  2,  30,  'November',  'Nov',  2044,  11,  45,  4,  'YES',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-03',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-10-30',  3,  30,  'November',  'Nov',  2044,  11,  45,  4,  'YES',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-04',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-10-30',  4,  30,  'November',  'Nov',  2044,  11,  45,  4,  'YES',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-05',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-10-30',  5,  30,  'November',  'Nov',  2044,  11,  45,  4,  'YES',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-06',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  6,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-07',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  7,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-08',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  8,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-09',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  9,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-10',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  10,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-11',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  11,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-12',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-06',  12,  30,  'November',  'Nov',  2044,  11,  46,  4,  'YES',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-13',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  13,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-14',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  14,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-15',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  15,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-16',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  16,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-17',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  17,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-18',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  18,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-19',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-13',  19,  30,  'November',  'Nov',  2044,  11,  47,  4,  'YES',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-20',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  20,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-21',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  21,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-22',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  22,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-23',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  23,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-24',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  24,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-25',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  25,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-26',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-20',  26,  30,  'November',  'Nov',  2044,  11,  48,  4,  'YES',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-27',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-27',  27,  30,  'November',  'Nov',  2044,  11,  49,  4,  'YES',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-28',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-27',  28,  30,  'November',  'Nov',  2044,  11,  49,  4,  'YES',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-29',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-27',  29,  30,  'November',  'Nov',  2044,  11,  49,  4,  'YES',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-11-30',  '2044-01-01',  '2044-09-01',  '2044-11-01',  '2044-11-27',  30,  30,  'November',  'Nov',  2044,  11,  49,  4,  'YES',  5,  335,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-01',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-11-27',  1,  31,  'December',  'Dec',  2044,  12,  49,  4,  'YES',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-02',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-11-27',  2,  31,  'December',  'Dec',  2044,  12,  49,  4,  'YES',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-03',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-11-27',  3,  31,  'December',  'Dec',  2044,  12,  49,  4,  'YES',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-04',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  4,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-05',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  5,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-06',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  6,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-07',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  7,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-08',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  8,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-09',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  9,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-10',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-04',  10,  31,  'December',  'Dec',  2044,  12,  50,  4,  'YES',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-11',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  11,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-12',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  12,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-13',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  13,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-14',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  14,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-15',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  15,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-16',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  16,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-17',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-11',  17,  31,  'December',  'Dec',  2044,  12,  51,  4,  'YES',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-18',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  18,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-19',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  19,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-20',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  20,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-21',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  21,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-22',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  22,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-23',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  23,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-24',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-18',  24,  31,  'December',  'Dec',  2044,  12,  52,  4,  'YES',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-25',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  25,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-26',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  26,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-27',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  27,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-28',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  28,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-29',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  29,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-30',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  30,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2044-12-31',  '2044-01-01',  '2044-09-01',  '2044-12-01',  '2044-12-25',  31,  31,  'December',  'Dec',  2044,  12,  53,  4,  'YES',  5,  366,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  1,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  1,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-02',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  2,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  2,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-03',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  3,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  3,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-04',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  4,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  4,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-05',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  5,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  5,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-06',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  6,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  6,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-07',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-01',  7,  31,  'January',  'Jan',  2045,  1,  1,  1,  'NO',  1,  7,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-08',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  8,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  8,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-09',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  9,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  9,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-10',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  10,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  10,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-11',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  11,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  11,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-12',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  12,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  12,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-13',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  13,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  13,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-14',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-08',  14,  31,  'January',  'Jan',  2045,  1,  2,  1,  'NO',  2,  14,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-15',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  15,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  15,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-16',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  16,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  16,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-17',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  17,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  17,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-18',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  18,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  18,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-19',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  19,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  19,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-20',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  20,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  20,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-21',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-15',  21,  31,  'January',  'Jan',  2045,  1,  3,  1,  'NO',  3,  21,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-22',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  22,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  22,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-23',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  23,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  23,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-24',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  24,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  24,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-25',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  25,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  25,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-26',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  26,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  26,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-27',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  27,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  27,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-28',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-22',  28,  31,  'January',  'Jan',  2045,  1,  4,  1,  'NO',  4,  28,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-29',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-29',  29,  31,  'January',  'Jan',  2045,  1,  5,  1,  'NO',  5,  29,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-30',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-29',  30,  31,  'January',  'Jan',  2045,  1,  5,  1,  'NO',  5,  30,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-01-31',  '2045-01-01',  '2045-01-01',  '2045-01-01',  '2045-01-29',  31,  31,  'January',  'Jan',  2045,  1,  5,  1,  'NO',  5,  31,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-01',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-01-29',  1,  28,  'February',  'Feb',  2045,  2,  5,  1,  'NO',  1,  32,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-02',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-01-29',  2,  28,  'February',  'Feb',  2045,  2,  5,  1,  'NO',  1,  33,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-03',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-01-29',  3,  28,  'February',  'Feb',  2045,  2,  5,  1,  'NO',  1,  34,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-04',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-01-29',  4,  28,  'February',  'Feb',  2045,  2,  5,  1,  'NO',  1,  35,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-05',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  5,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  36,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-06',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  6,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  37,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-07',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  7,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  38,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-08',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  8,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  39,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-09',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  9,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  40,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-10',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  10,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  41,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-11',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-05',  11,  28,  'February',  'Feb',  2045,  2,  6,  1,  'NO',  2,  42,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-12',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  12,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  43,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-13',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  13,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  44,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-14',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  14,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  45,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-15',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  15,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  46,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-16',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  16,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  47,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-17',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  17,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  48,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-18',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-12',  18,  28,  'February',  'Feb',  2045,  2,  7,  1,  'NO',  3,  49,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-19',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  19,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  50,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-20',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  20,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  51,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-21',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  21,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  52,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-22',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  22,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  53,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-23',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  23,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  54,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-24',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  24,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  55,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-25',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-19',  25,  28,  'February',  'Feb',  2045,  2,  8,  1,  'NO',  4,  56,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-26',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-26',  26,  28,  'February',  'Feb',  2045,  2,  9,  1,  'NO',  5,  57,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-27',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-26',  27,  28,  'February',  'Feb',  2045,  2,  9,  1,  'NO',  5,  58,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-02-28',  '2045-01-01',  '2045-01-01',  '2045-02-01',  '2045-02-26',  28,  28,  'February',  'Feb',  2045,  2,  9,  1,  'NO',  5,  59,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-01',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-02-26',  1,  31,  'March',  'Mar',  2045,  3,  9,  1,  'NO',  1,  60,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-02',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-02-26',  2,  31,  'March',  'Mar',  2045,  3,  9,  1,  'NO',  1,  61,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-03',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-02-26',  3,  31,  'March',  'Mar',  2045,  3,  9,  1,  'NO',  1,  62,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-04',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-02-26',  4,  31,  'March',  'Mar',  2045,  3,  9,  1,  'NO',  1,  63,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-05',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  5,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  64,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-06',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  6,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  65,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-07',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  7,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  66,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-08',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  8,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  67,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-09',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  9,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  68,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-10',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  10,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  69,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-11',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-05',  11,  31,  'March',  'Mar',  2045,  3,  10,  1,  'NO',  2,  70,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-12',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  12,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  71,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-13',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  13,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  72,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-14',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  14,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  73,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-15',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  15,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  74,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-16',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  16,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  75,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-17',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  17,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  76,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-18',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-12',  18,  31,  'March',  'Mar',  2045,  3,  11,  1,  'NO',  3,  77,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-19',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  19,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  78,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-20',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  20,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  79,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-21',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  21,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  80,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-22',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  22,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  81,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-23',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  23,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  82,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-24',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  24,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  83,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-25',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-19',  25,  31,  'March',  'Mar',  2045,  3,  12,  1,  'NO',  4,  84,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-26',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-26',  26,  31,  'March',  'Mar',  2045,  3,  13,  1,  'NO',  5,  85,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-27',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-26',  27,  31,  'March',  'Mar',  2045,  3,  13,  1,  'NO',  5,  86,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-28',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-26',  28,  31,  'March',  'Mar',  2045,  3,  13,  1,  'NO',  5,  87,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-29',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-26',  29,  31,  'March',  'Mar',  2045,  3,  13,  1,  'NO',  5,  88,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-30',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-26',  30,  31,  'March',  'Mar',  2045,  3,  13,  1,  'NO',  5,  89,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-03-31',  '2045-01-01',  '2045-01-01',  '2045-03-01',  '2045-03-26',  31,  31,  'March',  'Mar',  2045,  3,  13,  1,  'NO',  5,  90,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-01',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-03-26',  1,  30,  'April',  'Apr',  2045,  4,  13,  2,  'NO',  1,  91,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-02',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  2,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  92,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-03',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  3,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  93,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-04',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  4,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  94,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-05',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  5,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  95,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-06',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  6,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  96,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-07',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  7,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  97,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-08',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-02',  8,  30,  'April',  'Apr',  2045,  4,  14,  2,  'NO',  2,  98,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-09',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  9,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  99,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-10',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  10,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  100,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-11',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  11,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  101,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-12',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  12,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  102,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-13',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  13,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  103,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-14',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  14,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  104,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-15',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-09',  15,  30,  'April',  'Apr',  2045,  4,  15,  2,  'NO',  3,  105,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-16',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  16,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  106,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-17',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  17,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  107,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-18',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  18,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  108,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-19',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  19,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  109,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-20',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  20,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  110,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-21',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  21,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  111,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-22',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-16',  22,  30,  'April',  'Apr',  2045,  4,  16,  2,  'NO',  4,  112,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-23',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  23,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  113,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-24',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  24,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  114,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-25',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  25,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  115,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-26',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  26,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  116,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-27',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  27,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  117,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-28',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  28,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  118,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-29',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-23',  29,  30,  'April',  'Apr',  2045,  4,  17,  2,  'NO',  5,  119,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-04-30',  '2045-01-01',  '2045-03-01',  '2045-04-01',  '2045-04-30',  30,  30,  'April',  'Apr',  2045,  4,  18,  2,  'NO',  6,  120,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-01',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-04-30',  1,  31,  'May',  'May',  2045,  5,  18,  2,  'NO',  1,  121,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-02',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-04-30',  2,  31,  'May',  'May',  2045,  5,  18,  2,  'NO',  1,  122,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-03',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-04-30',  3,  31,  'May',  'May',  2045,  5,  18,  2,  'NO',  1,  123,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-04',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-04-30',  4,  31,  'May',  'May',  2045,  5,  18,  2,  'NO',  1,  124,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-05',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-04-30',  5,  31,  'May',  'May',  2045,  5,  18,  2,  'NO',  1,  125,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-06',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-04-30',  6,  31,  'May',  'May',  2045,  5,  18,  2,  'NO',  1,  126,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-07',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  7,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  127,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-08',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  8,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  128,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-09',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  9,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  129,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-10',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  10,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  130,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-11',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  11,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  131,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-12',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  12,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  132,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-13',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-07',  13,  31,  'May',  'May',  2045,  5,  19,  2,  'NO',  2,  133,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-14',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  14,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  134,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-15',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  15,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  135,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-16',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  16,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  136,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-17',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  17,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  137,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-18',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  18,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  138,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-19',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  19,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  139,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-20',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-14',  20,  31,  'May',  'May',  2045,  5,  20,  2,  'NO',  3,  140,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-21',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  21,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  141,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-22',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  22,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  142,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-23',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  23,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  143,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-24',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  24,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  144,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-25',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  25,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  145,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-26',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  26,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  146,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-27',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-21',  27,  31,  'May',  'May',  2045,  5,  21,  2,  'NO',  4,  147,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-28',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-28',  28,  31,  'May',  'May',  2045,  5,  22,  2,  'NO',  5,  148,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-29',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-28',  29,  31,  'May',  'May',  2045,  5,  22,  2,  'NO',  5,  149,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-30',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-28',  30,  31,  'May',  'May',  2045,  5,  22,  2,  'NO',  5,  150,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-05-31',  '2045-01-01',  '2045-03-01',  '2045-05-01',  '2045-05-28',  31,  31,  'May',  'May',  2045,  5,  22,  2,  'NO',  5,  151,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-01',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-05-28',  1,  30,  'June',  'Jun',  2045,  6,  22,  2,  'NO',  1,  152,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-02',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-05-28',  2,  30,  'June',  'Jun',  2045,  6,  22,  2,  'NO',  1,  153,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-03',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-05-28',  3,  30,  'June',  'Jun',  2045,  6,  22,  2,  'NO',  1,  154,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-04',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  4,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  155,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-05',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  5,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  156,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-06',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  6,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  157,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-07',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  7,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  158,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-08',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  8,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  159,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-09',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  9,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  160,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-10',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-04',  10,  30,  'June',  'Jun',  2045,  6,  23,  2,  'NO',  2,  161,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-11',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  11,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  162,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-12',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  12,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  163,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-13',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  13,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  164,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-14',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  14,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  165,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-15',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  15,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  166,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-16',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  16,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  167,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-17',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-11',  17,  30,  'June',  'Jun',  2045,  6,  24,  2,  'NO',  3,  168,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-18',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  18,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  169,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-19',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  19,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  170,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-20',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  20,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  171,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-21',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  21,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  172,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-22',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  22,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  173,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-23',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  23,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  174,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-24',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-18',  24,  30,  'June',  'Jun',  2045,  6,  25,  2,  'NO',  4,  175,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-25',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-25',  25,  30,  'June',  'Jun',  2045,  6,  26,  2,  'NO',  5,  176,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-26',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-25',  26,  30,  'June',  'Jun',  2045,  6,  26,  2,  'NO',  5,  177,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-27',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-25',  27,  30,  'June',  'Jun',  2045,  6,  26,  2,  'NO',  5,  178,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-28',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-25',  28,  30,  'June',  'Jun',  2045,  6,  26,  2,  'NO',  5,  179,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-29',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-25',  29,  30,  'June',  'Jun',  2045,  6,  26,  2,  'NO',  5,  180,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-06-30',  '2045-01-01',  '2045-03-01',  '2045-06-01',  '2045-06-25',  30,  30,  'June',  'Jun',  2045,  6,  26,  2,  'NO',  5,  181,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-01',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-06-25',  1,  31,  'July',  'Jul',  2045,  7,  26,  3,  'NO',  1,  182,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-02',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  2,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  183,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-03',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  3,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  184,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-04',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  4,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  185,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-05',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  5,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  186,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-06',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  6,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  187,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-07',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  7,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  188,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-08',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-02',  8,  31,  'July',  'Jul',  2045,  7,  27,  3,  'NO',  2,  189,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-09',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  9,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  190,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-10',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  10,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  191,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-11',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  11,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  192,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-12',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  12,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  193,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-13',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  13,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  194,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-14',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  14,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  195,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-15',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-09',  15,  31,  'July',  'Jul',  2045,  7,  28,  3,  'NO',  3,  196,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-16',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  16,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  197,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-17',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  17,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  198,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-18',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  18,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  199,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-19',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  19,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  200,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-20',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  20,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  201,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-21',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  21,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  202,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-22',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-16',  22,  31,  'July',  'Jul',  2045,  7,  29,  3,  'NO',  4,  203,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-23',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  23,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  204,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-24',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  24,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  205,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-25',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  25,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  206,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-26',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  26,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  207,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-27',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  27,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  208,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-28',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  28,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  209,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-29',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-23',  29,  31,  'July',  'Jul',  2045,  7,  30,  3,  'NO',  5,  210,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-30',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-30',  30,  31,  'July',  'Jul',  2045,  7,  31,  3,  'NO',  6,  211,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-07-31',  '2045-01-01',  '2045-06-01',  '2045-07-01',  '2045-07-30',  31,  31,  'July',  'Jul',  2045,  7,  31,  3,  'NO',  6,  212,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-01',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-07-30',  1,  31,  'August',  'Aug',  2045,  8,  31,  3,  'NO',  1,  213,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-02',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-07-30',  2,  31,  'August',  'Aug',  2045,  8,  31,  3,  'NO',  1,  214,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-03',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-07-30',  3,  31,  'August',  'Aug',  2045,  8,  31,  3,  'NO',  1,  215,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-04',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-07-30',  4,  31,  'August',  'Aug',  2045,  8,  31,  3,  'NO',  1,  216,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-05',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-07-30',  5,  31,  'August',  'Aug',  2045,  8,  31,  3,  'NO',  1,  217,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-06',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  6,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  218,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-07',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  7,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  219,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-08',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  8,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  220,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-09',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  9,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  221,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-10',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  10,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  222,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-11',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  11,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  223,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-12',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-06',  12,  31,  'August',  'Aug',  2045,  8,  32,  3,  'NO',  2,  224,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-13',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  13,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  225,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-14',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  14,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  226,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-15',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  15,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  227,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-16',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  16,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  228,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-17',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  17,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  229,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-18',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  18,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  230,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-19',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-13',  19,  31,  'August',  'Aug',  2045,  8,  33,  3,  'NO',  3,  231,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-20',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  20,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  232,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-21',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  21,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  233,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-22',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  22,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  234,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-23',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  23,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  235,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-24',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  24,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  236,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-25',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  25,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  237,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-26',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-20',  26,  31,  'August',  'Aug',  2045,  8,  34,  3,  'NO',  4,  238,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-27',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-27',  27,  31,  'August',  'Aug',  2045,  8,  35,  3,  'NO',  5,  239,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-28',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-27',  28,  31,  'August',  'Aug',  2045,  8,  35,  3,  'NO',  5,  240,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-29',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-27',  29,  31,  'August',  'Aug',  2045,  8,  35,  3,  'NO',  5,  241,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-30',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-27',  30,  31,  'August',  'Aug',  2045,  8,  35,  3,  'NO',  5,  242,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-08-31',  '2045-01-01',  '2045-06-01',  '2045-08-01',  '2045-08-27',  31,  31,  'August',  'Aug',  2045,  8,  35,  3,  'NO',  5,  243,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-01',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-08-27',  1,  30,  'September',  'Sep',  2045,  9,  35,  3,  'NO',  1,  244,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-02',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-08-27',  2,  30,  'September',  'Sep',  2045,  9,  35,  3,  'NO',  1,  245,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-03',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  3,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  246,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-04',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  4,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  247,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-05',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  5,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  248,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-06',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  6,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  249,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-07',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  7,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  250,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-08',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  8,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  251,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-09',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-03',  9,  30,  'September',  'Sep',  2045,  9,  36,  3,  'NO',  2,  252,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-10',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  10,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  253,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-11',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  11,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  254,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-12',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  12,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  255,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-13',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  13,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  256,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-14',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  14,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  257,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-15',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  15,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  258,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-16',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-10',  16,  30,  'September',  'Sep',  2045,  9,  37,  3,  'NO',  3,  259,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-17',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  17,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  260,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-18',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  18,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  261,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-19',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  19,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  262,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-20',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  20,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  263,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-21',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  21,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  264,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-22',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  22,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  265,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-23',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-17',  23,  30,  'September',  'Sep',  2045,  9,  38,  3,  'NO',  4,  266,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-24',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  24,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  267,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-25',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  25,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  268,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-26',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  26,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  269,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-27',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  27,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  270,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-28',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  28,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  271,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-29',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  29,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  272,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-09-30',  '2045-01-01',  '2045-06-01',  '2045-09-01',  '2045-09-24',  30,  30,  'September',  'Sep',  2045,  9,  39,  3,  'NO',  5,  273,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-01',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  1,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  274,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-02',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  2,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  275,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-03',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  3,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  276,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-04',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  4,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  277,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-05',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  5,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  278,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-06',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  6,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  279,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-07',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-01',  7,  31,  'October',  'Oct',  2045,  10,  40,  4,  'NO',  1,  280,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-08',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  8,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  281,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-09',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  9,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  282,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-10',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  10,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  283,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-11',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  11,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  284,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-12',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  12,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  285,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-13',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  13,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  286,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-14',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-08',  14,  31,  'October',  'Oct',  2045,  10,  41,  4,  'NO',  2,  287,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-15',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  15,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  288,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-16',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  16,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  289,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-17',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  17,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  290,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-18',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  18,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  291,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-19',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  19,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  292,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-20',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  20,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  293,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-21',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-15',  21,  31,  'October',  'Oct',  2045,  10,  42,  4,  'NO',  3,  294,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-22',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  22,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  295,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-23',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  23,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  296,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-24',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  24,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  297,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-25',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  25,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  298,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-26',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  26,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  299,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-27',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  27,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  300,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-28',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-22',  28,  31,  'October',  'Oct',  2045,  10,  43,  4,  'NO',  4,  301,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-29',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-29',  29,  31,  'October',  'Oct',  2045,  10,  44,  4,  'NO',  5,  302,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-30',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-29',  30,  31,  'October',  'Oct',  2045,  10,  44,  4,  'NO',  5,  303,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-10-31',  '2045-01-01',  '2045-09-01',  '2045-10-01',  '2045-10-29',  31,  31,  'October',  'Oct',  2045,  10,  44,  4,  'NO',  5,  304,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-01',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-10-29',  1,  30,  'November',  'Nov',  2045,  11,  44,  4,  'NO',  1,  305,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-02',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-10-29',  2,  30,  'November',  'Nov',  2045,  11,  44,  4,  'NO',  1,  306,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-03',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-10-29',  3,  30,  'November',  'Nov',  2045,  11,  44,  4,  'NO',  1,  307,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-04',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-10-29',  4,  30,  'November',  'Nov',  2045,  11,  44,  4,  'NO',  1,  308,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-05',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  5,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  309,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-06',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  6,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  310,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-07',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  7,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  311,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-08',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  8,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  312,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-09',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  9,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  313,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-10',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  10,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  314,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-11',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-05',  11,  30,  'November',  'Nov',  2045,  11,  45,  4,  'NO',  2,  315,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-12',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  12,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  316,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-13',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  13,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  317,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-14',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  14,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  318,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-15',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  15,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  319,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-16',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  16,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  320,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-17',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  17,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  321,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-18',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-12',  18,  30,  'November',  'Nov',  2045,  11,  46,  4,  'NO',  3,  322,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-19',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  19,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  323,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-20',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  20,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  324,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-21',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  21,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  325,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-22',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  22,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  326,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-23',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  23,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  327,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-24',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  24,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  328,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-25',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-19',  25,  30,  'November',  'Nov',  2045,  11,  47,  4,  'NO',  4,  329,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-26',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-26',  26,  30,  'November',  'Nov',  2045,  11,  48,  4,  'NO',  5,  330,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-27',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-26',  27,  30,  'November',  'Nov',  2045,  11,  48,  4,  'NO',  5,  331,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-28',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-26',  28,  30,  'November',  'Nov',  2045,  11,  48,  4,  'NO',  5,  332,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-29',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-26',  29,  30,  'November',  'Nov',  2045,  11,  48,  4,  'NO',  5,  333,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-11-30',  '2045-01-01',  '2045-09-01',  '2045-11-01',  '2045-11-26',  30,  30,  'November',  'Nov',  2045,  11,  48,  4,  'NO',  5,  334,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-01',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-11-26',  1,  31,  'December',  'Dec',  2045,  12,  48,  4,  'NO',  1,  335,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-02',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-11-26',  2,  31,  'December',  'Dec',  2045,  12,  48,  4,  'NO',  1,  336,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-03',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  3,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  337,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-04',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  4,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  338,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-05',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  5,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  339,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-06',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  6,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  340,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-07',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  7,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  341,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-08',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  8,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  342,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-09',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-03',  9,  31,  'December',  'Dec',  2045,  12,  49,  4,  'NO',  2,  343,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-10',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  10,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  344,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-11',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  11,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  345,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-12',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  12,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  346,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-13',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  13,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  347,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-14',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  14,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  348,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-15',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  15,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  349,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-16',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-10',  16,  31,  'December',  'Dec',  2045,  12,  50,  4,  'NO',  3,  350,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-17',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  17,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  351,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-18',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  18,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  352,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-19',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  19,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  353,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-20',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  20,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  354,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-21',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  21,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  355,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-22',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  22,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  356,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-23',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-17',  23,  31,  'December',  'Dec',  2045,  12,  51,  4,  'NO',  4,  357,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-24',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  24,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  358,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-25',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  25,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  359,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-26',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  26,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  360,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-27',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  27,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  361,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-28',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  28,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  362,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-29',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  29,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  363,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-30',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-24',  30,  31,  'December',  'Dec',  2045,  12,  52,  4,  'NO',  5,  364,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2045-12-31',  '2045-01-01',  '2045-09-01',  '2045-12-01',  '2045-12-31',  31,  31,  'December',  'Dec',  2045,  12,  1,  4,  'NO',  6,  365,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2045-12-31',  1,  31,  'January',  'Jan',  2046,  1,  1,  1,  'NO',  1,  1,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-02',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2045-12-31',  2,  31,  'January',  'Jan',  2046,  1,  1,  1,  'NO',  1,  2,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-03',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2045-12-31',  3,  31,  'January',  'Jan',  2046,  1,  1,  1,  'NO',  1,  3,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-04',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2045-12-31',  4,  31,  'January',  'Jan',  2046,  1,  1,  1,  'NO',  1,  4,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-05',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2045-12-31',  5,  31,  'January',  'Jan',  2046,  1,  1,  1,  'NO',  1,  5,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-06',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2045-12-31',  6,  31,  'January',  'Jan',  2046,  1,  1,  1,  'NO',  1,  6,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-07',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  7,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  7,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-08',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  8,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  8,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-09',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  9,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  9,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-10',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  10,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  10,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-11',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  11,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  11,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-12',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  12,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  12,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-13',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-07',  13,  31,  'January',  'Jan',  2046,  1,  2,  1,  'NO',  2,  13,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-14',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  14,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  14,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-15',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  15,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  15,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-16',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  16,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  16,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-17',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  17,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  17,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-18',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  18,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  18,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-19',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  19,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  19,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-20',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-14',  20,  31,  'January',  'Jan',  2046,  1,  3,  1,  'NO',  3,  20,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-21',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  21,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  21,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-22',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  22,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  22,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-23',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  23,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  23,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-24',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  24,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  24,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-25',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  25,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  25,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-26',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  26,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  26,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-27',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-21',  27,  31,  'January',  'Jan',  2046,  1,  4,  1,  'NO',  4,  27,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-28',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-28',  28,  31,  'January',  'Jan',  2046,  1,  5,  1,  'NO',  5,  28,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-29',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-28',  29,  31,  'January',  'Jan',  2046,  1,  5,  1,  'NO',  5,  29,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-30',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-28',  30,  31,  'January',  'Jan',  2046,  1,  5,  1,  'NO',  5,  30,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-01-31',  '2046-01-01',  '2046-01-01',  '2046-01-01',  '2046-01-28',  31,  31,  'January',  'Jan',  2046,  1,  5,  1,  'NO',  5,  31,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-01',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-01-28',  1,  28,  'February',  'Feb',  2046,  2,  5,  1,  'NO',  1,  32,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-02',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-01-28',  2,  28,  'February',  'Feb',  2046,  2,  5,  1,  'NO',  1,  33,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-03',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-01-28',  3,  28,  'February',  'Feb',  2046,  2,  5,  1,  'NO',  1,  34,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-04',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  4,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  35,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-05',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  5,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  36,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-06',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  6,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  37,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-07',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  7,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  38,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-08',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  8,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  39,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-09',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  9,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  40,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-10',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-04',  10,  28,  'February',  'Feb',  2046,  2,  6,  1,  'NO',  2,  41,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-11',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  11,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  42,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-12',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  12,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  43,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-13',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  13,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  44,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-14',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  14,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  45,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-15',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  15,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  46,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-16',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  16,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  47,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-17',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-11',  17,  28,  'February',  'Feb',  2046,  2,  7,  1,  'NO',  3,  48,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-18',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  18,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  49,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-19',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  19,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  50,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-20',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  20,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  51,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-21',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  21,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  52,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-22',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  22,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  53,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-23',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  23,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  54,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-24',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-18',  24,  28,  'February',  'Feb',  2046,  2,  8,  1,  'NO',  4,  55,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-25',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-25',  25,  28,  'February',  'Feb',  2046,  2,  9,  1,  'NO',  5,  56,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-26',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-25',  26,  28,  'February',  'Feb',  2046,  2,  9,  1,  'NO',  5,  57,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-27',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-25',  27,  28,  'February',  'Feb',  2046,  2,  9,  1,  'NO',  5,  58,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-02-28',  '2046-01-01',  '2046-01-01',  '2046-02-01',  '2046-02-25',  28,  28,  'February',  'Feb',  2046,  2,  9,  1,  'NO',  5,  59,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-01',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-02-25',  1,  31,  'March',  'Mar',  2046,  3,  9,  1,  'NO',  1,  60,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-02',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-02-25',  2,  31,  'March',  'Mar',  2046,  3,  9,  1,  'NO',  1,  61,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-03',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-02-25',  3,  31,  'March',  'Mar',  2046,  3,  9,  1,  'NO',  1,  62,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-04',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  4,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  63,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-05',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  5,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  64,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-06',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  6,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  65,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-07',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  7,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  66,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-08',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  8,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  67,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-09',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  9,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  68,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-10',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-04',  10,  31,  'March',  'Mar',  2046,  3,  10,  1,  'NO',  2,  69,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-11',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  11,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  70,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-12',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  12,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  71,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-13',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  13,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  72,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-14',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  14,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  73,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-15',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  15,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  74,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-16',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  16,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  75,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-17',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-11',  17,  31,  'March',  'Mar',  2046,  3,  11,  1,  'NO',  3,  76,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-18',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  18,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  77,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-19',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  19,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  78,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-20',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  20,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  79,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-21',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  21,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  80,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-22',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  22,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  81,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-23',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  23,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  82,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-24',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-18',  24,  31,  'March',  'Mar',  2046,  3,  12,  1,  'NO',  4,  83,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-25',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  25,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  84,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-26',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  26,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  85,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-27',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  27,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  86,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-28',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  28,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  87,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-29',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  29,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  88,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-30',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  30,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  89,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-03-31',  '2046-01-01',  '2046-01-01',  '2046-03-01',  '2046-03-25',  31,  31,  'March',  'Mar',  2046,  3,  13,  1,  'NO',  5,  90,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-01',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  1,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  91,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-02',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  2,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  92,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-03',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  3,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  93,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-04',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  4,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  94,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-05',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  5,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  95,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-06',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  6,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  96,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-07',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-01',  7,  30,  'April',  'Apr',  2046,  4,  14,  2,  'NO',  1,  97,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-08',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  8,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  98,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-09',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  9,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  99,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-10',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  10,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  100,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-11',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  11,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  101,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-12',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  12,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  102,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-13',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  13,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  103,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-14',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-08',  14,  30,  'April',  'Apr',  2046,  4,  15,  2,  'NO',  2,  104,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-15',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  15,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  105,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-16',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  16,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  106,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-17',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  17,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  107,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-18',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  18,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  108,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-19',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  19,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  109,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-20',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  20,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  110,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-21',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-15',  21,  30,  'April',  'Apr',  2046,  4,  16,  2,  'NO',  3,  111,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-22',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  22,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  112,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-23',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  23,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  113,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-24',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  24,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  114,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-25',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  25,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  115,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-26',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  26,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  116,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-27',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  27,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  117,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-28',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-22',  28,  30,  'April',  'Apr',  2046,  4,  17,  2,  'NO',  4,  118,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-29',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-29',  29,  30,  'April',  'Apr',  2046,  4,  18,  2,  'NO',  5,  119,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-04-30',  '2046-01-01',  '2046-03-01',  '2046-04-01',  '2046-04-29',  30,  30,  'April',  'Apr',  2046,  4,  18,  2,  'NO',  5,  120,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-01',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-04-29',  1,  31,  'May',  'May',  2046,  5,  18,  2,  'NO',  1,  121,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-02',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-04-29',  2,  31,  'May',  'May',  2046,  5,  18,  2,  'NO',  1,  122,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-03',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-04-29',  3,  31,  'May',  'May',  2046,  5,  18,  2,  'NO',  1,  123,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-04',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-04-29',  4,  31,  'May',  'May',  2046,  5,  18,  2,  'NO',  1,  124,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-05',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-04-29',  5,  31,  'May',  'May',  2046,  5,  18,  2,  'NO',  1,  125,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-06',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  6,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  126,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-07',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  7,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  127,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-08',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  8,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  128,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-09',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  9,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  129,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-10',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  10,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  130,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-11',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  11,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  131,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-12',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-06',  12,  31,  'May',  'May',  2046,  5,  19,  2,  'NO',  2,  132,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-13',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  13,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  133,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-14',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  14,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  134,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-15',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  15,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  135,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-16',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  16,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  136,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-17',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  17,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  137,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-18',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  18,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  138,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-19',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-13',  19,  31,  'May',  'May',  2046,  5,  20,  2,  'NO',  3,  139,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-20',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  20,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  140,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-21',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  21,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  141,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-22',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  22,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  142,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-23',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  23,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  143,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-24',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  24,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  144,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-25',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  25,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  145,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-26',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-20',  26,  31,  'May',  'May',  2046,  5,  21,  2,  'NO',  4,  146,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-27',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-27',  27,  31,  'May',  'May',  2046,  5,  22,  2,  'NO',  5,  147,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-28',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-27',  28,  31,  'May',  'May',  2046,  5,  22,  2,  'NO',  5,  148,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-29',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-27',  29,  31,  'May',  'May',  2046,  5,  22,  2,  'NO',  5,  149,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-30',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-27',  30,  31,  'May',  'May',  2046,  5,  22,  2,  'NO',  5,  150,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-05-31',  '2046-01-01',  '2046-03-01',  '2046-05-01',  '2046-05-27',  31,  31,  'May',  'May',  2046,  5,  22,  2,  'NO',  5,  151,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-01',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-05-27',  1,  30,  'June',  'Jun',  2046,  6,  22,  2,  'NO',  1,  152,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-02',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-05-27',  2,  30,  'June',  'Jun',  2046,  6,  22,  2,  'NO',  1,  153,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-03',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  3,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  154,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-04',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  4,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  155,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-05',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  5,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  156,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-06',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  6,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  157,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-07',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  7,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  158,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-08',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  8,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  159,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-09',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-03',  9,  30,  'June',  'Jun',  2046,  6,  23,  2,  'NO',  2,  160,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-10',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  10,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  161,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-11',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  11,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  162,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-12',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  12,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  163,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-13',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  13,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  164,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-14',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  14,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  165,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-15',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  15,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  166,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-16',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-10',  16,  30,  'June',  'Jun',  2046,  6,  24,  2,  'NO',  3,  167,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-17',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  17,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  168,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-18',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  18,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  169,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-19',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  19,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  170,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-20',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  20,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  171,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-21',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  21,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  172,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-22',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  22,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  173,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-23',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-17',  23,  30,  'June',  'Jun',  2046,  6,  25,  2,  'NO',  4,  174,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-24',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  24,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  175,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-25',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  25,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  176,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-26',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  26,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  177,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-27',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  27,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  178,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-28',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  28,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  179,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-29',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  29,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  180,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-06-30',  '2046-01-01',  '2046-03-01',  '2046-06-01',  '2046-06-24',  30,  30,  'June',  'Jun',  2046,  6,  26,  2,  'NO',  5,  181,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-01',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  1,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  182,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-02',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  2,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  183,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-03',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  3,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  184,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-04',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  4,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  185,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-05',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  5,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  186,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-06',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  6,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  187,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-07',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-01',  7,  31,  'July',  'Jul',  2046,  7,  27,  3,  'NO',  1,  188,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-08',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  8,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  189,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-09',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  9,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  190,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-10',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  10,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  191,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-11',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  11,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  192,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-12',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  12,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  193,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-13',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  13,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  194,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-14',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-08',  14,  31,  'July',  'Jul',  2046,  7,  28,  3,  'NO',  2,  195,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-15',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  15,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  196,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-16',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  16,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  197,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-17',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  17,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  198,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-18',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  18,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  199,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-19',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  19,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  200,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-20',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  20,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  201,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-21',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-15',  21,  31,  'July',  'Jul',  2046,  7,  29,  3,  'NO',  3,  202,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-22',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  22,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  203,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-23',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  23,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  204,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-24',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  24,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  205,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-25',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  25,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  206,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-26',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  26,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  207,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-27',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  27,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  208,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-28',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-22',  28,  31,  'July',  'Jul',  2046,  7,  30,  3,  'NO',  4,  209,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-29',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-29',  29,  31,  'July',  'Jul',  2046,  7,  31,  3,  'NO',  5,  210,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-30',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-29',  30,  31,  'July',  'Jul',  2046,  7,  31,  3,  'NO',  5,  211,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-07-31',  '2046-01-01',  '2046-06-01',  '2046-07-01',  '2046-07-29',  31,  31,  'July',  'Jul',  2046,  7,  31,  3,  'NO',  5,  212,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-01',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-07-29',  1,  31,  'August',  'Aug',  2046,  8,  31,  3,  'NO',  1,  213,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-02',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-07-29',  2,  31,  'August',  'Aug',  2046,  8,  31,  3,  'NO',  1,  214,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-03',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-07-29',  3,  31,  'August',  'Aug',  2046,  8,  31,  3,  'NO',  1,  215,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-04',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-07-29',  4,  31,  'August',  'Aug',  2046,  8,  31,  3,  'NO',  1,  216,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-05',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  5,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  217,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-06',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  6,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  218,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-07',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  7,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  219,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-08',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  8,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  220,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-09',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  9,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  221,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-10',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  10,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  222,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-11',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-05',  11,  31,  'August',  'Aug',  2046,  8,  32,  3,  'NO',  2,  223,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-12',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  12,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  224,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-13',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  13,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  225,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-14',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  14,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  226,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-15',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  15,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  227,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-16',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  16,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  228,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-17',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  17,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  229,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-18',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-12',  18,  31,  'August',  'Aug',  2046,  8,  33,  3,  'NO',  3,  230,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-19',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  19,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  231,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-20',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  20,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  232,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-21',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  21,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  233,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-22',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  22,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  234,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-23',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  23,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  235,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-24',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  24,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  236,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-25',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-19',  25,  31,  'August',  'Aug',  2046,  8,  34,  3,  'NO',  4,  237,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-26',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-26',  26,  31,  'August',  'Aug',  2046,  8,  35,  3,  'NO',  5,  238,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-27',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-26',  27,  31,  'August',  'Aug',  2046,  8,  35,  3,  'NO',  5,  239,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-28',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-26',  28,  31,  'August',  'Aug',  2046,  8,  35,  3,  'NO',  5,  240,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-29',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-26',  29,  31,  'August',  'Aug',  2046,  8,  35,  3,  'NO',  5,  241,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-30',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-26',  30,  31,  'August',  'Aug',  2046,  8,  35,  3,  'NO',  5,  242,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-08-31',  '2046-01-01',  '2046-06-01',  '2046-08-01',  '2046-08-26',  31,  31,  'August',  'Aug',  2046,  8,  35,  3,  'NO',  5,  243,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-01',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-08-26',  1,  30,  'September',  'Sep',  2046,  9,  35,  3,  'NO',  1,  244,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-02',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  2,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  245,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-03',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  3,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  246,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-04',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  4,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  247,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-05',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  5,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  248,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-06',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  6,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  249,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-07',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  7,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  250,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-08',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-02',  8,  30,  'September',  'Sep',  2046,  9,  36,  3,  'NO',  2,  251,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-09',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  9,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  252,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-10',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  10,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  253,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-11',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  11,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  254,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-12',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  12,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  255,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-13',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  13,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  256,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-14',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  14,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  257,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-15',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-09',  15,  30,  'September',  'Sep',  2046,  9,  37,  3,  'NO',  3,  258,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-16',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  16,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  259,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-17',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  17,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  260,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-18',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  18,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  261,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-19',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  19,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  262,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-20',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  20,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  263,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-21',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  21,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  264,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-22',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-16',  22,  30,  'September',  'Sep',  2046,  9,  38,  3,  'NO',  4,  265,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-23',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  23,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  266,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-24',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  24,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  267,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-25',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  25,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  268,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-26',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  26,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  269,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-27',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  27,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  270,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-28',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  28,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  271,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-29',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-23',  29,  30,  'September',  'Sep',  2046,  9,  39,  3,  'NO',  5,  272,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-09-30',  '2046-01-01',  '2046-06-01',  '2046-09-01',  '2046-09-30',  30,  30,  'September',  'Sep',  2046,  9,  40,  3,  'NO',  6,  273,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-01',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-09-30',  1,  31,  'October',  'Oct',  2046,  10,  40,  4,  'NO',  1,  274,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-02',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-09-30',  2,  31,  'October',  'Oct',  2046,  10,  40,  4,  'NO',  1,  275,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-03',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-09-30',  3,  31,  'October',  'Oct',  2046,  10,  40,  4,  'NO',  1,  276,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-04',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-09-30',  4,  31,  'October',  'Oct',  2046,  10,  40,  4,  'NO',  1,  277,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-05',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-09-30',  5,  31,  'October',  'Oct',  2046,  10,  40,  4,  'NO',  1,  278,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-06',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-09-30',  6,  31,  'October',  'Oct',  2046,  10,  40,  4,  'NO',  1,  279,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-07',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  7,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  280,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-08',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  8,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  281,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-09',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  9,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  282,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-10',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  10,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  283,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-11',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  11,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  284,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-12',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  12,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  285,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-13',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-07',  13,  31,  'October',  'Oct',  2046,  10,  41,  4,  'NO',  2,  286,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-14',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  14,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  287,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-15',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  15,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  288,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-16',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  16,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  289,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-17',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  17,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  290,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-18',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  18,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  291,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-19',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  19,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  292,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-20',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-14',  20,  31,  'October',  'Oct',  2046,  10,  42,  4,  'NO',  3,  293,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-21',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  21,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  294,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-22',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  22,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  295,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-23',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  23,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  296,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-24',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  24,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  297,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-25',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  25,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  298,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-26',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  26,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  299,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-27',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-21',  27,  31,  'October',  'Oct',  2046,  10,  43,  4,  'NO',  4,  300,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-28',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-28',  28,  31,  'October',  'Oct',  2046,  10,  44,  4,  'NO',  5,  301,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-29',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-28',  29,  31,  'October',  'Oct',  2046,  10,  44,  4,  'NO',  5,  302,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-30',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-28',  30,  31,  'October',  'Oct',  2046,  10,  44,  4,  'NO',  5,  303,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-10-31',  '2046-01-01',  '2046-09-01',  '2046-10-01',  '2046-10-28',  31,  31,  'October',  'Oct',  2046,  10,  44,  4,  'NO',  5,  304,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-01',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-10-28',  1,  30,  'November',  'Nov',  2046,  11,  44,  4,  'NO',  1,  305,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-02',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-10-28',  2,  30,  'November',  'Nov',  2046,  11,  44,  4,  'NO',  1,  306,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-03',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-10-28',  3,  30,  'November',  'Nov',  2046,  11,  44,  4,  'NO',  1,  307,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-04',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  4,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  308,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-05',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  5,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  309,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-06',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  6,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  310,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-07',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  7,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  311,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-08',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  8,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  312,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-09',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  9,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  313,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-10',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-04',  10,  30,  'November',  'Nov',  2046,  11,  45,  4,  'NO',  2,  314,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-11',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  11,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  315,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-12',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  12,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  316,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-13',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  13,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  317,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-14',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  14,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  318,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-15',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  15,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  319,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-16',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  16,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  320,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-17',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-11',  17,  30,  'November',  'Nov',  2046,  11,  46,  4,  'NO',  3,  321,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-18',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  18,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  322,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-19',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  19,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  323,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-20',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  20,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  324,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-21',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  21,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  325,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-22',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  22,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  326,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-23',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  23,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  327,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-24',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-18',  24,  30,  'November',  'Nov',  2046,  11,  47,  4,  'NO',  4,  328,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-25',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-25',  25,  30,  'November',  'Nov',  2046,  11,  48,  4,  'NO',  5,  329,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-26',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-25',  26,  30,  'November',  'Nov',  2046,  11,  48,  4,  'NO',  5,  330,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-27',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-25',  27,  30,  'November',  'Nov',  2046,  11,  48,  4,  'NO',  5,  331,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-28',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-25',  28,  30,  'November',  'Nov',  2046,  11,  48,  4,  'NO',  5,  332,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-29',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-25',  29,  30,  'November',  'Nov',  2046,  11,  48,  4,  'NO',  5,  333,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-11-30',  '2046-01-01',  '2046-09-01',  '2046-11-01',  '2046-11-25',  30,  30,  'November',  'Nov',  2046,  11,  48,  4,  'NO',  5,  334,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-01',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-11-25',  1,  31,  'December',  'Dec',  2046,  12,  48,  4,  'NO',  1,  335,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-02',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  2,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  336,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-03',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  3,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  337,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-04',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  4,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  338,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-05',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  5,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  339,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-06',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  6,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  340,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-07',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  7,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  341,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-08',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-02',  8,  31,  'December',  'Dec',  2046,  12,  49,  4,  'NO',  2,  342,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-09',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  9,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  343,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-10',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  10,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  344,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-11',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  11,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  345,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-12',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  12,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  346,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-13',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  13,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  347,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-14',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  14,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  348,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-15',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-09',  15,  31,  'December',  'Dec',  2046,  12,  50,  4,  'NO',  3,  349,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-16',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  16,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  350,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-17',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  17,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  351,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-18',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  18,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  352,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-19',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  19,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  353,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-20',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  20,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  354,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-21',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  21,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  355,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-22',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-16',  22,  31,  'December',  'Dec',  2046,  12,  51,  4,  'NO',  4,  356,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-23',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  23,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  357,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-24',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  24,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  358,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-25',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  25,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  359,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-26',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  26,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  360,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-27',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  27,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  361,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-28',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  28,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  362,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-29',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-23',  29,  31,  'December',  'Dec',  2046,  12,  52,  4,  'NO',  5,  363,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-30',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-30',  30,  31,  'December',  'Dec',  2046,  12,  1,  4,  'NO',  6,  364,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2046-12-31',  '2046-01-01',  '2046-09-01',  '2046-12-01',  '2046-12-30',  31,  31,  'December',  'Dec',  2046,  12,  1,  4,  'NO',  6,  365,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2046-12-30',  1,  31,  'January',  'Jan',  2047,  1,  1,  1,  'NO',  1,  1,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-02',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2046-12-30',  2,  31,  'January',  'Jan',  2047,  1,  1,  1,  'NO',  1,  2,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-03',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2046-12-30',  3,  31,  'January',  'Jan',  2047,  1,  1,  1,  'NO',  1,  3,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-04',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2046-12-30',  4,  31,  'January',  'Jan',  2047,  1,  1,  1,  'NO',  1,  4,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-05',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2046-12-30',  5,  31,  'January',  'Jan',  2047,  1,  1,  1,  'NO',  1,  5,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-06',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  6,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  6,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-07',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  7,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  7,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-08',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  8,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  8,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-09',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  9,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  9,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-10',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  10,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  10,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-11',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  11,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  11,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-12',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-06',  12,  31,  'January',  'Jan',  2047,  1,  2,  1,  'NO',  2,  12,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-13',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  13,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  13,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-14',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  14,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  14,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-15',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  15,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  15,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-16',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  16,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  16,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-17',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  17,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  17,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-18',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  18,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  18,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-19',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-13',  19,  31,  'January',  'Jan',  2047,  1,  3,  1,  'NO',  3,  19,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-20',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  20,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  20,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-21',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  21,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  21,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-22',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  22,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  22,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-23',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  23,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  23,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-24',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  24,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  24,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-25',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  25,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  25,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-26',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-20',  26,  31,  'January',  'Jan',  2047,  1,  4,  1,  'NO',  4,  26,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-27',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-27',  27,  31,  'January',  'Jan',  2047,  1,  5,  1,  'NO',  5,  27,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-28',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-27',  28,  31,  'January',  'Jan',  2047,  1,  5,  1,  'NO',  5,  28,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-29',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-27',  29,  31,  'January',  'Jan',  2047,  1,  5,  1,  'NO',  5,  29,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-30',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-27',  30,  31,  'January',  'Jan',  2047,  1,  5,  1,  'NO',  5,  30,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-01-31',  '2047-01-01',  '2047-01-01',  '2047-01-01',  '2047-01-27',  31,  31,  'January',  'Jan',  2047,  1,  5,  1,  'NO',  5,  31,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-01',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-01-27',  1,  28,  'February',  'Feb',  2047,  2,  5,  1,  'NO',  1,  32,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-02',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-01-27',  2,  28,  'February',  'Feb',  2047,  2,  5,  1,  'NO',  1,  33,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-03',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  3,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  34,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-04',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  4,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  35,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-05',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  5,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  36,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-06',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  6,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  37,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-07',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  7,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  38,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-08',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  8,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  39,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-09',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-03',  9,  28,  'February',  'Feb',  2047,  2,  6,  1,  'NO',  2,  40,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-10',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  10,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  41,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-11',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  11,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  42,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-12',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  12,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  43,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-13',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  13,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  44,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-14',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  14,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  45,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-15',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  15,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  46,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-16',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-10',  16,  28,  'February',  'Feb',  2047,  2,  7,  1,  'NO',  3,  47,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-17',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  17,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  48,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-18',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  18,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  49,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-19',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  19,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  50,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-20',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  20,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  51,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-21',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  21,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  52,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-22',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  22,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  53,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-23',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-17',  23,  28,  'February',  'Feb',  2047,  2,  8,  1,  'NO',  4,  54,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-24',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-24',  24,  28,  'February',  'Feb',  2047,  2,  9,  1,  'NO',  5,  55,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-25',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-24',  25,  28,  'February',  'Feb',  2047,  2,  9,  1,  'NO',  5,  56,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-26',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-24',  26,  28,  'February',  'Feb',  2047,  2,  9,  1,  'NO',  5,  57,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-27',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-24',  27,  28,  'February',  'Feb',  2047,  2,  9,  1,  'NO',  5,  58,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-02-28',  '2047-01-01',  '2047-01-01',  '2047-02-01',  '2047-02-24',  28,  28,  'February',  'Feb',  2047,  2,  9,  1,  'NO',  5,  59,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-01',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-02-24',  1,  31,  'March',  'Mar',  2047,  3,  9,  1,  'NO',  1,  60,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-02',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-02-24',  2,  31,  'March',  'Mar',  2047,  3,  9,  1,  'NO',  1,  61,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-03',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  3,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  62,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-04',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  4,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  63,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-05',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  5,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  64,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-06',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  6,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  65,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-07',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  7,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  66,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-08',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  8,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  67,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-09',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-03',  9,  31,  'March',  'Mar',  2047,  3,  10,  1,  'NO',  2,  68,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-10',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  10,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  69,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-11',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  11,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  70,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-12',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  12,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  71,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-13',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  13,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  72,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-14',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  14,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  73,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-15',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  15,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  74,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-16',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-10',  16,  31,  'March',  'Mar',  2047,  3,  11,  1,  'NO',  3,  75,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-17',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  17,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  76,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-18',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  18,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  77,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-19',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  19,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  78,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-20',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  20,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  79,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-21',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  21,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  80,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-22',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  22,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  81,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-23',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-17',  23,  31,  'March',  'Mar',  2047,  3,  12,  1,  'NO',  4,  82,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-24',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  24,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  83,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-25',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  25,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  84,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-26',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  26,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  85,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-27',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  27,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  86,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-28',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  28,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  87,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-29',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  29,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  88,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-30',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-24',  30,  31,  'March',  'Mar',  2047,  3,  13,  1,  'NO',  5,  89,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-03-31',  '2047-01-01',  '2047-01-01',  '2047-03-01',  '2047-03-31',  31,  31,  'March',  'Mar',  2047,  3,  14,  1,  'NO',  6,  90,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-01',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-03-31',  1,  30,  'April',  'Apr',  2047,  4,  14,  2,  'NO',  1,  91,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-02',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-03-31',  2,  30,  'April',  'Apr',  2047,  4,  14,  2,  'NO',  1,  92,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-03',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-03-31',  3,  30,  'April',  'Apr',  2047,  4,  14,  2,  'NO',  1,  93,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-04',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-03-31',  4,  30,  'April',  'Apr',  2047,  4,  14,  2,  'NO',  1,  94,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-05',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-03-31',  5,  30,  'April',  'Apr',  2047,  4,  14,  2,  'NO',  1,  95,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-06',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-03-31',  6,  30,  'April',  'Apr',  2047,  4,  14,  2,  'NO',  1,  96,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-07',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  7,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  97,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-08',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  8,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  98,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-09',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  9,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  99,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-10',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  10,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  100,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-11',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  11,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  101,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-12',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  12,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  102,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-13',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-07',  13,  30,  'April',  'Apr',  2047,  4,  15,  2,  'NO',  2,  103,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-14',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  14,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  104,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-15',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  15,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  105,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-16',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  16,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  106,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-17',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  17,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  107,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-18',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  18,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  108,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-19',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  19,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  109,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-20',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-14',  20,  30,  'April',  'Apr',  2047,  4,  16,  2,  'NO',  3,  110,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-21',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  21,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  111,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-22',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  22,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  112,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-23',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  23,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  113,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-24',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  24,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  114,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-25',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  25,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  115,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-26',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  26,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  116,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-27',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-21',  27,  30,  'April',  'Apr',  2047,  4,  17,  2,  'NO',  4,  117,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-28',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-28',  28,  30,  'April',  'Apr',  2047,  4,  18,  2,  'NO',  5,  118,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-29',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-28',  29,  30,  'April',  'Apr',  2047,  4,  18,  2,  'NO',  5,  119,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-04-30',  '2047-01-01',  '2047-03-01',  '2047-04-01',  '2047-04-28',  30,  30,  'April',  'Apr',  2047,  4,  18,  2,  'NO',  5,  120,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-01',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-04-28',  1,  31,  'May',  'May',  2047,  5,  18,  2,  'NO',  1,  121,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-02',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-04-28',  2,  31,  'May',  'May',  2047,  5,  18,  2,  'NO',  1,  122,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-03',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-04-28',  3,  31,  'May',  'May',  2047,  5,  18,  2,  'NO',  1,  123,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-04',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-04-28',  4,  31,  'May',  'May',  2047,  5,  18,  2,  'NO',  1,  124,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-05',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  5,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  125,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-06',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  6,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  126,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-07',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  7,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  127,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-08',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  8,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  128,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-09',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  9,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  129,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-10',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  10,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  130,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-11',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-05',  11,  31,  'May',  'May',  2047,  5,  19,  2,  'NO',  2,  131,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-12',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  12,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  132,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-13',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  13,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  133,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-14',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  14,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  134,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-15',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  15,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  135,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-16',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  16,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  136,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-17',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  17,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  137,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-18',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-12',  18,  31,  'May',  'May',  2047,  5,  20,  2,  'NO',  3,  138,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-19',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  19,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  139,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-20',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  20,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  140,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-21',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  21,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  141,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-22',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  22,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  142,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-23',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  23,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  143,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-24',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  24,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  144,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-25',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-19',  25,  31,  'May',  'May',  2047,  5,  21,  2,  'NO',  4,  145,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-26',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-26',  26,  31,  'May',  'May',  2047,  5,  22,  2,  'NO',  5,  146,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-27',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-26',  27,  31,  'May',  'May',  2047,  5,  22,  2,  'NO',  5,  147,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-28',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-26',  28,  31,  'May',  'May',  2047,  5,  22,  2,  'NO',  5,  148,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-29',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-26',  29,  31,  'May',  'May',  2047,  5,  22,  2,  'NO',  5,  149,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-30',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-26',  30,  31,  'May',  'May',  2047,  5,  22,  2,  'NO',  5,  150,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-05-31',  '2047-01-01',  '2047-03-01',  '2047-05-01',  '2047-05-26',  31,  31,  'May',  'May',  2047,  5,  22,  2,  'NO',  5,  151,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-01',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-05-26',  1,  30,  'June',  'Jun',  2047,  6,  22,  2,  'NO',  1,  152,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-02',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  2,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  153,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-03',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  3,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  154,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-04',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  4,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  155,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-05',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  5,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  156,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-06',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  6,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  157,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-07',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  7,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  158,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-08',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-02',  8,  30,  'June',  'Jun',  2047,  6,  23,  2,  'NO',  2,  159,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-09',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  9,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  160,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-10',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  10,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  161,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-11',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  11,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  162,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-12',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  12,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  163,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-13',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  13,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  164,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-14',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  14,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  165,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-15',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-09',  15,  30,  'June',  'Jun',  2047,  6,  24,  2,  'NO',  3,  166,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-16',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  16,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  167,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-17',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  17,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  168,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-18',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  18,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  169,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-19',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  19,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  170,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-20',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  20,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  171,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-21',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  21,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  172,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-22',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-16',  22,  30,  'June',  'Jun',  2047,  6,  25,  2,  'NO',  4,  173,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-23',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  23,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  174,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-24',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  24,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  175,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-25',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  25,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  176,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-26',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  26,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  177,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-27',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  27,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  178,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-28',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  28,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  179,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-29',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-23',  29,  30,  'June',  'Jun',  2047,  6,  26,  2,  'NO',  5,  180,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-06-30',  '2047-01-01',  '2047-03-01',  '2047-06-01',  '2047-06-30',  30,  30,  'June',  'Jun',  2047,  6,  27,  2,  'NO',  6,  181,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-01',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-06-30',  1,  31,  'July',  'Jul',  2047,  7,  27,  3,  'NO',  1,  182,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-02',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-06-30',  2,  31,  'July',  'Jul',  2047,  7,  27,  3,  'NO',  1,  183,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-03',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-06-30',  3,  31,  'July',  'Jul',  2047,  7,  27,  3,  'NO',  1,  184,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-04',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-06-30',  4,  31,  'July',  'Jul',  2047,  7,  27,  3,  'NO',  1,  185,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-05',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-06-30',  5,  31,  'July',  'Jul',  2047,  7,  27,  3,  'NO',  1,  186,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-06',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-06-30',  6,  31,  'July',  'Jul',  2047,  7,  27,  3,  'NO',  1,  187,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-07',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  7,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  188,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-08',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  8,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  189,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-09',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  9,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  190,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-10',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  10,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  191,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-11',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  11,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  192,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-12',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  12,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  193,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-13',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-07',  13,  31,  'July',  'Jul',  2047,  7,  28,  3,  'NO',  2,  194,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-14',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  14,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  195,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-15',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  15,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  196,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-16',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  16,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  197,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-17',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  17,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  198,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-18',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  18,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  199,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-19',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  19,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  200,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-20',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-14',  20,  31,  'July',  'Jul',  2047,  7,  29,  3,  'NO',  3,  201,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-21',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  21,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  202,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-22',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  22,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  203,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-23',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  23,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  204,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-24',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  24,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  205,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-25',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  25,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  206,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-26',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  26,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  207,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-27',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-21',  27,  31,  'July',  'Jul',  2047,  7,  30,  3,  'NO',  4,  208,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-28',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-28',  28,  31,  'July',  'Jul',  2047,  7,  31,  3,  'NO',  5,  209,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-29',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-28',  29,  31,  'July',  'Jul',  2047,  7,  31,  3,  'NO',  5,  210,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-30',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-28',  30,  31,  'July',  'Jul',  2047,  7,  31,  3,  'NO',  5,  211,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-07-31',  '2047-01-01',  '2047-06-01',  '2047-07-01',  '2047-07-28',  31,  31,  'July',  'Jul',  2047,  7,  31,  3,  'NO',  5,  212,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-01',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-07-28',  1,  31,  'August',  'Aug',  2047,  8,  31,  3,  'NO',  1,  213,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-02',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-07-28',  2,  31,  'August',  'Aug',  2047,  8,  31,  3,  'NO',  1,  214,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-03',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-07-28',  3,  31,  'August',  'Aug',  2047,  8,  31,  3,  'NO',  1,  215,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-04',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  4,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  216,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-05',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  5,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  217,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-06',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  6,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  218,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-07',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  7,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  219,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-08',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  8,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  220,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-09',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  9,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  221,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-10',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-04',  10,  31,  'August',  'Aug',  2047,  8,  32,  3,  'NO',  2,  222,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-11',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  11,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  223,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-12',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  12,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  224,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-13',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  13,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  225,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-14',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  14,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  226,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-15',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  15,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  227,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-16',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  16,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  228,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-17',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-11',  17,  31,  'August',  'Aug',  2047,  8,  33,  3,  'NO',  3,  229,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-18',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  18,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  230,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-19',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  19,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  231,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-20',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  20,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  232,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-21',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  21,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  233,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-22',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  22,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  234,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-23',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  23,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  235,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-24',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-18',  24,  31,  'August',  'Aug',  2047,  8,  34,  3,  'NO',  4,  236,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-25',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  25,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  237,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-26',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  26,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  238,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-27',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  27,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  239,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-28',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  28,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  240,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-29',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  29,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  241,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-30',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  30,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  242,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-08-31',  '2047-01-01',  '2047-06-01',  '2047-08-01',  '2047-08-25',  31,  31,  'August',  'Aug',  2047,  8,  35,  3,  'NO',  5,  243,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-01',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  1,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  244,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-02',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  2,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  245,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-03',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  3,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  246,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-04',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  4,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  247,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-05',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  5,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  248,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-06',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  6,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  249,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-07',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-01',  7,  30,  'September',  'Sep',  2047,  9,  36,  3,  'NO',  1,  250,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-08',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  8,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  251,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-09',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  9,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  252,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-10',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  10,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  253,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-11',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  11,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  254,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-12',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  12,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  255,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-13',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  13,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  256,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-14',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-08',  14,  30,  'September',  'Sep',  2047,  9,  37,  3,  'NO',  2,  257,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-15',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  15,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  258,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-16',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  16,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  259,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-17',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  17,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  260,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-18',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  18,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  261,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-19',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  19,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  262,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-20',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  20,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  263,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-21',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-15',  21,  30,  'September',  'Sep',  2047,  9,  38,  3,  'NO',  3,  264,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-22',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  22,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  265,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-23',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  23,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  266,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-24',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  24,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  267,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-25',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  25,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  268,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-26',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  26,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  269,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-27',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  27,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  270,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-28',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-22',  28,  30,  'September',  'Sep',  2047,  9,  39,  3,  'NO',  4,  271,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-29',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-29',  29,  30,  'September',  'Sep',  2047,  9,  40,  3,  'NO',  5,  272,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-09-30',  '2047-01-01',  '2047-06-01',  '2047-09-01',  '2047-09-29',  30,  30,  'September',  'Sep',  2047,  9,  40,  3,  'NO',  5,  273,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-01',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-09-29',  1,  31,  'October',  'Oct',  2047,  10,  40,  4,  'NO',  1,  274,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-02',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-09-29',  2,  31,  'October',  'Oct',  2047,  10,  40,  4,  'NO',  1,  275,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-03',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-09-29',  3,  31,  'October',  'Oct',  2047,  10,  40,  4,  'NO',  1,  276,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-04',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-09-29',  4,  31,  'October',  'Oct',  2047,  10,  40,  4,  'NO',  1,  277,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-05',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-09-29',  5,  31,  'October',  'Oct',  2047,  10,  40,  4,  'NO',  1,  278,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-06',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  6,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  279,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-07',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  7,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  280,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-08',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  8,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  281,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-09',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  9,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  282,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-10',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  10,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  283,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-11',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  11,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  284,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-12',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-06',  12,  31,  'October',  'Oct',  2047,  10,  41,  4,  'NO',  2,  285,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-13',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  13,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  286,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-14',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  14,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  287,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-15',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  15,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  288,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-16',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  16,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  289,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-17',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  17,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  290,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-18',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  18,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  291,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-19',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-13',  19,  31,  'October',  'Oct',  2047,  10,  42,  4,  'NO',  3,  292,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-20',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  20,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  293,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-21',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  21,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  294,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-22',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  22,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  295,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-23',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  23,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  296,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-24',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  24,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  297,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-25',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  25,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  298,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-26',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-20',  26,  31,  'October',  'Oct',  2047,  10,  43,  4,  'NO',  4,  299,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-27',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-27',  27,  31,  'October',  'Oct',  2047,  10,  44,  4,  'NO',  5,  300,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-28',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-27',  28,  31,  'October',  'Oct',  2047,  10,  44,  4,  'NO',  5,  301,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-29',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-27',  29,  31,  'October',  'Oct',  2047,  10,  44,  4,  'NO',  5,  302,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-30',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-27',  30,  31,  'October',  'Oct',  2047,  10,  44,  4,  'NO',  5,  303,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-10-31',  '2047-01-01',  '2047-09-01',  '2047-10-01',  '2047-10-27',  31,  31,  'October',  'Oct',  2047,  10,  44,  4,  'NO',  5,  304,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-01',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-10-27',  1,  30,  'November',  'Nov',  2047,  11,  44,  4,  'NO',  1,  305,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-02',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-10-27',  2,  30,  'November',  'Nov',  2047,  11,  44,  4,  'NO',  1,  306,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-03',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  3,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  307,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-04',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  4,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  308,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-05',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  5,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  309,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-06',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  6,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  310,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-07',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  7,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  311,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-08',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  8,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  312,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-09',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-03',  9,  30,  'November',  'Nov',  2047,  11,  45,  4,  'NO',  2,  313,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-10',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  10,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  314,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-11',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  11,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  315,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-12',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  12,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  316,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-13',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  13,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  317,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-14',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  14,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  318,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-15',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  15,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  319,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-16',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-10',  16,  30,  'November',  'Nov',  2047,  11,  46,  4,  'NO',  3,  320,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-17',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  17,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  321,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-18',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  18,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  322,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-19',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  19,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  323,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-20',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  20,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  324,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-21',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  21,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  325,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-22',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  22,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  326,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-23',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-17',  23,  30,  'November',  'Nov',  2047,  11,  47,  4,  'NO',  4,  327,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-24',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  24,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  328,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-25',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  25,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  329,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-26',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  26,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  330,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-27',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  27,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  331,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-28',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  28,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  332,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-29',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  29,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  333,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-11-30',  '2047-01-01',  '2047-09-01',  '2047-11-01',  '2047-11-24',  30,  30,  'November',  'Nov',  2047,  11,  48,  4,  'NO',  5,  334,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-01',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  1,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  335,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-02',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  2,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  336,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-03',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  3,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  337,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-04',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  4,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  338,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-05',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  5,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  339,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-06',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  6,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  340,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-07',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-01',  7,  31,  'December',  'Dec',  2047,  12,  49,  4,  'NO',  1,  341,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-08',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  8,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  342,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-09',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  9,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  343,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-10',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  10,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  344,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-11',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  11,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  345,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-12',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  12,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  346,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-13',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  13,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  347,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-14',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-08',  14,  31,  'December',  'Dec',  2047,  12,  50,  4,  'NO',  2,  348,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-15',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  15,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  349,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-16',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  16,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  350,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-17',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  17,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  351,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-18',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  18,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  352,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-19',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  19,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  353,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-20',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  20,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  354,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-21',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-15',  21,  31,  'December',  'Dec',  2047,  12,  51,  4,  'NO',  3,  355,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-22',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  22,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  356,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-23',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  23,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  357,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-24',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  24,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  358,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-25',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  25,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  359,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-26',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  26,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  360,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-27',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  27,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  361,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-28',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-22',  28,  31,  'December',  'Dec',  2047,  12,  52,  4,  'NO',  4,  362,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-29',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-29',  29,  31,  'December',  'Dec',  2047,  12,  1,  4,  'NO',  5,  363,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-30',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-29',  30,  31,  'December',  'Dec',  2047,  12,  1,  4,  'NO',  5,  364,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2047-12-31',  '2047-01-01',  '2047-09-01',  '2047-12-01',  '2047-12-29',  31,  31,  'December',  'Dec',  2047,  12,  1,  4,  'NO',  5,  365,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2047-12-29',  1,  31,  'January',  'Jan',  2048,  1,  1,  1,  'YES',  1,  1,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-02',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2047-12-29',  2,  31,  'January',  'Jan',  2048,  1,  1,  1,  'YES',  1,  2,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-03',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2047-12-29',  3,  31,  'January',  'Jan',  2048,  1,  1,  1,  'YES',  1,  3,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-04',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2047-12-29',  4,  31,  'January',  'Jan',  2048,  1,  1,  1,  'YES',  1,  4,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-05',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  5,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  5,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-06',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  6,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  6,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-07',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  7,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  7,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-08',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  8,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  8,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-09',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  9,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  9,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-10',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  10,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  10,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-11',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-05',  11,  31,  'January',  'Jan',  2048,  1,  2,  1,  'YES',  2,  11,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-12',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  12,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  12,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-13',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  13,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  13,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-14',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  14,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  14,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-15',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  15,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  15,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-16',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  16,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  16,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-17',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  17,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  17,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-18',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-12',  18,  31,  'January',  'Jan',  2048,  1,  3,  1,  'YES',  3,  18,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-19',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  19,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  19,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-20',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  20,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  20,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-21',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  21,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  21,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-22',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  22,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  22,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-23',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  23,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  23,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-24',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  24,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  24,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-25',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-19',  25,  31,  'January',  'Jan',  2048,  1,  4,  1,  'YES',  4,  25,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-26',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-26',  26,  31,  'January',  'Jan',  2048,  1,  5,  1,  'YES',  5,  26,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-27',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-26',  27,  31,  'January',  'Jan',  2048,  1,  5,  1,  'YES',  5,  27,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-28',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-26',  28,  31,  'January',  'Jan',  2048,  1,  5,  1,  'YES',  5,  28,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-29',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-26',  29,  31,  'January',  'Jan',  2048,  1,  5,  1,  'YES',  5,  29,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-30',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-26',  30,  31,  'January',  'Jan',  2048,  1,  5,  1,  'YES',  5,  30,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-01-31',  '2048-01-01',  '2048-01-01',  '2048-01-01',  '2048-01-26',  31,  31,  'January',  'Jan',  2048,  1,  5,  1,  'YES',  5,  31,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-01',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-01-26',  1,  29,  'February',  'Feb',  2048,  2,  5,  1,  'YES',  1,  32,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-02',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  2,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  33,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-03',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  3,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  34,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-04',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  4,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  35,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-05',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  5,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  36,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-06',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  6,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  37,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-07',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  7,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  38,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-08',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-02',  8,  29,  'February',  'Feb',  2048,  2,  6,  1,  'YES',  2,  39,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-09',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  9,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  40,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-10',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  10,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  41,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-11',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  11,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  42,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-12',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  12,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  43,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-13',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  13,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  44,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-14',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  14,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  45,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-15',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-09',  15,  29,  'February',  'Feb',  2048,  2,  7,  1,  'YES',  3,  46,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-16',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  16,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  47,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-17',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  17,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  48,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-18',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  18,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  49,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-19',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  19,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  50,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-20',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  20,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  51,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-21',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  21,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  52,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-22',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-16',  22,  29,  'February',  'Feb',  2048,  2,  8,  1,  'YES',  4,  53,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-23',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  23,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  54,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-24',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  24,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  55,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-25',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  25,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  56,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-26',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  26,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  57,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-27',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  27,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  58,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-28',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  28,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  59,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-02-29',  '2048-01-01',  '2048-01-01',  '2048-02-01',  '2048-02-23',  29,  29,  'February',  'Feb',  2048,  2,  9,  1,  'YES',  5,  60,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-01',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  1,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  61,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-02',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  2,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  62,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-03',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  3,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  63,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-04',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  4,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  64,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-05',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  5,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  65,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-06',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  6,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  66,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-07',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-01',  7,  31,  'March',  'Mar',  2048,  3,  10,  1,  'YES',  1,  67,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-08',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  8,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  68,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-09',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  9,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  69,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-10',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  10,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  70,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-11',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  11,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  71,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-12',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  12,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  72,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-13',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  13,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  73,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-14',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-08',  14,  31,  'March',  'Mar',  2048,  3,  11,  1,  'YES',  2,  74,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-15',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  15,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  75,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-16',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  16,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  76,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-17',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  17,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  77,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-18',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  18,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  78,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-19',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  19,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  79,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-20',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  20,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  80,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-21',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-15',  21,  31,  'March',  'Mar',  2048,  3,  12,  1,  'YES',  3,  81,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-22',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  22,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  82,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-23',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  23,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  83,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-24',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  24,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  84,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-25',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  25,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  85,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-26',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  26,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  86,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-27',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  27,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  87,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-28',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-22',  28,  31,  'March',  'Mar',  2048,  3,  13,  1,  'YES',  4,  88,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-29',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-29',  29,  31,  'March',  'Mar',  2048,  3,  14,  1,  'YES',  5,  89,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-30',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-29',  30,  31,  'March',  'Mar',  2048,  3,  14,  1,  'YES',  5,  90,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-03-31',  '2048-01-01',  '2048-01-01',  '2048-03-01',  '2048-03-29',  31,  31,  'March',  'Mar',  2048,  3,  14,  1,  'YES',  5,  91,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-01',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-03-29',  1,  30,  'April',  'Apr',  2048,  4,  14,  2,  'YES',  1,  92,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-02',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-03-29',  2,  30,  'April',  'Apr',  2048,  4,  14,  2,  'YES',  1,  93,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-03',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-03-29',  3,  30,  'April',  'Apr',  2048,  4,  14,  2,  'YES',  1,  94,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-04',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-03-29',  4,  30,  'April',  'Apr',  2048,  4,  14,  2,  'YES',  1,  95,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-05',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  5,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  96,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-06',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  6,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  97,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-07',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  7,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  98,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-08',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  8,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  99,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-09',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  9,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  100,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-10',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  10,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  101,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-11',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-05',  11,  30,  'April',  'Apr',  2048,  4,  15,  2,  'YES',  2,  102,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-12',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  12,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  103,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-13',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  13,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  104,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-14',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  14,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  105,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-15',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  15,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  106,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-16',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  16,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  107,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-17',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  17,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  108,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-18',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-12',  18,  30,  'April',  'Apr',  2048,  4,  16,  2,  'YES',  3,  109,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-19',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  19,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  110,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-20',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  20,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  111,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-21',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  21,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  112,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-22',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  22,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  113,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-23',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  23,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  114,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-24',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  24,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  115,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-25',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-19',  25,  30,  'April',  'Apr',  2048,  4,  17,  2,  'YES',  4,  116,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-26',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-26',  26,  30,  'April',  'Apr',  2048,  4,  18,  2,  'YES',  5,  117,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-27',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-26',  27,  30,  'April',  'Apr',  2048,  4,  18,  2,  'YES',  5,  118,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-28',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-26',  28,  30,  'April',  'Apr',  2048,  4,  18,  2,  'YES',  5,  119,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-29',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-26',  29,  30,  'April',  'Apr',  2048,  4,  18,  2,  'YES',  5,  120,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-04-30',  '2048-01-01',  '2048-03-01',  '2048-04-01',  '2048-04-26',  30,  30,  'April',  'Apr',  2048,  4,  18,  2,  'YES',  5,  121,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-01',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-04-26',  1,  31,  'May',  'May',  2048,  5,  18,  2,  'YES',  1,  122,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-02',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-04-26',  2,  31,  'May',  'May',  2048,  5,  18,  2,  'YES',  1,  123,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-03',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  3,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  124,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-04',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  4,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  125,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-05',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  5,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  126,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-06',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  6,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  127,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-07',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  7,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  128,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-08',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  8,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  129,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-09',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-03',  9,  31,  'May',  'May',  2048,  5,  19,  2,  'YES',  2,  130,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-10',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  10,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  131,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-11',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  11,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  132,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-12',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  12,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  133,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-13',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  13,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  134,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-14',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  14,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  135,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-15',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  15,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  136,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-16',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-10',  16,  31,  'May',  'May',  2048,  5,  20,  2,  'YES',  3,  137,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-17',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  17,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  138,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-18',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  18,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  139,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-19',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  19,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  140,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-20',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  20,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  141,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-21',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  21,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  142,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-22',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  22,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  143,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-23',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-17',  23,  31,  'May',  'May',  2048,  5,  21,  2,  'YES',  4,  144,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-24',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  24,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  145,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-25',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  25,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  146,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-26',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  26,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  147,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-27',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  27,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  148,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-28',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  28,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  149,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-29',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  29,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  150,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-30',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-24',  30,  31,  'May',  'May',  2048,  5,  22,  2,  'YES',  5,  151,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-05-31',  '2048-01-01',  '2048-03-01',  '2048-05-01',  '2048-05-31',  31,  31,  'May',  'May',  2048,  5,  23,  2,  'YES',  6,  152,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-01',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-05-31',  1,  30,  'June',  'Jun',  2048,  6,  23,  2,  'YES',  1,  153,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-02',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-05-31',  2,  30,  'June',  'Jun',  2048,  6,  23,  2,  'YES',  1,  154,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-03',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-05-31',  3,  30,  'June',  'Jun',  2048,  6,  23,  2,  'YES',  1,  155,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-04',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-05-31',  4,  30,  'June',  'Jun',  2048,  6,  23,  2,  'YES',  1,  156,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-05',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-05-31',  5,  30,  'June',  'Jun',  2048,  6,  23,  2,  'YES',  1,  157,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-06',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-05-31',  6,  30,  'June',  'Jun',  2048,  6,  23,  2,  'YES',  1,  158,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-07',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  7,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  159,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-08',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  8,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  160,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-09',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  9,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  161,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-10',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  10,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  162,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-11',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  11,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  163,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-12',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  12,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  164,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-13',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-07',  13,  30,  'June',  'Jun',  2048,  6,  24,  2,  'YES',  2,  165,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-14',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  14,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  166,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-15',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  15,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  167,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-16',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  16,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  168,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-17',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  17,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  169,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-18',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  18,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  170,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-19',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  19,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  171,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-20',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-14',  20,  30,  'June',  'Jun',  2048,  6,  25,  2,  'YES',  3,  172,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-21',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  21,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  173,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-22',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  22,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  174,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-23',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  23,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  175,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-24',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  24,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  176,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-25',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  25,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  177,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-26',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  26,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  178,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-27',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-21',  27,  30,  'June',  'Jun',  2048,  6,  26,  2,  'YES',  4,  179,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-28',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-28',  28,  30,  'June',  'Jun',  2048,  6,  27,  2,  'YES',  5,  180,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-29',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-28',  29,  30,  'June',  'Jun',  2048,  6,  27,  2,  'YES',  5,  181,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-06-30',  '2048-01-01',  '2048-03-01',  '2048-06-01',  '2048-06-28',  30,  30,  'June',  'Jun',  2048,  6,  27,  2,  'YES',  5,  182,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-01',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-06-28',  1,  31,  'July',  'Jul',  2048,  7,  27,  3,  'YES',  1,  183,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-02',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-06-28',  2,  31,  'July',  'Jul',  2048,  7,  27,  3,  'YES',  1,  184,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-03',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-06-28',  3,  31,  'July',  'Jul',  2048,  7,  27,  3,  'YES',  1,  185,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-04',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-06-28',  4,  31,  'July',  'Jul',  2048,  7,  27,  3,  'YES',  1,  186,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-05',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  5,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  187,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-06',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  6,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  188,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-07',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  7,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  189,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-08',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  8,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  190,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-09',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  9,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  191,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-10',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  10,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  192,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-11',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-05',  11,  31,  'July',  'Jul',  2048,  7,  28,  3,  'YES',  2,  193,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-12',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  12,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  194,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-13',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  13,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  195,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-14',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  14,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  196,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-15',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  15,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  197,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-16',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  16,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  198,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-17',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  17,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  199,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-18',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-12',  18,  31,  'July',  'Jul',  2048,  7,  29,  3,  'YES',  3,  200,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-19',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  19,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  201,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-20',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  20,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  202,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-21',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  21,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  203,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-22',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  22,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  204,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-23',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  23,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  205,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-24',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  24,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  206,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-25',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-19',  25,  31,  'July',  'Jul',  2048,  7,  30,  3,  'YES',  4,  207,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-26',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-26',  26,  31,  'July',  'Jul',  2048,  7,  31,  3,  'YES',  5,  208,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-27',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-26',  27,  31,  'July',  'Jul',  2048,  7,  31,  3,  'YES',  5,  209,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-28',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-26',  28,  31,  'July',  'Jul',  2048,  7,  31,  3,  'YES',  5,  210,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-29',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-26',  29,  31,  'July',  'Jul',  2048,  7,  31,  3,  'YES',  5,  211,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-30',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-26',  30,  31,  'July',  'Jul',  2048,  7,  31,  3,  'YES',  5,  212,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-07-31',  '2048-01-01',  '2048-06-01',  '2048-07-01',  '2048-07-26',  31,  31,  'July',  'Jul',  2048,  7,  31,  3,  'YES',  5,  213,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-01',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-07-26',  1,  31,  'August',  'Aug',  2048,  8,  31,  3,  'YES',  1,  214,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-02',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  2,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  215,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-03',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  3,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  216,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-04',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  4,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  217,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-05',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  5,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  218,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-06',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  6,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  219,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-07',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  7,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  220,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-08',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-02',  8,  31,  'August',  'Aug',  2048,  8,  32,  3,  'YES',  2,  221,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-09',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  9,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  222,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-10',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  10,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  223,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-11',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  11,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  224,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-12',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  12,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  225,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-13',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  13,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  226,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-14',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  14,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  227,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-15',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-09',  15,  31,  'August',  'Aug',  2048,  8,  33,  3,  'YES',  3,  228,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-16',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  16,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  229,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-17',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  17,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  230,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-18',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  18,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  231,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-19',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  19,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  232,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-20',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  20,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  233,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-21',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  21,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  234,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-22',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-16',  22,  31,  'August',  'Aug',  2048,  8,  34,  3,  'YES',  4,  235,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-23',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  23,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  236,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-24',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  24,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  237,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-25',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  25,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  238,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-26',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  26,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  239,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-27',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  27,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  240,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-28',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  28,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  241,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-29',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-23',  29,  31,  'August',  'Aug',  2048,  8,  35,  3,  'YES',  5,  242,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-30',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-30',  30,  31,  'August',  'Aug',  2048,  8,  36,  3,  'YES',  6,  243,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-08-31',  '2048-01-01',  '2048-06-01',  '2048-08-01',  '2048-08-30',  31,  31,  'August',  'Aug',  2048,  8,  36,  3,  'YES',  6,  244,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-01',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-08-30',  1,  30,  'September',  'Sep',  2048,  9,  36,  3,  'YES',  1,  245,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-02',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-08-30',  2,  30,  'September',  'Sep',  2048,  9,  36,  3,  'YES',  1,  246,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-03',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-08-30',  3,  30,  'September',  'Sep',  2048,  9,  36,  3,  'YES',  1,  247,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-04',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-08-30',  4,  30,  'September',  'Sep',  2048,  9,  36,  3,  'YES',  1,  248,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-05',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-08-30',  5,  30,  'September',  'Sep',  2048,  9,  36,  3,  'YES',  1,  249,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-06',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  6,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  250,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-07',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  7,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  251,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-08',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  8,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  252,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-09',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  9,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  253,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-10',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  10,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  254,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-11',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  11,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  255,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-12',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-06',  12,  30,  'September',  'Sep',  2048,  9,  37,  3,  'YES',  2,  256,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-13',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  13,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  257,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-14',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  14,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  258,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-15',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  15,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  259,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-16',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  16,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  260,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-17',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  17,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  261,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-18',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  18,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  262,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-19',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-13',  19,  30,  'September',  'Sep',  2048,  9,  38,  3,  'YES',  3,  263,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-20',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  20,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  264,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-21',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  21,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  265,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-22',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  22,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  266,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-23',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  23,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  267,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-24',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  24,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  268,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-25',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  25,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  269,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-26',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-20',  26,  30,  'September',  'Sep',  2048,  9,  39,  3,  'YES',  4,  270,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-27',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-27',  27,  30,  'September',  'Sep',  2048,  9,  40,  3,  'YES',  5,  271,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-28',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-27',  28,  30,  'September',  'Sep',  2048,  9,  40,  3,  'YES',  5,  272,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-29',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-27',  29,  30,  'September',  'Sep',  2048,  9,  40,  3,  'YES',  5,  273,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-09-30',  '2048-01-01',  '2048-06-01',  '2048-09-01',  '2048-09-27',  30,  30,  'September',  'Sep',  2048,  9,  40,  3,  'YES',  5,  274,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-01',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-09-27',  1,  31,  'October',  'Oct',  2048,  10,  40,  4,  'YES',  1,  275,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-02',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-09-27',  2,  31,  'October',  'Oct',  2048,  10,  40,  4,  'YES',  1,  276,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-03',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-09-27',  3,  31,  'October',  'Oct',  2048,  10,  40,  4,  'YES',  1,  277,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-04',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  4,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  278,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-05',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  5,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  279,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-06',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  6,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  280,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-07',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  7,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  281,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-08',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  8,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  282,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-09',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  9,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  283,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-10',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-04',  10,  31,  'October',  'Oct',  2048,  10,  41,  4,  'YES',  2,  284,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-11',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  11,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  285,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-12',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  12,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  286,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-13',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  13,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  287,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-14',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  14,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  288,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-15',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  15,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  289,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-16',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  16,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  290,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-17',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-11',  17,  31,  'October',  'Oct',  2048,  10,  42,  4,  'YES',  3,  291,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-18',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  18,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  292,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-19',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  19,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  293,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-20',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  20,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  294,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-21',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  21,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  295,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-22',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  22,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  296,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-23',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  23,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  297,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-24',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-18',  24,  31,  'October',  'Oct',  2048,  10,  43,  4,  'YES',  4,  298,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-25',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  25,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  299,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-26',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  26,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  300,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-27',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  27,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  301,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-28',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  28,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  302,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-29',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  29,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  303,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-30',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  30,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  304,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-10-31',  '2048-01-01',  '2048-09-01',  '2048-10-01',  '2048-10-25',  31,  31,  'October',  'Oct',  2048,  10,  44,  4,  'YES',  5,  305,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-01',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  1,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  306,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-02',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  2,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  307,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-03',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  3,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  308,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-04',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  4,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  309,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-05',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  5,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  310,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-06',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  6,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  311,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-07',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-01',  7,  30,  'November',  'Nov',  2048,  11,  45,  4,  'YES',  1,  312,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-08',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  8,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  313,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-09',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  9,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  314,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-10',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  10,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  315,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-11',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  11,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  316,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-12',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  12,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  317,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-13',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  13,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  318,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-14',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-08',  14,  30,  'November',  'Nov',  2048,  11,  46,  4,  'YES',  2,  319,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-15',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  15,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  320,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-16',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  16,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  321,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-17',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  17,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  322,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-18',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  18,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  323,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-19',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  19,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  324,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-20',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  20,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  325,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-21',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-15',  21,  30,  'November',  'Nov',  2048,  11,  47,  4,  'YES',  3,  326,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-22',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  22,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  327,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-23',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  23,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  328,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-24',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  24,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  329,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-25',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  25,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  330,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-26',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  26,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  331,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-27',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  27,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  332,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-28',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-22',  28,  30,  'November',  'Nov',  2048,  11,  48,  4,  'YES',  4,  333,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-29',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-29',  29,  30,  'November',  'Nov',  2048,  11,  49,  4,  'YES',  5,  334,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-11-30',  '2048-01-01',  '2048-09-01',  '2048-11-01',  '2048-11-29',  30,  30,  'November',  'Nov',  2048,  11,  49,  4,  'YES',  5,  335,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-01',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-11-29',  1,  31,  'December',  'Dec',  2048,  12,  49,  4,  'YES',  1,  336,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-02',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-11-29',  2,  31,  'December',  'Dec',  2048,  12,  49,  4,  'YES',  1,  337,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-03',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-11-29',  3,  31,  'December',  'Dec',  2048,  12,  49,  4,  'YES',  1,  338,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-04',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-11-29',  4,  31,  'December',  'Dec',  2048,  12,  49,  4,  'YES',  1,  339,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-05',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-11-29',  5,  31,  'December',  'Dec',  2048,  12,  49,  4,  'YES',  1,  340,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-06',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  6,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  341,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-07',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  7,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  342,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-08',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  8,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  343,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-09',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  9,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  344,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-10',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  10,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  345,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-11',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  11,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  346,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-12',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-06',  12,  31,  'December',  'Dec',  2048,  12,  50,  4,  'YES',  2,  347,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-13',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  13,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  348,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-14',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  14,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  349,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-15',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  15,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  350,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-16',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  16,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  351,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-17',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  17,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  352,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-18',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  18,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  353,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-19',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-13',  19,  31,  'December',  'Dec',  2048,  12,  51,  4,  'YES',  3,  354,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-20',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  20,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  355,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-21',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  21,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  356,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-22',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  22,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  357,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-23',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  23,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  358,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-24',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  24,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  359,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-25',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  25,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  360,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-26',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-20',  26,  31,  'December',  'Dec',  2048,  12,  52,  4,  'YES',  4,  361,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-27',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-27',  27,  31,  'December',  'Dec',  2048,  12,  1,  4,  'YES',  5,  362,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-28',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-27',  28,  31,  'December',  'Dec',  2048,  12,  1,  4,  'YES',  5,  363,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-29',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-27',  29,  31,  'December',  'Dec',  2048,  12,  1,  4,  'YES',  5,  364,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-30',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-27',  30,  31,  'December',  'Dec',  2048,  12,  1,  4,  'YES',  5,  365,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2048-12-31',  '2048-01-01',  '2048-09-01',  '2048-12-01',  '2048-12-27',  31,  31,  'December',  'Dec',  2048,  12,  1,  4,  'YES',  5,  366,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2048-12-27',  1,  31,  'January',  'Jan',  2049,  1,  1,  1,  'NO',  1,  1,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-02',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2048-12-27',  2,  31,  'January',  'Jan',  2049,  1,  1,  1,  'NO',  1,  2,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-03',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  3,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  3,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-04',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  4,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  4,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-05',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  5,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  5,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-06',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  6,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  6,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-07',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  7,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  7,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-08',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  8,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  8,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-09',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-03',  9,  31,  'January',  'Jan',  2049,  1,  2,  1,  'NO',  2,  9,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-10',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  10,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  10,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-11',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  11,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  11,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-12',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  12,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  12,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-13',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  13,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  13,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-14',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  14,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  14,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-15',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  15,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  15,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-16',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-10',  16,  31,  'January',  'Jan',  2049,  1,  3,  1,  'NO',  3,  16,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-17',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  17,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  17,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-18',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  18,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  18,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-19',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  19,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  19,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-20',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  20,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  20,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-21',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  21,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  21,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-22',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  22,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  22,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-23',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-17',  23,  31,  'January',  'Jan',  2049,  1,  4,  1,  'NO',  4,  23,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-24',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  24,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  24,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-25',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  25,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  25,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-26',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  26,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  26,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-27',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  27,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  27,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-28',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  28,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  28,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-29',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  29,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  29,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-30',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-24',  30,  31,  'January',  'Jan',  2049,  1,  5,  1,  'NO',  5,  30,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-01-31',  '2049-01-01',  '2049-01-01',  '2049-01-01',  '2049-01-31',  31,  31,  'January',  'Jan',  2049,  1,  6,  1,  'NO',  6,  31,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-01',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-01-31',  1,  28,  'February',  'Feb',  2049,  2,  6,  1,  'NO',  1,  32,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-02',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-01-31',  2,  28,  'February',  'Feb',  2049,  2,  6,  1,  'NO',  1,  33,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-03',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-01-31',  3,  28,  'February',  'Feb',  2049,  2,  6,  1,  'NO',  1,  34,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-04',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-01-31',  4,  28,  'February',  'Feb',  2049,  2,  6,  1,  'NO',  1,  35,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-05',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-01-31',  5,  28,  'February',  'Feb',  2049,  2,  6,  1,  'NO',  1,  36,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-06',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-01-31',  6,  28,  'February',  'Feb',  2049,  2,  6,  1,  'NO',  1,  37,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-07',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  7,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  38,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-08',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  8,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  39,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-09',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  9,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  40,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-10',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  10,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  41,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-11',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  11,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  42,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-12',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  12,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  43,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-13',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-07',  13,  28,  'February',  'Feb',  2049,  2,  7,  1,  'NO',  2,  44,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-14',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  14,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  45,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-15',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  15,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  46,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-16',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  16,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  47,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-17',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  17,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  48,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-18',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  18,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  49,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-19',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  19,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  50,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-20',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-14',  20,  28,  'February',  'Feb',  2049,  2,  8,  1,  'NO',  3,  51,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-21',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  21,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  52,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-22',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  22,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  53,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-23',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  23,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  54,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-24',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  24,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  55,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-25',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  25,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  56,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-26',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  26,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  57,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-27',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-21',  27,  28,  'February',  'Feb',  2049,  2,  9,  1,  'NO',  4,  58,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-02-28',  '2049-01-01',  '2049-01-01',  '2049-02-01',  '2049-02-28',  28,  28,  'February',  'Feb',  2049,  2,  10,  1,  'NO',  5,  59,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-01',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-02-28',  1,  31,  'March',  'Mar',  2049,  3,  10,  1,  'NO',  1,  60,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-02',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-02-28',  2,  31,  'March',  'Mar',  2049,  3,  10,  1,  'NO',  1,  61,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-03',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-02-28',  3,  31,  'March',  'Mar',  2049,  3,  10,  1,  'NO',  1,  62,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-04',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-02-28',  4,  31,  'March',  'Mar',  2049,  3,  10,  1,  'NO',  1,  63,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-05',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-02-28',  5,  31,  'March',  'Mar',  2049,  3,  10,  1,  'NO',  1,  64,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-06',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-02-28',  6,  31,  'March',  'Mar',  2049,  3,  10,  1,  'NO',  1,  65,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-07',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  7,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  66,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-08',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  8,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  67,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-09',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  9,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  68,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-10',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  10,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  69,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-11',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  11,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  70,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-12',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  12,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  71,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-13',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-07',  13,  31,  'March',  'Mar',  2049,  3,  11,  1,  'NO',  2,  72,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-14',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  14,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  73,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-15',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  15,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  74,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-16',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  16,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  75,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-17',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  17,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  76,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-18',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  18,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  77,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-19',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  19,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  78,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-20',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-14',  20,  31,  'March',  'Mar',  2049,  3,  12,  1,  'NO',  3,  79,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-21',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  21,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  80,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-22',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  22,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  81,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-23',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  23,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  82,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-24',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  24,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  83,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-25',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  25,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  84,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-26',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  26,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  85,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-27',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-21',  27,  31,  'March',  'Mar',  2049,  3,  13,  1,  'NO',  4,  86,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-28',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-28',  28,  31,  'March',  'Mar',  2049,  3,  14,  1,  'NO',  5,  87,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-29',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-28',  29,  31,  'March',  'Mar',  2049,  3,  14,  1,  'NO',  5,  88,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-30',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-28',  30,  31,  'March',  'Mar',  2049,  3,  14,  1,  'NO',  5,  89,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-03-31',  '2049-01-01',  '2049-01-01',  '2049-03-01',  '2049-03-28',  31,  31,  'March',  'Mar',  2049,  3,  14,  1,  'NO',  5,  90,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-01',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-03-28',  1,  30,  'April',  'Apr',  2049,  4,  14,  2,  'NO',  1,  91,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-02',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-03-28',  2,  30,  'April',  'Apr',  2049,  4,  14,  2,  'NO',  1,  92,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-03',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-03-28',  3,  30,  'April',  'Apr',  2049,  4,  14,  2,  'NO',  1,  93,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-04',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  4,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  94,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-05',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  5,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  95,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-06',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  6,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  96,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-07',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  7,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  97,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-08',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  8,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  98,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-09',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  9,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  99,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-10',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-04',  10,  30,  'April',  'Apr',  2049,  4,  15,  2,  'NO',  2,  100,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-11',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  11,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  101,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-12',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  12,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  102,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-13',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  13,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  103,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-14',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  14,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  104,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-15',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  15,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  105,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-16',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  16,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  106,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-17',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-11',  17,  30,  'April',  'Apr',  2049,  4,  16,  2,  'NO',  3,  107,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-18',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  18,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  108,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-19',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  19,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  109,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-20',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  20,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  110,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-21',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  21,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  111,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-22',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  22,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  112,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-23',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  23,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  113,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-24',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-18',  24,  30,  'April',  'Apr',  2049,  4,  17,  2,  'NO',  4,  114,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-25',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-25',  25,  30,  'April',  'Apr',  2049,  4,  18,  2,  'NO',  5,  115,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-26',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-25',  26,  30,  'April',  'Apr',  2049,  4,  18,  2,  'NO',  5,  116,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-27',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-25',  27,  30,  'April',  'Apr',  2049,  4,  18,  2,  'NO',  5,  117,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-28',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-25',  28,  30,  'April',  'Apr',  2049,  4,  18,  2,  'NO',  5,  118,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-29',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-25',  29,  30,  'April',  'Apr',  2049,  4,  18,  2,  'NO',  5,  119,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-04-30',  '2049-01-01',  '2049-03-01',  '2049-04-01',  '2049-04-25',  30,  30,  'April',  'Apr',  2049,  4,  18,  2,  'NO',  5,  120,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-01',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-04-25',  1,  31,  'May',  'May',  2049,  5,  18,  2,  'NO',  1,  121,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-02',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  2,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  122,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-03',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  3,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  123,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-04',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  4,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  124,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-05',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  5,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  125,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-06',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  6,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  126,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-07',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  7,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  127,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-08',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-02',  8,  31,  'May',  'May',  2049,  5,  19,  2,  'NO',  2,  128,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-09',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  9,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  129,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-10',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  10,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  130,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-11',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  11,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  131,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-12',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  12,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  132,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-13',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  13,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  133,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-14',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  14,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  134,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-15',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-09',  15,  31,  'May',  'May',  2049,  5,  20,  2,  'NO',  3,  135,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-16',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  16,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  136,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-17',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  17,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  137,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-18',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  18,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  138,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-19',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  19,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  139,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-20',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  20,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  140,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-21',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  21,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  141,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-22',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-16',  22,  31,  'May',  'May',  2049,  5,  21,  2,  'NO',  4,  142,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-23',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  23,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  143,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-24',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  24,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  144,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-25',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  25,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  145,  3,  'Tuesday',  'Tue',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-26',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  26,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  146,  4,  'Wednesday',  'Wed',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-27',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  27,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  147,  5,  'Thursday',  'Thu',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-28',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  28,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  148,  6,  'Friday',  'Fri',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-29',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-23',  29,  31,  'May',  'May',  2049,  5,  22,  2,  'NO',  5,  149,  7,  'Saturday',  'Sat',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-30',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-30',  30,  31,  'May',  'May',  2049,  5,  23,  2,  'NO',  6,  150,  1,  'Sunday',  'Sun',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-05-31',  '2049-01-01',  '2049-03-01',  '2049-05-01',  '2049-05-30',  31,  31,  'May',  'May',  2049,  5,  23,  2,  'NO',  6,  151,  2,  'Monday',  'Mon',  'Spring',  'Autumn' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-01',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-05-30',  1,  30,  'June',  'Jun',  2049,  6,  23,  2,  'NO',  1,  152,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-02',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-05-30',  2,  30,  'June',  'Jun',  2049,  6,  23,  2,  'NO',  1,  153,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-03',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-05-30',  3,  30,  'June',  'Jun',  2049,  6,  23,  2,  'NO',  1,  154,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-04',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-05-30',  4,  30,  'June',  'Jun',  2049,  6,  23,  2,  'NO',  1,  155,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-05',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-05-30',  5,  30,  'June',  'Jun',  2049,  6,  23,  2,  'NO',  1,  156,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-06',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  6,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  157,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-07',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  7,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  158,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-08',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  8,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  159,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-09',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  9,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  160,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-10',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  10,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  161,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-11',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  11,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  162,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-12',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-06',  12,  30,  'June',  'Jun',  2049,  6,  24,  2,  'NO',  2,  163,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-13',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  13,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  164,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-14',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  14,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  165,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-15',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  15,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  166,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-16',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  16,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  167,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-17',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  17,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  168,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-18',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  18,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  169,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-19',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-13',  19,  30,  'June',  'Jun',  2049,  6,  25,  2,  'NO',  3,  170,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-20',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  20,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  171,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-21',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  21,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  172,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-22',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  22,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  173,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-23',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  23,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  174,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-24',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  24,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  175,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-25',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  25,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  176,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-26',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-20',  26,  30,  'June',  'Jun',  2049,  6,  26,  2,  'NO',  4,  177,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-27',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-27',  27,  30,  'June',  'Jun',  2049,  6,  27,  2,  'NO',  5,  178,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-28',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-27',  28,  30,  'June',  'Jun',  2049,  6,  27,  2,  'NO',  5,  179,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-29',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-27',  29,  30,  'June',  'Jun',  2049,  6,  27,  2,  'NO',  5,  180,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-06-30',  '2049-01-01',  '2049-03-01',  '2049-06-01',  '2049-06-27',  30,  30,  'June',  'Jun',  2049,  6,  27,  2,  'NO',  5,  181,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-01',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-06-27',  1,  31,  'July',  'Jul',  2049,  7,  27,  3,  'NO',  1,  182,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-02',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-06-27',  2,  31,  'July',  'Jul',  2049,  7,  27,  3,  'NO',  1,  183,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-03',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-06-27',  3,  31,  'July',  'Jul',  2049,  7,  27,  3,  'NO',  1,  184,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-04',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  4,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  185,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-05',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  5,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  186,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-06',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  6,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  187,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-07',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  7,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  188,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-08',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  8,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  189,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-09',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  9,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  190,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-10',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-04',  10,  31,  'July',  'Jul',  2049,  7,  28,  3,  'NO',  2,  191,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-11',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  11,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  192,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-12',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  12,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  193,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-13',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  13,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  194,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-14',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  14,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  195,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-15',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  15,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  196,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-16',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  16,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  197,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-17',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-11',  17,  31,  'July',  'Jul',  2049,  7,  29,  3,  'NO',  3,  198,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-18',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  18,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  199,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-19',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  19,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  200,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-20',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  20,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  201,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-21',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  21,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  202,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-22',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  22,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  203,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-23',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  23,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  204,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-24',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-18',  24,  31,  'July',  'Jul',  2049,  7,  30,  3,  'NO',  4,  205,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-25',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  25,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  206,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-26',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  26,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  207,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-27',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  27,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  208,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-28',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  28,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  209,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-29',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  29,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  210,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-30',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  30,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  211,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-07-31',  '2049-01-01',  '2049-06-01',  '2049-07-01',  '2049-07-25',  31,  31,  'July',  'Jul',  2049,  7,  31,  3,  'NO',  5,  212,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-01',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  1,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  213,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-02',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  2,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  214,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-03',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  3,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  215,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-04',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  4,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  216,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-05',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  5,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  217,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-06',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  6,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  218,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-07',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-01',  7,  31,  'August',  'Aug',  2049,  8,  32,  3,  'NO',  1,  219,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-08',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  8,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  220,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-09',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  9,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  221,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-10',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  10,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  222,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-11',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  11,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  223,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-12',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  12,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  224,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-13',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  13,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  225,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-14',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-08',  14,  31,  'August',  'Aug',  2049,  8,  33,  3,  'NO',  2,  226,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-15',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  15,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  227,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-16',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  16,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  228,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-17',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  17,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  229,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-18',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  18,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  230,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-19',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  19,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  231,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-20',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  20,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  232,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-21',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-15',  21,  31,  'August',  'Aug',  2049,  8,  34,  3,  'NO',  3,  233,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-22',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  22,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  234,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-23',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  23,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  235,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-24',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  24,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  236,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-25',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  25,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  237,  4,  'Wednesday',  'Wed',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-26',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  26,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  238,  5,  'Thursday',  'Thu',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-27',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  27,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  239,  6,  'Friday',  'Fri',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-28',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-22',  28,  31,  'August',  'Aug',  2049,  8,  35,  3,  'NO',  4,  240,  7,  'Saturday',  'Sat',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-29',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-29',  29,  31,  'August',  'Aug',  2049,  8,  36,  3,  'NO',  5,  241,  1,  'Sunday',  'Sun',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-30',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-29',  30,  31,  'August',  'Aug',  2049,  8,  36,  3,  'NO',  5,  242,  2,  'Monday',  'Mon',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-08-31',  '2049-01-01',  '2049-06-01',  '2049-08-01',  '2049-08-29',  31,  31,  'August',  'Aug',  2049,  8,  36,  3,  'NO',  5,  243,  3,  'Tuesday',  'Tue',  'Summer',  'Winter' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-01',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-08-29',  1,  30,  'September',  'Sep',  2049,  9,  36,  3,  'NO',  1,  244,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-02',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-08-29',  2,  30,  'September',  'Sep',  2049,  9,  36,  3,  'NO',  1,  245,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-03',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-08-29',  3,  30,  'September',  'Sep',  2049,  9,  36,  3,  'NO',  1,  246,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-04',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-08-29',  4,  30,  'September',  'Sep',  2049,  9,  36,  3,  'NO',  1,  247,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-05',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  5,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  248,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-06',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  6,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  249,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-07',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  7,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  250,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-08',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  8,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  251,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-09',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  9,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  252,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-10',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  10,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  253,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-11',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-05',  11,  30,  'September',  'Sep',  2049,  9,  37,  3,  'NO',  2,  254,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-12',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  12,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  255,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-13',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  13,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  256,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-14',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  14,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  257,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-15',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  15,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  258,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-16',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  16,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  259,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-17',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  17,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  260,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-18',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-12',  18,  30,  'September',  'Sep',  2049,  9,  38,  3,  'NO',  3,  261,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-19',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  19,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  262,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-20',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  20,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  263,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-21',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  21,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  264,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-22',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  22,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  265,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-23',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  23,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  266,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-24',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  24,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  267,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-25',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-19',  25,  30,  'September',  'Sep',  2049,  9,  39,  3,  'NO',  4,  268,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-26',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-26',  26,  30,  'September',  'Sep',  2049,  9,  40,  3,  'NO',  5,  269,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-27',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-26',  27,  30,  'September',  'Sep',  2049,  9,  40,  3,  'NO',  5,  270,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-28',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-26',  28,  30,  'September',  'Sep',  2049,  9,  40,  3,  'NO',  5,  271,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-29',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-26',  29,  30,  'September',  'Sep',  2049,  9,  40,  3,  'NO',  5,  272,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-09-30',  '2049-01-01',  '2049-06-01',  '2049-09-01',  '2049-09-26',  30,  30,  'September',  'Sep',  2049,  9,  40,  3,  'NO',  5,  273,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-01',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-09-26',  1,  31,  'October',  'Oct',  2049,  10,  40,  4,  'NO',  1,  274,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-02',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-09-26',  2,  31,  'October',  'Oct',  2049,  10,  40,  4,  'NO',  1,  275,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-03',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  3,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  276,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-04',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  4,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  277,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-05',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  5,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  278,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-06',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  6,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  279,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-07',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  7,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  280,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-08',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  8,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  281,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-09',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-03',  9,  31,  'October',  'Oct',  2049,  10,  41,  4,  'NO',  2,  282,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-10',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  10,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  283,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-11',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  11,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  284,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-12',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  12,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  285,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-13',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  13,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  286,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-14',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  14,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  287,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-15',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  15,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  288,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-16',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-10',  16,  31,  'October',  'Oct',  2049,  10,  42,  4,  'NO',  3,  289,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-17',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  17,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  290,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-18',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  18,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  291,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-19',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  19,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  292,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-20',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  20,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  293,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-21',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  21,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  294,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-22',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  22,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  295,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-23',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-17',  23,  31,  'October',  'Oct',  2049,  10,  43,  4,  'NO',  4,  296,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-24',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  24,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  297,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-25',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  25,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  298,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-26',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  26,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  299,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-27',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  27,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  300,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-28',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  28,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  301,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-29',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  29,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  302,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-30',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-24',  30,  31,  'October',  'Oct',  2049,  10,  44,  4,  'NO',  5,  303,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-10-31',  '2049-01-01',  '2049-09-01',  '2049-10-01',  '2049-10-31',  31,  31,  'October',  'Oct',  2049,  10,  45,  4,  'NO',  6,  304,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-01',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-10-31',  1,  30,  'November',  'Nov',  2049,  11,  45,  4,  'NO',  1,  305,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-02',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-10-31',  2,  30,  'November',  'Nov',  2049,  11,  45,  4,  'NO',  1,  306,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-03',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-10-31',  3,  30,  'November',  'Nov',  2049,  11,  45,  4,  'NO',  1,  307,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-04',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-10-31',  4,  30,  'November',  'Nov',  2049,  11,  45,  4,  'NO',  1,  308,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-05',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-10-31',  5,  30,  'November',  'Nov',  2049,  11,  45,  4,  'NO',  1,  309,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-06',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-10-31',  6,  30,  'November',  'Nov',  2049,  11,  45,  4,  'NO',  1,  310,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-07',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  7,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  311,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-08',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  8,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  312,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-09',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  9,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  313,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-10',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  10,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  314,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-11',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  11,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  315,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-12',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  12,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  316,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-13',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-07',  13,  30,  'November',  'Nov',  2049,  11,  46,  4,  'NO',  2,  317,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-14',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  14,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  318,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-15',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  15,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  319,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-16',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  16,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  320,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-17',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  17,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  321,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-18',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  18,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  322,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-19',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  19,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  323,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-20',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-14',  20,  30,  'November',  'Nov',  2049,  11,  47,  4,  'NO',  3,  324,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-21',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  21,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  325,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-22',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  22,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  326,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-23',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  23,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  327,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-24',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  24,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  328,  4,  'Wednesday',  'Wed',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-25',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  25,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  329,  5,  'Thursday',  'Thu',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-26',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  26,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  330,  6,  'Friday',  'Fri',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-27',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-21',  27,  30,  'November',  'Nov',  2049,  11,  48,  4,  'NO',  4,  331,  7,  'Saturday',  'Sat',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-28',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-28',  28,  30,  'November',  'Nov',  2049,  11,  49,  4,  'NO',  5,  332,  1,  'Sunday',  'Sun',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-29',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-28',  29,  30,  'November',  'Nov',  2049,  11,  49,  4,  'NO',  5,  333,  2,  'Monday',  'Mon',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-11-30',  '2049-01-01',  '2049-09-01',  '2049-11-01',  '2049-11-28',  30,  30,  'November',  'Nov',  2049,  11,  49,  4,  'NO',  5,  334,  3,  'Tuesday',  'Tue',  'Autumn',  'Spring' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-01',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-11-28',  1,  31,  'December',  'Dec',  2049,  12,  49,  4,  'NO',  1,  335,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-02',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-11-28',  2,  31,  'December',  'Dec',  2049,  12,  49,  4,  'NO',  1,  336,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-03',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-11-28',  3,  31,  'December',  'Dec',  2049,  12,  49,  4,  'NO',  1,  337,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-04',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-11-28',  4,  31,  'December',  'Dec',  2049,  12,  49,  4,  'NO',  1,  338,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-05',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  5,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  339,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-06',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  6,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  340,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-07',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  7,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  341,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-08',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  8,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  342,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-09',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  9,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  343,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-10',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  10,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  344,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-11',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-05',  11,  31,  'December',  'Dec',  2049,  12,  50,  4,  'NO',  2,  345,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-12',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  12,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  346,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-13',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  13,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  347,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-14',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  14,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  348,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-15',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  15,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  349,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-16',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  16,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  350,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-17',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  17,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  351,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-18',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-12',  18,  31,  'December',  'Dec',  2049,  12,  51,  4,  'NO',  3,  352,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-19',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  19,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  353,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-20',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  20,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  354,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-21',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  21,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  355,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-22',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  22,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  356,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-23',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  23,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  357,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-24',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  24,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  358,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-25',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-19',  25,  31,  'December',  'Dec',  2049,  12,  52,  4,  'NO',  4,  359,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-26',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-26',  26,  31,  'December',  'Dec',  2049,  12,  1,  4,  'NO',  5,  360,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-27',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-26',  27,  31,  'December',  'Dec',  2049,  12,  1,  4,  'NO',  5,  361,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-28',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-26',  28,  31,  'December',  'Dec',  2049,  12,  1,  4,  'NO',  5,  362,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-29',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-26',  29,  31,  'December',  'Dec',  2049,  12,  1,  4,  'NO',  5,  363,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-30',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-26',  30,  31,  'December',  'Dec',  2049,  12,  1,  4,  'NO',  5,  364,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2049-12-31',  '2049-01-01',  '2049-09-01',  '2049-12-01',  '2049-12-26',  31,  31,  'December',  'Dec',  2049,  12,  1,  4,  'NO',  5,  365,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2049-12-26',  1,  31,  'January',  'Jan',  2050,  1,  1,  1,  'NO',  1,  1,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-02',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  2,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  2,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-03',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  3,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  3,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-04',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  4,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  4,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-05',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  5,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  5,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-06',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  6,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  6,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-07',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  7,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  7,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-08',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-02',  8,  31,  'January',  'Jan',  2050,  1,  2,  1,  'NO',  2,  8,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-09',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  9,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  9,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-10',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  10,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  10,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-11',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  11,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  11,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-12',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  12,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  12,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-13',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  13,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  13,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-14',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  14,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  14,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-15',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-09',  15,  31,  'January',  'Jan',  2050,  1,  3,  1,  'NO',  3,  15,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-16',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  16,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  16,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-17',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  17,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  17,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-18',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  18,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  18,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-19',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  19,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  19,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-20',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  20,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  20,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-21',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  21,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  21,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-22',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-16',  22,  31,  'January',  'Jan',  2050,  1,  4,  1,  'NO',  4,  22,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-23',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  23,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  23,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-24',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  24,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  24,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-25',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  25,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  25,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-26',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  26,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  26,  4,  'Wednesday',  'Wed',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-27',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  27,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  27,  5,  'Thursday',  'Thu',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-28',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  28,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  28,  6,  'Friday',  'Fri',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-29',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-23',  29,  31,  'January',  'Jan',  2050,  1,  5,  1,  'NO',  5,  29,  7,  'Saturday',  'Sat',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-30',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-30',  30,  31,  'January',  'Jan',  2050,  1,  6,  1,  'NO',  6,  30,  1,  'Sunday',  'Sun',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-01-31',  '2050-01-01',  '2050-01-01',  '2050-01-01',  '2050-01-30',  31,  31,  'January',  'Jan',  2050,  1,  6,  1,  'NO',  6,  31,  2,  'Monday',  'Mon',  'Winter',  'Summer' ); 
 INSERT INTO DateLookup (   DayDate,  YearDate, QuarterDate, MonthDate, WeekDate,   MonthDay, MonthDays, MonthName, MonthShortName, CalendarYear, CalendarMonth, CalendarWeek, CalendarQuarter,   LeapYear, MonthWeek, YearDay, WeekDay, DayName, DayShortName, NorthSeason, SouthSeason  ) VALUES (   '2050-02-01',  '2050-01-01',  '2050-01-01',  '2050-02-01',  '2050-01-30',  1,  28,  'February',  'Feb',  2050,  2,  6,  1,  'NO',  1,  32,  3,  'Tuesday',  'Tue',  'Winter',  'Summer' ); 
